diff -pruN 4:22.04.3-1/cache.cpp 4:22.11.80-0ubuntu1/cache.cpp
--- 4:22.04.3-1/cache.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/cache.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -24,8 +24,6 @@
 #include <KLocalizedString>
 
 #include <QDir>
-#include <QBuffer>
-#include <QtGlobal>
 #include <QSaveFile>
 
 #include "juktag.h"
@@ -275,9 +273,7 @@ bool Cache::prepareToLoadCachedItems()
     switch(version) {
     case 2:
         dataStreamVersion = CacheDataStream::Qt_4_3;
-#if QT_VERSION >= QT_VERSION_CHECK(5, 8, 0)
         Q_FALLTHROUGH();
-#endif
 
         // Other than that we're compatible with cache v1, so fallthrough
         // to setCacheVersion
@@ -300,7 +296,7 @@ bool Cache::prepareToLoadCachedItems()
         {
             qCCritical(JUK_LOG) << "Music cache checksum expected to get" << checksumExpected <<
                         "actually was" << checksum;
-            KMessageBox::sorry(0, i18n("The music data cache has been corrupted. JuK "
+            KMessageBox::error(0, i18n("The music data cache has been corrupted. JuK "
                                        "needs to rescan it now. This may take some time."));
             return false;
         }
diff -pruN 4:22.04.3-1/cache.h 4:22.11.80-0ubuntu1/cache.h
--- 4:22.04.3-1/cache.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/cache.h	2022-11-08 03:15:12.000000000 +0000
@@ -21,14 +21,12 @@
 #include <QDataStream>
 #include <QFile>
 #include <QBuffer>
+#include <QVector>
 
 class Playlist;
 class PlaylistCollection;
 class FileHandle;
 
-template<class T>
-class QVector;
-
 typedef QVector<Playlist *> PlaylistList;
 
 /**
diff -pruN 4:22.04.3-1/CMakeLists.txt 4:22.11.80-0ubuntu1/CMakeLists.txt
--- 4:22.04.3-1/CMakeLists.txt	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/CMakeLists.txt	2022-11-08 03:15:12.000000000 +0000
@@ -3,14 +3,14 @@ cmake_minimum_required(VERSION 3.16 FATA
 # KDE Application Version, managed by KDE release team automatically
 # https://community.kde.org/Guidelines_and_HOWTOs/Application_Versioning
 set (RELEASE_SERVICE_VERSION_MAJOR "22")
-set (RELEASE_SERVICE_VERSION_MINOR "04")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "80")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(juk VERSION ${RELEASE_SERVICE_VERSION})
 
-set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.85.0")
+set(QT_MIN_VERSION "5.15.2")
+set(KF5_MIN_VERSION "5.90.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.84.0")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
@@ -26,7 +26,7 @@ include(ECMInstallIcons)
 include(ECMAddAppIcon)
 include(ECMQtDeclareLoggingCategory)
 
-find_package(Qt5 ${QT_MIN_VERSION} REQUIRED COMPONENTS Concurrent Gui Svg Network Test Widgets)
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} REQUIRED COMPONENTS Concurrent Gui Svg Network Test Widgets)
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     CoreAddons
     Completion
@@ -46,7 +46,7 @@ find_package(KF5 ${KF5_MIN_VERSION} REQU
     WidgetsAddons
     WindowSystem
 )
-find_package(Phonon4Qt5 4.6.60 REQUIRED NO_MODULE)
+find_package(Phonon4Qt${QT_MAJOR_VERSION} 4.6.60 REQUIRED NO_MODULE)
 
 find_package(Taglib 1.6 REQUIRED)
 
@@ -135,10 +135,10 @@ set(juk_SRCS
 ecm_qt_declare_logging_category(juk_SRCS HEADER juk_debug.h
                                 IDENTIFIER JUK_LOG CATEGORY_NAME org.kde.juk)
 
-qt5_add_dbus_adaptor( juk_SRCS org.kde.juk.collection.xml
+qt_add_dbus_adaptor( juk_SRCS org.kde.juk.collection.xml
     dbuscollectionproxy.h DBusCollectionProxy )
-qt5_add_dbus_adaptor( juk_SRCS org.kde.juk.player.xml playermanager.h PlayerManager)
-qt5_add_dbus_adaptor( juk_SRCS org.kde.juk.search.xml searchwidget.h SearchWidget)
+qt_add_dbus_adaptor( juk_SRCS org.kde.juk.player.xml playermanager.h PlayerManager)
+qt_add_dbus_adaptor( juk_SRCS org.kde.juk.search.xml searchwidget.h SearchWidget)
 
 
 ki18n_wrap_ui(juk_SRCS
@@ -168,11 +168,11 @@ if(NOT MSVC AND NOT ( WIN32 AND "${CMAKE
 endif()
 
 target_link_libraries(juk ${LIBMATH}
-    Qt5::Concurrent
-    Qt5::Gui
-    Qt5::Svg
-    Qt5::Widgets
-    Qt5::Network
+    Qt::Concurrent
+    Qt::Gui
+    Qt::Svg
+    Qt::Widgets
+    Qt::Network
     KF5::ConfigCore
     KF5::CoreAddons
     KF5::Completion
@@ -191,7 +191,7 @@ target_link_libraries(juk ${LIBMATH}
     KF5::WindowSystem
     KF5::WidgetsAddons
     KF5::Wallet
-    Phonon::phonon4qt5
+    Phonon::phonon4qt${QT_MAJOR_VERSION}
     Taglib::Taglib
 )
 
@@ -201,20 +201,23 @@ endif(TUNEPIMP_FOUND)
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
-install(TARGETS juk  ${INSTALL_TARGETS_DEFAULT_ARGS} )
+install(TARGETS juk  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
 
 ########### install files ###############
 
-install( PROGRAMS org.kde.juk.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )
-install( FILES jukui.rc jukui-rtl.rc  DESTINATION  ${KXMLGUI_INSTALL_DIR}/juk )
+install( PROGRAMS org.kde.juk.desktop  DESTINATION  ${KDE_INSTALL_APPDIR} )
+install( FILES jukui.rc jukui-rtl.rc  DESTINATION  ${KDE_INSTALL_KXMLGUI5DIR}/juk )
 install(
     FILES juk.notifyrc
-    DESTINATION ${KNOTIFYRC_INSTALL_DIR}
+    DESTINATION ${KDE_INSTALL_KNOTIFYRCDIR}
 )
 
 install( FILES org.kde.juk.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR} )
 install( PROGRAMS jukservicemenu.desktop  DESTINATION ${KDE_INSTALL_DATADIR}/kio/servicemenus )
-install( FILES org.kde.juk.collection.xml org.kde.juk.player.xml org.kde.juk.search.xml DESTINATION ${DBUS_INTERFACES_INSTALL_DIR} )
+install( FILES org.kde.juk.collection.xml org.kde.juk.player.xml org.kde.juk.search.xml DESTINATION ${KDE_INSTALL_DBUSINTERFACEDIR} )
+
+ki18n_install(po)
+kdoctools_install(po)
 
 ecm_install_icons(ICONS
     128-apps-juk.png
@@ -222,10 +225,6 @@ ecm_install_icons(ICONS
     32-apps-juk.png
     48-apps-juk.png
     64-apps-juk.png
-    DESTINATION ${ICON_INSTALL_DIR}
+    DESTINATION ${KDE_INSTALL_ICONDIR}
     THEME hicolor
 )
-ki18n_install(po)
-if (KF5DocTools_FOUND)
- kdoctools_install(po)
-endif()
diff -pruN 4:22.04.3-1/collectionlist.cpp 4:22.11.80-0ubuntu1/collectionlist.cpp
--- 4:22.04.3-1/collectionlist.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/collectionlist.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -24,8 +24,6 @@
 #include <kdirwatch.h>
 #include <KLocalizedString>
 
-#include <QApplication>
-#include <QClipboard>
 #include <QDragMoveEvent>
 #include <QDropEvent>
 #include <QElapsedTimer>
@@ -508,12 +506,7 @@ void CollectionListItem::refresh()
             sharedData()->metadata[id] = toLower;
         }
 
-#if (QT_VERSION >= QT_VERSION_CHECK(5, 11, 0))
         int newWidth = treeWidget()->fontMetrics().horizontalAdvance(text(i));
-#else
-        // .width is deprecated in Qt 5.11 or later
-        int newWidth = treeWidget()->fontMetrics().width(text(i));
-#endif
         if(newWidth != sharedData()->cachedWidths[i])
             playlist()->slotWeightDirty(i);
 
diff -pruN 4:22.04.3-1/collectionlist.h 4:22.11.80-0ubuntu1/collectionlist.h
--- 4:22.04.3-1/collectionlist.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/collectionlist.h	2022-11-08 03:15:12.000000000 +0000
@@ -21,11 +21,12 @@
 #include <QVector>
 #include <QReadWriteLock>
 
+#include <KFileItem>
+
 #include "playlist.h"
 #include "playlistitem.h"
 
 class ViewMode;
-class KFileItem;
 class KFileItemList;
 class KDirWatch;
 
diff -pruN 4:22.04.3-1/coverinfo.cpp 4:22.11.80-0ubuntu1/coverinfo.cpp
--- 4:22.04.3-1/coverinfo.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/coverinfo.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -27,7 +27,6 @@
 #include <QEvent>
 #include <QFile>
 #include <QFileInfo>
-#include <QDesktopWidget>
 #include <QImage>
 #include <QScopedPointer>
 #include <QScreen>
diff -pruN 4:22.04.3-1/covermanager.cpp 4:22.11.80-0ubuntu1/covermanager.cpp
--- 4:22.04.3-1/covermanager.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/covermanager.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -16,20 +16,18 @@
 
 #include "covermanager.h"
 
-#include <QGlobalStatic>
-#include <QTimer>
-#include <QPixmap>
-#include <QString>
-#include <QFile>
-#include <QImage>
-#include <QDir>
+#include <QByteArray>
 #include <QDataStream>
+#include <QDir>
+#include <QFile>
 #include <QHash>
-#include <QPixmapCache>
-#include <QByteArray>
 #include <QMap>
-#include <QTemporaryFile>
+#include <QPixmap>
+#include <QPixmapCache>
 #include <QStandardPaths>
+#include <QString>
+#include <QTemporaryFile>
+#include <QTimer>
 #include <QUrl>
 
 #include <kio/job.h>
diff -pruN 4:22.04.3-1/debian/changelog 4:22.11.80-0ubuntu1/debian/changelog
--- 4:22.04.3-1/debian/changelog	2022-07-16 04:20:11.000000000 +0000
+++ 4:22.11.80-0ubuntu1/debian/changelog	2022-11-14 10:47:51.000000000 +0000
@@ -1,3 +1,35 @@
+juk (4:22.11.80-0ubuntu1) lunar; urgency=medium
+
+  * New upstream (beta) release (22.11.80)
+
+ -- Rik Mills <rikmills@kde.org>  Mon, 14 Nov 2022 10:47:51 +0000
+
+juk (4:22.08.3-0ubuntu1) lunar; urgency=medium
+
+  * New upstream release (22.08.2)
+  * New upstream release (22.08.3)
+
+ -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:05:36 +0000
+
+juk (4:22.08.1-0ubuntu1) kinetic; urgency=medium
+
+  * New upstream release (22.08.1)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:36:19 +0100
+
+juk (4:22.08.0-0ubuntu1) kinetic; urgency=medium
+
+  * New upstream release (22.08.0)
+
+ -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:46:40 +0100
+
+juk (4:22.04.3-1ubuntu1) kinetic; urgency=medium
+
+  * Merge from Debian unstable. Remaining changes:
+    - Kubuntu Vcs and maintainer fields.
+
+ -- Rik Mills <rikmills@kde.org>  Fri, 05 Aug 2022 16:10:19 +0100
+
 juk (4:22.04.3-1) unstable; urgency=medium
 
   * New upstream release.
@@ -13,6 +45,24 @@ juk (4:22.04.3-1) unstable; urgency=medi
 
  -- Pino Toscano <pino@debian.org>  Sat, 16 Jul 2022 06:20:11 +0200
 
+juk (4:22.04.3-0ubuntu2) UNRELEASED; urgency=medium
+
+  * Update lintian overrides
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 28 Jul 2022 21:46:23 +0000
+
+juk (4:22.04.3-0ubuntu1) kinetic; urgency=medium
+
+  * New upstream release (22.04.3)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:23:55 +0100
+
+juk (4:22.04.2-0ubuntu1) kinetic; urgency=medium
+
+  * New upstream release (22.04.2)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 07:57:36 +0100
+
 juk (4:22.04.1-1) unstable; urgency=medium
 
   [ Aurélien COUDERC ]
@@ -21,6 +71,19 @@ juk (4:22.04.1-1) unstable; urgency=medi
 
  -- Aurélien COUDERC <coucouf@debian.org>  Fri, 03 Jun 2022 07:23:32 +0200
 
+juk (4:22.04.1-0ubuntu1) kinetic; urgency=medium
+
+  * New upstream release (22.04.1)
+
+ -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 20:54:32 +0100
+
+juk (4:22.04.0-0ubuntu1) kinetic; urgency=medium
+
+  * New upstream release (22.04.0)
+  * Update lintian overrides.
+
+ -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:44:13 +0100
+
 juk (4:21.12.3-1) unstable; urgency=medium
 
   [ Aurélien COUDERC ]
@@ -28,6 +91,12 @@ juk (4:21.12.3-1) unstable; urgency=medi
 
  -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 22:27:35 +0100
 
+juk (4:21.12.3-0ubuntu1) jammy; urgency=medium
+
+  * New upstream release (21.12.3)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:06:48 +0000
+
 juk (4:21.12.2-1) unstable; urgency=medium
 
   * New upstream release.
@@ -43,6 +112,67 @@ juk (4:21.12.2-1) unstable; urgency=medi
 
  -- Pino Toscano <pino@debian.org>  Sun, 27 Feb 2022 11:11:48 +0100
 
+juk (4:21.12.2-0ubuntu1) jammy; urgency=medium
+
+  [ José Manuel Santamaría Lema ]
+  * Update upstream signing key
+
+  [ Rik Mills ]
+  * New upstream release (21.12.2)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:13:18 +0000
+
+juk (4:21.12.1-0ubuntu1) jammy; urgency=medium
+
+  * New upstream release (21.12.1)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:21:11 +0000
+
+juk (4:21.12.0-0ubuntu1) jammy; urgency=medium
+
+  [ Rik Mills ]
+  * New upstream release (21.12.0)
+  * Set maintainer to Kubuntu Developers.
+
+  [ José Manuel Santamaría Lema ]
+  * Update upstream signing key
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:17:59 +0000
+
+juk (4:21.11.90-0ubuntu2) jammy; urgency=medium
+
+  * Add Kubuntu Vcs fields.
+
+ -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:02:18 +0000
+
+juk (4:21.11.90-0ubuntu1) jammy; urgency=medium
+
+  * New upstream (RC) release (21.11.90)
+
+ -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:13:32 +0000
+
+juk (4:21.11.80-0ubuntu1) jammy; urgency=medium
+
+  * New upstream (beta) release (21.11.80)
+
+ -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:22:57 +0000
+
+juk (4:21.08.3-0ubuntu1) jammy; urgency=medium
+
+  [ José Manuel Santamaría Lema ]
+  * New upstream release (21.08.2)
+
+  [ Rik Mills ]
+  * New upstream release (21.08.3)
+
+ -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:36:40 +0000
+
+juk (4:21.08.1-0ubuntu1) impish; urgency=medium
+
+  * New upstream release (21.08.1)
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:30:25 +0100
+
 juk (4:21.08.0-1) unstable; urgency=medium
 
   [ Norbert Preining ]
@@ -50,6 +180,42 @@ juk (4:21.08.0-1) unstable; urgency=medi
 
  -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:45:37 +0900
 
+juk (4:21.08.0-0ubuntu1) impish; urgency=medium
+
+  * New upstream release (21.08.0)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 08:58:33 +0100
+
+juk (4:21.07.90-0ubuntu1) impish; urgency=medium
+
+  * New upstream (RC) release (21.07.90)
+
+ -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:51:03 +0100
+
+juk (4:21.07.80-0ubuntu1) impish; urgency=medium
+
+  * New upstream (beta) release (21.07.80)
+
+ -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:30:47 +0100
+
+juk (4:21.04.3-0ubuntu1) impish; urgency=medium
+
+  * New upstream release (21.04.3)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:39:21 +0100
+
+juk (4:21.04.2-0ubuntu1) impish; urgency=medium
+
+  * New upstream release (21.04.2)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:35:39 +0100
+
+juk (4:21.04.1-0ubuntu1) impish; urgency=medium
+
+  * New upstream release (21.04.1)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:02:34 +0100
+
 juk (4:21.04.0-1) experimental; urgency=medium
 
   [ Norbert Preining ]
@@ -60,6 +226,13 @@ juk (4:21.04.0-1) experimental; urgency=
 
  -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 13:57:21 +0900
 
+juk (4:21.04.0-0ubuntu1) impish; urgency=medium
+
+  * New upstream release (21.04.0)
+  * Build depend on pkg-config.
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:30:21 +0100
+
 juk (4:20.12.3-1) unstable; urgency=medium
 
   * Refresh copyright information.
diff -pruN 4:22.04.3-1/debian/control 4:22.11.80-0ubuntu1/debian/control
--- 4:22.04.3-1/debian/control	2022-07-16 04:04:03.000000000 +0000
+++ 4:22.11.80-0ubuntu1/debian/control	2022-11-14 10:47:51.000000000 +0000
@@ -1,7 +1,8 @@
 Source: juk
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -35,8 +36,8 @@ Build-Depends: cmake (>= 3.16~),
                qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.6.1
 Homepage: https://juk.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/juk
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/juk.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/juk
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/juk
 Rules-Requires-Root: no
 
 Package: juk
diff -pruN 4:22.04.3-1/debian/juk.lintian-overrides 4:22.11.80-0ubuntu1/debian/juk.lintian-overrides
--- 4:22.04.3-1/debian/juk.lintian-overrides	2022-07-16 04:07:34.000000000 +0000
+++ 4:22.11.80-0ubuntu1/debian/juk.lintian-overrides	2022-11-14 10:47:51.000000000 +0000
@@ -1 +1,2 @@
-juk: no-manual-page [usr/bin/juk]
+juk: no-manual-page usr/bin/juk
+juk: executable-not-elf-or-script [usr/share/kio/servicemenus/jukservicemenu.desktop]
diff -pruN 4:22.04.3-1/debian/upstream/signing-key.asc 4:22.11.80-0ubuntu1/debian/upstream/signing-key.asc
--- 4:22.04.3-1/debian/upstream/signing-key.asc	2021-08-22 07:21:38.000000000 +0000
+++ 4:22.11.80-0ubuntu1/debian/upstream/signing-key.asc	2022-11-14 10:47:51.000000000 +0000
@@ -1,5 +1,56 @@
 -----BEGIN PGP PUBLIC KEY BLOCK-----
 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+=Wqdv
+-----END PGP PUBLIC KEY BLOCK-----
+-----BEGIN PGP PUBLIC KEY BLOCK-----
+
 mQENBFlRpEYBCACecX3F5xzF6wzeXiuBAuHq74bVHON7I89U+ROloEWYUYMRNTz2
 l1BkNHWRTTqfmPO7LhMY6g4gOPeQVCwgTGVjI8bn6sJd3SFdeiRvvaFBpmn7SjBd
 s1rkKKJIjeMUl1w8dFnmf22V0PnhSSepmNwmd8RQnl1umCTSihDJydGxixw6ZNhr
diff -pruN 4:22.04.3-1/deletedialog.h 4:22.11.80-0ubuntu1/deletedialog.h
--- 4:22.04.3-1/deletedialog.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/deletedialog.h	2022-11-08 03:15:12.000000000 +0000
@@ -17,10 +17,10 @@
 #ifndef JUK_DELETEDIALOG_H
 #define JUK_DELETEDIALOG_H
 
-class QStringList;
 
 #include <QWidget>
 #include <QDialog>
+#include <QStringList>
 
 #include <KGuiItem>
 
diff -pruN 4:22.04.3-1/directorylist.cpp 4:22.11.80-0ubuntu1/directorylist.cpp
--- 4:22.04.3-1/directorylist.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/directorylist.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -18,11 +18,10 @@
 #include "directorylist.h"
 
 #include <QCheckBox>
-#include <QStringListModel>
-#include <QVariant>
-#include <QPushButton>
 #include <QFileDialog>
+#include <QPushButton>
 #include <QStandardPaths>
+#include <QStringListModel>
 
 #include "juk_debug.h"
 
diff -pruN 4:22.04.3-1/dynamicplaylist.cpp 4:22.11.80-0ubuntu1/dynamicplaylist.cpp
--- 4:22.04.3-1/dynamicplaylist.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/dynamicplaylist.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -18,9 +18,6 @@
 #include "collectionlist.h"
 #include "playlistcollection.h"
 
-#include <QTimer>
-#include <QObject>
-
 #include <algorithm>
 
 ////////////////////////////////////////////////////////////////////////////////
diff -pruN 4:22.04.3-1/filehandle.h 4:22.11.80-0ubuntu1/filehandle.h
--- 4:22.04.3-1/filehandle.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/filehandle.h	2022-11-08 03:15:12.000000000 +0000
@@ -20,12 +20,12 @@
 #include <QExplicitlySharedDataPointer>
 #include <QVector>
 #include <QMetaType>
+#include <QStringList>
 
 class QString;
 class QFileInfo;
 class QDateTime;
 class QDataStream;
-class QStringList;
 
 class CoverInfo;
 class Tag;
diff -pruN 4:22.04.3-1/filerenamer.cpp 4:22.11.80-0ubuntu1/filerenamer.cpp
--- 4:22.04.3-1/filerenamer.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/filerenamer.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -20,7 +20,6 @@
 
 #include <algorithm>
 
-#include <KUrlRequester>
 #include <kiconloader.h>
 #include <KLocalizedString>
 #include <kio/job.h>
@@ -942,11 +941,7 @@ void FileRenamer::setFolderIcon(const QU
     // Split path, and go through each path element.  If a path element has
     // the album information, set its folder icon.
     QStringList elements = dstURL.path().split('/',
-#if (QT_VERSION >= QT_VERSION_CHECK(5, 14, 0))
             Qt::SkipEmptyParts
-#else
-            QString::SkipEmptyParts
-#endif
             );
     QString path;
 
diff -pruN 4:22.04.3-1/.gitignore 4:22.11.80-0ubuntu1/.gitignore
--- 4:22.04.3-1/.gitignore	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/.gitignore	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,31 @@
+# Ignore the following files
+*~
+*.[oa]
+*.diff
+*.kate-swp
+*.kdev4
+.kdev_include_paths
+*.kdevelop.pcs
+*.moc
+*.moc.cpp
+*.orig
+*.user
+.*.swp
+.swp.*
+Doxyfile
+Makefile
+avail
+random_seed
+/build*/
+CMakeLists.txt.user*
+*.unc-backup*
+*.gcov
+.reuse
+
+# LSP & IDE
+/.clang-format
+/compile_commands.json
+.clangd
+.cache
+.idea
+/cmake-build*
diff -pruN 4:22.04.3-1/juk.cpp 4:22.11.80-0ubuntu1/juk.cpp
--- 4:22.04.3-1/juk.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/juk.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -34,13 +34,10 @@
 #include <QDBusInterface>
 #include <QDBusMessage>
 #include <QDBusReply>
-#include <QDesktopWidget>
 #include <QDir>
 #include <QDirIterator>
-#include <QIcon>
 #include <QKeyEvent>
 #include <QMenuBar>
-#include <QMetaType>
 #include <QScreen>
 #include <QStatusBar>
 #include <QTime>
@@ -94,8 +91,6 @@ JuK::JuK(const QStringList &filesToOpen,
 
     m_instance = this;
 
-    readSettings();
-
     Cache::ensureAppDataStorageExists();
 
     setupActions();
@@ -160,10 +155,12 @@ JuK::JuK(const QStringList &filesToOpen,
     connect(m_player, &PlayerManager::signalPause, uninhibitPowerManagement);
     connect(m_player, &PlayerManager::signalStop, uninhibitPowerManagement);
 
-    // The system tray quit command will go straight to qApp->quit without calling
-    // our quit action, so make sure we save config changes no matter how quit is
-    // called.
-    connect(qApp, &QCoreApplication::aboutToQuit, this, [this]() { saveConfig(); });
+    // KMainWindow will close the window on this signal, but we need the visible state
+    // of it in saveConfig()
+    disconnect(qApp, &QGuiApplication::commitDataRequest, nullptr, nullptr);
+
+    connect(qApp, &QGuiApplication::commitDataRequest, this, [this]() { saveConfig(); },
+            Qt::DirectConnection);
 
     // slotCheckCache loads the cached entries first to populate the collection list
 
@@ -394,6 +391,14 @@ void JuK::slotSetupSystemTray()
         m_toggleDockOnCloseAction->setEnabled(true);
         m_togglePopupsAction->setEnabled(true);
 
+        // since we need the information if the main window is visible
+        // when quit was selected, we need to reroute the signal to our slot
+        QAction *quitAction = m_systemTray->action(QStringLiteral("quit"));
+        if (quitAction) {
+            quitAction->disconnect();
+            connect(quitAction, &QAction::triggered, this, &JuK::slotQuit);
+        }
+
         // If this flag gets set then JuK will quit if you click the cover on
         // the track announcement popup when JuK is only in the system tray
         // (the systray has no widget).
@@ -451,16 +456,6 @@ void JuK::keyPressEvent(QKeyEvent *e)
     KXmlGuiWindow::keyPressEvent(e);
 }
 
-/**
- * These are settings that need to be know before setting up the GUI.
- */
-
-void JuK::readSettings()
-{
-    KConfigGroup config(KSharedConfig::openConfig(), "Settings");
-    m_startDocked = config.readEntry("StartDocked", false);
-}
-
 void JuK::readConfig()
 {
     // player settings
@@ -534,7 +529,7 @@ void JuK::saveConfig()
     // general settings
 
     KConfigGroup settingsConfig(KSharedConfig::openConfig(), "Settings");
-    settingsConfig.writeEntry("StartDocked", m_startDocked);
+    settingsConfig.writeEntry("StartDocked", !isVisible() && m_toggleDockOnCloseAction->isChecked());
     settingsConfig.writeEntry("DockInSystemTray", m_toggleSystemTrayAction->isChecked());
     settingsConfig.writeEntry("DockOnClose", m_toggleDockOnCloseAction->isChecked());
     settingsConfig.writeEntry("TrackPopup", m_togglePopupsAction->isChecked());
@@ -579,7 +574,6 @@ void JuK::slotQuit()
         m_player->stop();
     }
 
-    m_startDocked = !isVisible();
     saveConfig();
 
     // this will start chain of events causing PlaylistCollection (in
@@ -592,8 +586,7 @@ void JuK::slotQuit()
     delete m_splitter;
     m_splitter = nullptr;
 
-    setAttribute(Qt::WA_DeleteOnClose);
-    this->close();
+    close();
 }
 
 ////////////////////////////////////////////////////////////////////////////////
diff -pruN 4:22.04.3-1/juk.h 4:22.11.80-0ubuntu1/juk.h
--- 4:22.04.3-1/juk.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/juk.h	2022-11-08 03:15:12.000000000 +0000
@@ -53,11 +53,6 @@ private:
 
     void activateScrobblerIfEnabled();
 
-    /**
-     * readSettings() is separate from readConfig() in that it contains settings
-     * that need to be read before the GUI is setup.
-     */
-    void readSettings();
     void readConfig();
     void saveConfig();
 
@@ -91,7 +86,6 @@ private:
     Scrobbler     *m_scrobbler  = nullptr;
 
     QStringList m_filesToOpen;
-    bool m_startDocked  = false;
     bool m_shuttingDown = false;
     uint m_pmToken      = 0;
 
diff -pruN 4:22.04.3-1/juk.notifyrc 4:22.11.80-0ubuntu1/juk.notifyrc
--- 4:22.04.3-1/juk.notifyrc	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/juk.notifyrc	2022-11-08 03:15:12.000000000 +0000
@@ -24,6 +24,7 @@ Comment[id]=Juk Pemutar Musik
 Comment[is]=JuK tónlistarspilari
 Comment[it]=Lettore musicale Juk
 Comment[ja]=Juk ミュージックプレーヤー
+Comment[ka]=Juk მუსიკის დამკვრელი
 Comment[kk]=Juk музыка ойнатқышы
 Comment[km]=កម្មវិធី​ចាក់​តន្ត្រី Juk
 Comment[ko]=Juk 음악 재생기
@@ -53,6 +54,7 @@ Comment[x-test]=xxJuk Music Playerxx
 Comment[zh_CN]=Juk 音乐播放器
 Comment[zh_TW]=Juk 音樂播放器
 Name=JuK
+Name[ar]=جوك
 Name[bg]=JuK
 Name[bs]=JuK
 Name[ca]=JuK
@@ -75,6 +77,7 @@ Name[id]=JuK
 Name[is]=JuK
 Name[it]=JuK
 Name[ja]=JuK
+Name[ka]=JuK
 Name[kk]=JuK
 Name[km]=JuK
 Name[ko]=JuK
@@ -128,6 +131,7 @@ Name[id]=Sampul Berhasil Diunduh
 Name[is]=Niðurhal umslags tókst
 Name[it]=Copertina scaricata con successo
 Name[ja]=カバーのダウンロード完了
+Name[ka]=ყდა წარმატებით გადმოიწერა
 Name[kk]=Мұқабасы сәтті жүктеп алынды
 Name[km]=បាន​ទាញយក​គម្រប​​ដោយ​ជោគជ័យ
 Name[ko]=커버를 다운로드함
@@ -150,7 +154,7 @@ Name[sr@ijekavian]=Омот успјеш
 Name[sr@ijekavianlatin]=Omot uspješno preuzet
 Name[sr@latin]=Omot uspešno preuzet
 Name[sv]=Omslag nerladdat med lyckat resultat
-Name[tr]=Kapak Başarılı Şekilde İndirildi
+Name[tr]=Kapak İndirme Başarılı
 Name[ug]=مۇقاۋا مۇۋەپپەقىيەتلىك چۈشۈرۈلدى
 Name[uk]=Обкладинку успішно отримано
 Name[x-test]=xxCover Successfully Downloadedxx
@@ -179,6 +183,7 @@ Comment[id]=Sebuah sampul yang diminta s
 Comment[is]=Niðurhali á umbeðnu hulstri er lokið
 Comment[it]=Una copertina richiesta è stata scaricata
 Comment[ja]=要求されたカバーをダウンロードしました
+Comment[ka]=მოთხოვნილი ყდის გადმოწერა წარმატებულია
 Comment[kk]=Сұралған мұқабасы жүктеп алынды
 Comment[km]=គម្រប​​ដែលបាន​ស្នើ​ត្រូវ​បាន​ទាញយក
 Comment[ko]=요청한 커버가 다운로드됨
@@ -233,6 +238,7 @@ Name[id]=Sampul Gagal Diunduh
 Name[is]=Niðurhal umslags mistókst
 Name[it]=Lo scaricamento della copertina non è riuscito
 Name[ja]=カバーのダウンロードに失敗
+Name[ka]=ყდის გადმოწერის შეცდომა
 Name[kk]=Мұқабасын жүктеу жаңылысы
 Name[km]=បាន​បរាជ័យ​ក្នុងការ​ទាញយក​គម្រប
 Name[ko]=커버 다운로드 실패
@@ -316,6 +322,7 @@ Action=Popup
 
 [Event/dock_mode]
 Name=JuK running in dock mode
+Name[bg]=JuK се изпълнява в режим на док
 Name[bs]=JuK radi u sidrišnom režimu
 Name[ca]=El JuK s'està executant en el mode acoblat
 Name[ca@valencia]=JuK s'està executant en el mode acoblat
@@ -363,7 +370,7 @@ Comment=Use context menu in system tray
 Comment[bg]=Може да възстановите от контекстното меню в системния поднос.
 Comment[bs]=Koristite kontekstsni meni u sistemskom uglu za obnovu
 Comment[ca]=Useu el menú contextual a la safata del sistema per a restaurar.
-Comment[ca@valencia]=Utilitzeu el menú contextual a la safata del sistema per a restaurar.
+Comment[ca@valencia]=Utilitzeu el menú contextual en la safata del sistema per a restaurar.
 Comment[cs]=Pro návrat použijte kontextovou nabídky v systémové liště.
 Comment[da]=Brug kontekstmenuen i statusområdet til at gendanne.
 Comment[de]=Kontextmenü im Systemabschnitt der Kontrollleiste zum Wiederherstellen verwenden
@@ -399,7 +406,7 @@ Comment[sr@ijekavian]=Употребит
 Comment[sr@ijekavianlatin]=Upotrebite kontekstni meni u sistemskoj kaseti za obnavljanje.
 Comment[sr@latin]=Upotrebite kontekstni meni u sistemskoj kaseti za obnavljanje.
 Comment[sv]=Använd sammanhangsberoende meny i systembrickan för att återställa.
-Comment[tr]=Geri yüklemek için sistem çekmecesindeki bağlam menüsünü kullanın.
+Comment[tr]=Geri yüklemek için sistem tepsisindeki bağlam menüsünü kullanın.
 Comment[uk]=Скористайтеся контекстним меню піктограми системного лотка, щоб розгорнути вікно програми.
 Comment[x-test]=xxUse context menu in system tray to restore.xx
 Comment[zh_CN]=请在任务栏中使用右键菜单还原主窗口。
diff -pruN 4:22.04.3-1/jukservicemenu.desktop 4:22.11.80-0ubuntu1/jukservicemenu.desktop
--- 4:22.04.3-1/jukservicemenu.desktop	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/jukservicemenu.desktop	2022-11-08 03:15:12.000000000 +0000
@@ -27,6 +27,7 @@ Name[id]=Tambahkan ke Koleksi Juk
 Name[is]=Bæta við JuK safnið
 Name[it]=Aggiungi alla collezione di JuK
 Name[ja]=JuK コレクションに追加
+Name[ka]=Juk-ის კოლექციაში ჩამატება
 Name[kk]=JuK жинағына қосу
 Name[km]=បន្ថែម​ទៅ​សម្រាំង​របស់ JuK
 Name[ko]=JuK 모음집에 추가
diff -pruN 4:22.04.3-1/juktag.cpp 4:22.11.80-0ubuntu1/juktag.cpp
--- 4:22.04.3-1/juktag.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/juktag.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -19,8 +19,6 @@
 
 #include <KLocalizedString>
 
-#include <QFile>
-
 #include <tag.h> //taglib
 #include <tfile.h>
 #include <audioproperties.h>
diff -pruN 4:22.04.3-1/keydialog.cpp 4:22.11.80-0ubuntu1/keydialog.cpp
--- 4:22.04.3-1/keydialog.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/keydialog.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -26,17 +26,16 @@
 #include <KLocalizedString>
 
 #include <QAction>
+#include <QButtonGroup>
+#include <QDialogButtonBox>
+#include <QGroupBox>
+#include <QHBoxLayout>
 #include <QKeySequence>
 #include <QList>
-#include <QHBoxLayout>
-#include <QVBoxLayout>
-#include <QTimer>
-#include <QDialogButtonBox>
-#include <QButtonGroup>
-#include <QRadioButton>
 #include <QPushButton>
-#include <QGroupBox>
+#include <QRadioButton>
 #include <QString>
+#include <QVBoxLayout>
 
 // Table of shortcut keys for each action, key group and three or four button modifier
 
diff -pruN 4:22.04.3-1/lyricswidget.cpp 4:22.11.80-0ubuntu1/lyricswidget.cpp
--- 4:22.04.3-1/lyricswidget.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/lyricswidget.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -16,17 +16,16 @@
 
 #include "lyricswidget.h"
 
+#include <KActionCollection>
+#include <KConfigGroup>
+#include <KLocalizedString>
+#include <KSharedConfig>
+#include <KToggleAction>
+#include <QAction>
 #include <QDomDocument>
 #include <QNetworkAccessManager>
 #include <QNetworkReply>
-#include <QIcon>
-#include <QAction>
 #include <QUrlQuery>
-#include <KLocalizedString>
-#include <KActionCollection>
-#include <KToggleAction>
-#include <KConfigGroup>
-#include <KSharedConfig>
 
 #include "actioncollection.h"
 #include "iconsupport.h"
diff -pruN 4:22.04.3-1/main.cpp 4:22.11.80-0ubuntu1/main.cpp
--- 4:22.04.3-1/main.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/main.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -16,77 +16,52 @@
  */
 
 #include <KAboutData>
-#include <KConfigBase>
 #include <KConfig>
 #include <KConfigGroup>
 #include <KCrash>
 #include <KDBusService>
+#include <KLocalizedString>
 #include <KNotification>
 #include <KSharedConfig>
-#include <KLocalizedString>
 
-#include <QCommandLineParser>
-#include <QCommandLineOption>
 #include <QApplication>
+#include <QCommandLineParser>
 
 #include "juk.h"
 #include <config-juk.h>
 
-static const char description[] = I18N_NOOP("Jukebox and music manager by the KDE community");
-static const char scott[]       = I18N_NOOP("Author, chief dork and keeper of the funk");
-static const char michael[]     = I18N_NOOP("Assistant superhero, fixer of many things");
-static const char georg[]       = I18N_NOOP("More KDE Platform 4 porting efforts");
-static const char daniel[]      = I18N_NOOP("System tray docking, \"inline\" tag editing,\nbug fixes, evangelism, moral support");
-static const char tim[]         = I18N_NOOP("GStreamer port");
-static const char stefan[]      = I18N_NOOP("Global keybindings support");
-static const char stephen[]     = I18N_NOOP("Track announcement popups");
-static const char frerich[]     = I18N_NOOP("Automagic track data guessing, bugfixes");
-static const char zack[]        = I18N_NOOP("More automagical things, now using MusicBrainz");
-static const char adam[]        = I18N_NOOP("Co-conspirator in MusicBrainz wizardry");
-static const char matthias[]    = I18N_NOOP("Friendly, neighborhood aRts guru");
-static const char maks[]        = I18N_NOOP("Making JuK friendlier to people with terabytes of music");
-static const char antonio[]     = I18N_NOOP("DCOP interface");
-static const char allan[]       = I18N_NOOP("FLAC and MPC support");
-static const char nathan[]      = I18N_NOOP("Album cover manager");
-static const char pascal[]      = I18N_NOOP("Gimper of splash screen");
-static const char laurent[]     = I18N_NOOP("Porting to KDE Platform 4 when no one else was around");
-static const char giorgos[]     = I18N_NOOP("Badly-needed tag editor bugfixes.");
-static const char sandsmark[]   = I18N_NOOP("Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5.");
-static const char sho[]         = I18N_NOOP("MPRIS2 Interface implementation.");
-static const char kacper[]      = I18N_NOOP("Porting to KDE Frameworks 5 when no one else was around");
-
 int main(int argc, char *argv[])
 {
     QApplication a(argc, argv);
     KLocalizedString::setApplicationDomain("juk");
 
     KAboutData aboutData(QStringLiteral("juk"), i18n("JuK"),
-                         QStringLiteral(JUK_VERSION), i18n(description), KAboutLicense::GPL,
+                         QStringLiteral(JUK_VERSION), i18n("Jukebox and music manager by the KDE community"), KAboutLicense::GPL,
                          i18n("Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"),
                          QLatin1String(""),
                          QStringLiteral("https://juk.kde.org/"));
 
-    aboutData.addAuthor(i18n("Scott Wheeler"), i18n(scott), "wheeler@kde.org");
-    aboutData.addAuthor(i18n("Michael Pyne"), i18n(michael), "mpyne@kde.org");
-    aboutData.addCredit(i18n("Kacper Kasper"), i18n(kacper), "kacperkasper@gmail.com", "http://kacperkasper.pl/");
-    aboutData.addCredit(i18n("Eike Hein"), i18n(sho), "hein@kde.org");
-    aboutData.addCredit(i18n("Martin Sandsmark"), i18n(sandsmark), "martin.sandsmark@kde.org");
-    aboutData.addCredit(i18n("Γιώργος Κυλάφας (Giorgos Kylafas)"), i18n(giorgos), "gekylafas@gmail.com");
-    aboutData.addCredit(i18n("Georg Grabler"), i18n(georg), "georg@grabler.net");
-    aboutData.addCredit(i18n("Laurent Montel"), i18n(laurent), "montel@kde.org");
-    aboutData.addCredit(i18n("Nathan Toone"), i18n(nathan), "nathan@toonetown.com");
-    aboutData.addCredit(i18n("Matthias Kretz"), i18n(matthias), "kretz@kde.org");
-    aboutData.addCredit(i18n("Daniel Molkentin"), i18n(daniel), "molkentin@kde.org");
-    aboutData.addCredit(i18n("Tim Jansen"), i18n(tim), "tim@tjansen.de");
-    aboutData.addCredit(i18n("Stefan Asserhäll"), i18n(stefan), "stefan.asserhall@telia.com");
-    aboutData.addCredit(i18n("Stephen Douglas"), i18n(stephen), "stephen_douglas@yahoo.com");
-    aboutData.addCredit(i18n("Frerich Raabe"), i18n(frerich), "raabe@kde.org");
-    aboutData.addCredit(i18n("Zack Rusin"), i18n(zack), "zack@kde.org");
-    aboutData.addCredit(i18n("Adam Treat"), i18n(adam), "manyoso@yahoo.com");
-    aboutData.addCredit(i18n("Maks Orlovich"), i18n(maks), "maksim@kde.org");
-    aboutData.addCredit(i18n("Antonio Larrosa Jimenez"), i18n(antonio), "larrosa@kde.org");
-    aboutData.addCredit(i18n("Allan Sandfeld Jensen"), i18n(allan), "kde@carewolf.com");
-    aboutData.addCredit(i18n("Pascal Klein"), i18n(pascal), "4pascal@tpg.com.au");
+    aboutData.addAuthor(i18n("Scott Wheeler"), i18n("Author, chief dork and keeper of the funk"), "wheeler@kde.org");
+    aboutData.addAuthor(i18n("Michael Pyne"), i18n("Assistant superhero, fixer of many things"), "mpyne@kde.org");
+    aboutData.addCredit(i18n("Kacper Kasper"), i18n("Porting to KDE Frameworks 5 when no one else was around"), "kacperkasper@gmail.com", "http://kacperkasper.pl/");
+    aboutData.addCredit(i18n("Eike Hein"), i18n("MPRIS2 Interface implementation."), "hein@kde.org");
+    aboutData.addCredit(i18n("Martin Sandsmark"), i18n("Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."), "martin.sandsmark@kde.org");
+    aboutData.addCredit(i18n("Γιώργος Κυλάφας (Giorgos Kylafas)"), i18n("Badly-needed tag editor bugfixes."), "gekylafas@gmail.com");
+    aboutData.addCredit(i18n("Georg Grabler"), i18n("More KDE Platform 4 porting efforts"), "georg@grabler.net");
+    aboutData.addCredit(i18n("Laurent Montel"), i18n("Porting to KDE Platform 4 when no one else was around"), "montel@kde.org");
+    aboutData.addCredit(i18n("Nathan Toone"), i18n("Album cover manager"), "nathan@toonetown.com");
+    aboutData.addCredit(i18n("Matthias Kretz"), i18n("Friendly, neighborhood aRts guru"), "kretz@kde.org");
+    aboutData.addCredit(i18n("Daniel Molkentin"), i18n("System tray docking, \"inline\" tag editing,\nbug fixes, evangelism, moral support"), "molkentin@kde.org");
+    aboutData.addCredit(i18n("Tim Jansen"), i18n("GStreamer port"), "tim@tjansen.de");
+    aboutData.addCredit(i18n("Stefan Asserhäll"), i18n("Global keybindings support"), "stefan.asserhall@telia.com");
+    aboutData.addCredit(i18n("Stephen Douglas"), i18n("Track announcement popups"), "stephen_douglas@yahoo.com");
+    aboutData.addCredit(i18n("Frerich Raabe"), i18n("Automagic track data guessing, bugfixes"), "raabe@kde.org");
+    aboutData.addCredit(i18n("Zack Rusin"), i18n("More automagical things, now using MusicBrainz"), "zack@kde.org");
+    aboutData.addCredit(i18n("Adam Treat"), i18n("Co-conspirator in MusicBrainz wizardry"), "manyoso@yahoo.com");
+    aboutData.addCredit(i18n("Maks Orlovich"), i18n("Making JuK friendlier to people with terabytes of music"), "maksim@kde.org");
+    aboutData.addCredit(i18n("Antonio Larrosa Jimenez"), i18n("DCOP interface"), "larrosa@kde.org");
+    aboutData.addCredit(i18n("Allan Sandfeld Jensen"), i18n("FLAC and MPC support"), "kde@carewolf.com");
+    aboutData.addCredit(i18n("Pascal Klein"), i18n("Gimper of splash screen"), "4pascal@tpg.com.au");
     KAboutData::setApplicationData(aboutData);
 
     QCommandLineParser parser;
diff -pruN 4:22.04.3-1/mediafiles.h 4:22.11.80-0ubuntu1/mediafiles.h
--- 4:22.04.3-1/mediafiles.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/mediafiles.h	2022-11-08 03:15:12.000000000 +0000
@@ -19,10 +19,10 @@
 
 #include <QList>
 #include <QUrl>
+#include <QStringList>
 
 class QWidget;
 class QString;
-class QStringList;
 
 namespace TagLib {
     class File;
diff -pruN 4:22.04.3-1/mpris2/mediaplayer2.cpp 4:22.11.80-0ubuntu1/mpris2/mediaplayer2.cpp
--- 4:22.04.3-1/mpris2/mediaplayer2.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/mpris2/mediaplayer2.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -26,9 +26,6 @@
 #include <KWindowSystem>
 
 #include <QApplication>
-#include <QDBusConnection>
-#include <QDBusMessage>
-#include <QWidget>
 
 MediaPlayer2::MediaPlayer2(QObject* parent) : QDBusAbstractAdaptor(parent)
 {
diff -pruN 4:22.04.3-1/nowplaying.cpp 4:22.11.80-0ubuntu1/nowplaying.cpp
--- 4:22.04.3-1/nowplaying.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/nowplaying.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -17,29 +17,26 @@
 
 #include "nowplaying.h"
 
-#include <kiconloader.h>
-#include <KLocalizedString>
 #include <KIO/StoredTransferJob>
 #include <KJobWidgets>
+#include <KLocalizedString>
+#include <kiconloader.h>
 
-#include <QImage>
-#include <QLayout>
-#include <QEvent>
+#include <QApplication>
 #include <QDrag>
-#include <QTimer>
-#include <QPoint>
-#include <QFrame>
+#include <QDragEnterEvent>
 #include <QDropEvent>
+#include <QFontDatabase>
+#include <QFontMetrics>
+#include <QImage>
 #include <QLabel>
-#include <QVBoxLayout>
-#include <QDragEnterEvent>
+#include <QLayout>
+#include <QList>
 #include <QMouseEvent>
+#include <QPoint>
+#include <QTimer>
 #include <QUrl>
-#include <QList>
-#include <QTextDocument>
-#include <QFontMetrics>
-#include <QFontDatabase>
-#include <QApplication>
+#include <QVBoxLayout>
 
 #include "playlistcollection.h"
 #include "playlistitem.h"
diff -pruN 4:22.04.3-1/nowplaying.h 4:22.11.80-0ubuntu1/nowplaying.h
--- 4:22.04.3-1/nowplaying.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/nowplaying.h	2022-11-08 03:15:12.000000000 +0000
@@ -17,10 +17,9 @@
 #ifndef NOWPLAYING_H
 #define NOWPLAYING_H
 
-#include <QWidget>
 #include <QLabel>
-#include <QPointer>
 #include <QList>
+#include <QWidget>
 
 #include "filehandle.h"
 #include "playlistinterface.h"
diff -pruN 4:22.04.3-1/org.kde.juk.appdata.xml 4:22.11.80-0ubuntu1/org.kde.juk.appdata.xml
--- 4:22.04.3-1/org.kde.juk.appdata.xml	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/org.kde.juk.appdata.xml	2022-11-08 03:15:12.000000000 +0000
@@ -23,6 +23,7 @@
   <name xml:lang="ia">JuK</name>
   <name xml:lang="id">JuK</name>
   <name xml:lang="it">JuK</name>
+  <name xml:lang="ka">JuK</name>
   <name xml:lang="ko">JuK</name>
   <name xml:lang="lt">JuK</name>
   <name xml:lang="nds">JuK</name>
@@ -65,6 +66,7 @@
   <summary xml:lang="ia">Executor de musica</summary>
   <summary xml:lang="id">Pemutar Musik</summary>
   <summary xml:lang="it">Lettore musicale</summary>
+  <summary xml:lang="ka">Music Player</summary>
   <summary xml:lang="ko">음악 재생기</summary>
   <summary xml:lang="lt">Muzikos grotuvas</summary>
   <summary xml:lang="nds">Musikafspeler</summary>
@@ -89,6 +91,7 @@
   <summary xml:lang="zh-TW">音樂播放器</summary>
   <description>
     <p>JuK is an audio jukebox application, supporting collections of MP3, Ogg Vorbis, and FLAC audio files. It allows you to edit the "tags" of your audio files, and manage your collection and playlists. It's main focus, in fact, is on music management.</p>
+    <p xml:lang="bg">JuK е приложение за аудио джубокс, което поддържа колекции от MP3, Ogg Vorbis и FLAC аудиофайлове. То ви позволява да редактирате "таговете" на вашите аудиофайлове, както и да управлявате колекцията си и списъците за възпроизвеждане. Основният фокус на приложението е всъщност обработването на музика.</p>
     <p xml:lang="bs">JuK je audio džuboks aplikacija, podržavajući kolekcije MP3, Ogg Vorbis, FLAC i audio datoteka. To vam omogućava da izmijenite "etiketa" vaših audio datoteka, i upravljate kolekcijama i listama izvođenja. Njegov je glavni fokus, u stvari, je na muzičkom menadžmentu.</p>
     <p xml:lang="ca">El JuK és una aplicació de màquina de discos musicals, que accepta col·leccions de fitxers d'àudio MP3, Ogg Vorbis, i FLAC. Permet editar les «etiquetes» dels fitxers d'àudio, i gestionar les col·leccions i les llistes de reproducció. De fet, el seu focus principal és en la gestió de la música.</p>
     <p xml:lang="ca-valencia">JuK és una aplicació de màquina de discs musicals, que accepta col·leccions de fitxers d'àudio MP3, Ogg Vorbis, i FLAC. Permet editar les «etiquetes» dels fitxers d'àudio, i gestionar les col·leccions i les llistes de reproducció. De fet, el seu focus principal és en la gestió de la música.</p>
@@ -147,6 +150,7 @@
     <p xml:lang="ia">Characteristicas:</p>
     <p xml:lang="id">Fitur:</p>
     <p xml:lang="it">Funzionalità:</p>
+    <p xml:lang="ka">თვისებები:</p>
     <p xml:lang="ko">기능:</p>
     <p xml:lang="lt">Ypatybės:</p>
     <p xml:lang="nds">Markmalen:</p>
@@ -171,6 +175,7 @@
     <p xml:lang="zh-TW">功能：</p>
     <ul>
       <li>Collection list and multiple user defined playlists</li>
+      <li xml:lang="bg">Списък с колекции и множество дефинирани от потребителя списъци за възпроизвеждане</li>
       <li xml:lang="bs">Kolekcijska lista i više korisnički definisanih lista izvođenja</li>
       <li xml:lang="ca">Llista de col·leccions i múltiples llistes de reproducció definides per usuari</li>
       <li xml:lang="ca-valencia">Llista de col·leccions i múltiples llistes de reproducció definides per usuari</li>
@@ -210,6 +215,7 @@
       <li xml:lang="zh-CN">具有音乐列表，支持用户创建多个播放列表</li>
       <li xml:lang="zh-TW">收藏清單與多個使用者定義的播放清單</li>
       <li>Ability to scan directories to automatically import playlists and music files on start up</li>
+      <li xml:lang="bg">Възможност за сканиране на директории за автоматично импортиране на списъци за изпълнение и музикални файлове при стартиране</li>
       <li xml:lang="bs">Mogućnost skeniranja direktorija da automatski uvezete liste izvođenja i muzičke datoteke pri pokretanju</li>
       <li xml:lang="ca">Capacitat d'explorar directoris per a importar automàticament llistes de reproducció i fitxers de música en iniciar-se</li>
       <li xml:lang="ca-valencia">Capacitat d'explorar directoris per a importar automàticament llistes de reproducció i fitxers de música en iniciar-se</li>
@@ -243,15 +249,16 @@
       <li xml:lang="sr-ijekavian">Скенирање фасцикли ради аутоматског увоза листа нумера и музичких фајлова при покретању.</li>
       <li xml:lang="sr-ijekavianlatin">Skeniranje fascikli radi automatskog uvoza lista numera i muzičkih fajlova pri pokretanju.</li>
       <li xml:lang="sv">Möjlighet att söka igenom kataloger vid start för att automatiskt importera spellistor och musikfiler.</li>
-      <li xml:lang="tr">Açılışta dizinleri otomatik olarak tarayarak oynatma listelerini ive müzik dosyalarını çe aktarma yeteneği</li>
+      <li xml:lang="tr">Açılışta dizinleri otomatik olarak tarayarak çalma listelerini ve müzik dosyalarını içe aktarma yeteneği</li>
       <li xml:lang="uk">Можливість автоматичного пошуку та імпортування до збірки списків відтворення та файлів звукових даних.</li>
       <li xml:lang="x-test">xxAbility to scan directories to automatically import playlists and music files on start upxx</li>
       <li xml:lang="zh-CN">支持在启动时扫描目录以自动导入播放列表与音乐文件</li>
       <li xml:lang="zh-TW">可以掃描目錄並於啟動時自動匯入播放清單與音樂檔</li>
       <li>Dynamic Search Playlists that are automatically updated as fields in the collection change</li>
+      <li xml:lang="bg">Списъци за динамично търсене, които се актуализират автоматично когато полетата в колекцията се променят</li>
       <li xml:lang="bs">Dinamička pretraga listi izvođenja koja se automatski ažurira kao polja u promjeni kolekcije</li>
       <li xml:lang="ca">Llistes de cerques dinàmiques que s'actualitzen automàticament a mesura que canvien els camps a la col·lecció</li>
-      <li xml:lang="ca-valencia">Llistes de busques dinàmiques que s'actualitzen automàticament a mesura que canvien els camps a la col·lecció</li>
+      <li xml:lang="ca-valencia">Llistes de busques dinàmiques que s'actualitzen automàticament a mesura que canvien els camps en la col·lecció</li>
       <li xml:lang="da">Dynamisk søgning-spillelister som automatisk opdateres efterhånden som samlingen ændres</li>
       <li xml:lang="de">Dynamische Wiedergabelisten, die automatisch aktualisiert werden, wenn sich Felder in der Sammlung ändern</li>
       <li xml:lang="el">Λίστες αναπαραγωγής δυναμικής αναζήτησης που ενημερώνονται αυτόματα ως πεδία στην αλλαγή της συλλογής</li>
@@ -282,12 +289,13 @@
       <li xml:lang="sr-ijekavian">Динамичке листе нумера за претраге, које се аутоматски ажурирају како се поља у збирци мењају.</li>
       <li xml:lang="sr-ijekavianlatin">Dinamičke liste numera za pretrage, koje se automatski ažuriraju kako se polja u zbirci menjaju.</li>
       <li xml:lang="sv">Spellistor med dynamisk sökning som automatiskt uppdateras när fält i samlingen ändras</li>
-      <li xml:lang="tr">Koleksiyondaki alanlar değiştiğinde otomatik olarak güncellenen Dinamik Arama Oynatma Listeleri</li>
+      <li xml:lang="tr">Koleksiyondaki alanlar değiştiğinde otomatik olarak güncellenen Devingen Arama Çalma Listeleri</li>
       <li xml:lang="uk">Динамічні списки пошуку, які оновлюються автоматично зі зміною у полях даних збірки.</li>
       <li xml:lang="x-test">xxDynamic Search Playlists that are automatically updated as fields in the collection changexx</li>
       <li xml:lang="zh-CN">动态搜索播放列表，根据输入框的当前内容自动筛选搜索结果</li>
       <li xml:lang="zh-TW">動態搜尋播放清單，收藏有變更時自動更新</li>
       <li>A Tree View mode where playlists are automatically generated for sets of albums, artists and genres</li>
+      <li xml:lang="bg">Режим на дървовиден изглед, при който списъците за възпроизвеждане се генерират автоматично за колекции от албуми, изпълнители и жанрове</li>
       <li xml:lang="bs">Režim pogleda stabla gdje se liste automatski generišu kao skupovi albuma, izvođača i žanrova</li>
       <li xml:lang="ca">Un mode de vista en arbre quan es generen automàticament llistes de reproducció per a conjunts d'àlbums, artistes i gèneres</li>
       <li xml:lang="ca-valencia">Un mode de vista en arbre quan es generen automàticament llistes de reproducció per a conjunts d'àlbums, artistes i gèneres</li>
@@ -321,12 +329,13 @@
       <li xml:lang="sr-ijekavian">Режим приказа стабла, где се листе нумера аутоматски генеришу по скуповима албума, извођача и жанрова.</li>
       <li xml:lang="sr-ijekavianlatin">Režim prikaza stabla, gde se liste numera automatski generišu po skupovima albuma, izvođača i žanrova.</li>
       <li xml:lang="sv">En trädvy där spellistor automatiskt skapas för uppsättningar av album, artister och genrer</li>
-      <li xml:lang="tr">Oynatma listeleri albüm, sanatçı ve türlerden otomatik oluşturulan Ağaç Görünümü kipi</li>
+      <li xml:lang="tr">Çalma listeleri albüm, sanatçı ve türlerden otomatik oluşturulan Ağaç Görünümü kipi</li>
       <li xml:lang="uk">Режим ієрархічного перегляду, у якому списки відтворення створюються автоматично за наборами альбомів, виконавців та жанрів.</li>
       <li xml:lang="x-test">xxA Tree View mode where playlists are automatically generated for sets of albums, artists and genresxx</li>
       <li xml:lang="zh-CN">具有树形视图模式，其播放列表可以根据专辑、艺人和流派自动生成</li>
       <li xml:lang="zh-TW">播放清單自動產生樹狀檢視模式，顯示專輯、演出者與風格</li>
       <li>Playlist history to indicate which files have been played and when</li>
+      <li xml:lang="bg">История на списъка за възпроизвеждане, която показва кои файлове са били възпроизвеждани и кога</li>
       <li xml:lang="bs">Istorijat liste izvođenja da indicira koje su datoteke izvođene i kada</li>
       <li xml:lang="ca">Historial de les llistes de reproducció per a indicar quins fitxers s'han reproduït i quan</li>
       <li xml:lang="ca-valencia">Historial de les llistes de reproducció per a indicar quins fitxers s'han reproduït i quan</li>
@@ -360,12 +369,13 @@
       <li xml:lang="sr-ijekavian">Историјат листа нумера, који показује који су се фајлови пуштали и када.</li>
       <li xml:lang="sr-ijekavianlatin">Istorijat lista numera, koji pokazuje koji su se fajlovi puštali i kada.</li>
       <li xml:lang="sv">Spellistehistorik som anger vilka filer som har spelats och när</li>
-      <li xml:lang="tr">Hangi dosyaların ne zaman çalındığını belirleyen oynatma listesi geçmişi</li>
+      <li xml:lang="tr">Hangi dosyaların ne zaman çalındığını belirleyen çalma listesi geçmişi</li>
       <li xml:lang="uk">Журнал списку відтворення, у якому зберігаються дані щодо того, які файли було відтворено і коли це сталося.</li>
       <li xml:lang="x-test">xxPlaylist history to indicate which files have been played and whenxx</li>
       <li xml:lang="zh-CN">播放列表历史记录，能够标识已播放的文件以及上次播放时间</li>
       <li xml:lang="zh-TW">播放清單歷史，可以指示哪些檔案於何時被播放過</li>
       <li>Inline search for filtering the list of visible items</li>
+      <li xml:lang="bg">Вътрешно търсене за филтриране на списъка с видими елементи</li>
       <li xml:lang="bs">Linijska pretraga za filtriranje liste vidljivih objekata</li>
       <li xml:lang="ca">Cerca inclosa per a filtrar la llista dels elements visibles</li>
       <li xml:lang="ca-valencia">Busca inclosa per a filtrar la llista dels elements visibles</li>
@@ -405,6 +415,7 @@
       <li xml:lang="zh-CN">内联搜索功能，用于对可见项目列表进行筛选显示</li>
       <li xml:lang="zh-TW">清單內搜尋與過濾</li>
       <li>The ability to guess tag information based on the track's file name</li>
+      <li xml:lang="bg">Възможност за отгатване на информация за етикета въз основа на името на файла на песента</li>
       <li xml:lang="bs">Mogućnost pogađanja informacija o oznaci bazirano na imenu datoteke trake</li>
       <li xml:lang="ca">La capacitat d'estimar la informació de les etiquetes basada en el nom de fitxer de la peça</li>
       <li xml:lang="ca-valencia">La capacitat d'estimar la informació de les etiquetes basada en el nom de fitxer de la peça</li>
@@ -444,6 +455,7 @@
       <li xml:lang="zh-CN">能够根据音乐文件名猜测标签信息</li>
       <li xml:lang="zh-TW">根據曲目名稱猜測標籤的功能</li>
       <li>File renamer that can rename files based on the tag content</li>
+      <li xml:lang="bg">Преименуване на файлове, което може да преименува файлове въз основа на съдържанието на етикета</li>
       <li xml:lang="bs">Preimenovanje datoteka na bazi sadržaja oznake</li>
       <li xml:lang="ca">Reanomenador de fitxers que pot reanomenar els fitxers basant-se en el contingut de l'etiqueta</li>
       <li xml:lang="ca-valencia">Canviador de nom de fitxers que pot canviar de nom els fitxers basant-se en el contingut de l'etiqueta</li>
@@ -483,6 +495,7 @@
       <li xml:lang="zh-CN">文件重命名工具，能够根据标签内容重命名文件</li>
       <li xml:lang="zh-TW">根據標籤內容來重新命名檔案</li>
       <li>Tag reading and editing support for many formats including ID3v1, ID3v2 and Ogg Vorbis</li>
+      <li xml:lang="bg">Поддръжка на четене и редактиране на етикети за много формати, включително ID3v1, ID3v2 и Ogg Vorbis</li>
       <li xml:lang="bs">Podrška za čitanje i uređivanje oznaka za mnoge formate uključujući ID3v1, ID3v2 i Ogg Vorbis</li>
       <li xml:lang="ca">Admet la lectura i edició de les etiquetes per a molts formats incloent ID3v1, ID3v2 i Ogg Vorbis</li>
       <li xml:lang="ca-valencia">Admet la lectura i edició de les etiquetes per a molts formats incloent ID3v1, ID3v2 i Ogg Vorbis</li>
@@ -516,13 +529,14 @@
       <li xml:lang="sr-ijekavian">Подршка за читање и уређивање ознака за многе формате, укључујући ИД3 в1 и в2, и ОГГ Ворбис.</li>
       <li xml:lang="sr-ijekavianlatin">Podrška za čitanje i uređivanje oznaka za mnoge formate, uključujući ID3 v1 i v2, i OGG Vorbis.</li>
       <li xml:lang="sv">Stöd för taggläsning och redigering för många format inklusive ID3v1, ID3v2 och Ogg Vorbis</li>
-      <li xml:lang="tr">ID3v1, ID3v2 ve Ogg Vorbis dahil pek çok format için etiket okuma ve düzenleme desteği</li>
+      <li xml:lang="tr">ID3v1, ID3v2 ve Ogg Vorbis dahil pek çok biçim için etiket okuma ve düzenleme desteği</li>
       <li xml:lang="uk">Підтримка читання та редагування міток у багатьох форматах, зокрема ID3v1, ID3v2 та Ogg Vorbis.</li>
       <li xml:lang="x-test">xxTag reading and editing support for many formats including ID3v1, ID3v2 and Ogg Vorbisxx</li>
       <li xml:lang="zh-CN">支持读取和编辑各种标签格式 (包括 ID3v1、ID3v2 和 Ogg Vorbis)</li>
       <li xml:lang="zh-TW">標籤讀取與編輯支援許多格式，包括 ID3v1, ID3v2 與 Ogg Vorbis 等</li>
     </ul>
   </description>
+  <content_rating type="oars-1.1"/>
   <url type="homepage">https://juk.kde.org/</url>
   <url type="bugtracker">https://bugs.kde.org/enter_bug.cgi?format=guided&amp;product=juk</url>
   <url type="help">https://docs.kde.org/?application=juk</url>
@@ -537,9 +551,9 @@
     <binary>juk</binary>
   </provides>
   <releases>
-    <release version="22.04.3" date="2022-07-07"/>
-    <release version="22.04.2" date="2022-06-09"/>
-    <release version="22.04.1" date="2022-05-12"/>
-    <release version="22.04.0" date="2022-04-21"/>
+    <release version="22.08.3" date="2022-11-03"/>
+    <release version="22.08.2" date="2022-10-13"/>
+    <release version="22.08.1" date="2022-09-08"/>
+    <release version="22.08.0" date="2022-08-18"/>
   </releases>
 </component>
diff -pruN 4:22.04.3-1/org.kde.juk.desktop 4:22.11.80-0ubuntu1/org.kde.juk.desktop
--- 4:22.04.3-1/org.kde.juk.desktop	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/org.kde.juk.desktop	2022-11-08 03:15:12.000000000 +0000
@@ -7,8 +7,8 @@ Icon=juk
 X-DocPath=juk/index.html
 X-DBUS-StartupType=Unique
 Comment=
-Terminal=false
 Name=JuK
+Name[ar]=جوك
 Name[bg]=JuK
 Name[bs]=JuK
 Name[ca]=JuK
@@ -31,6 +31,7 @@ Name[id]=JuK
 Name[is]=JuK
 Name[it]=JuK
 Name[ja]=JuK
+Name[ka]=JuK
 Name[kk]=JuK
 Name[km]=JuK
 Name[ko]=JuK
@@ -60,6 +61,7 @@ Name[x-test]=xxJuKxx
 Name[zh_CN]=JuK
 Name[zh_TW]=音樂播放_JuK
 GenericName=Music Player
+GenericName[ar]=مشغّل صوتي
 GenericName[bg]=Слушане на музика
 GenericName[bs]=Muzički program
 GenericName[ca]=Reproductor musical
@@ -82,6 +84,7 @@ GenericName[id]=Pemutar Musik
 GenericName[is]=Tónlistarspilari
 GenericName[it]=Lettore musicale
 GenericName[ja]=ミュージックプレーヤー
+GenericName[ka]=Music Player
 GenericName[kk]=Музыка ойнатқышы
 GenericName[km]=កម្មវិធី​ចាក់​តន្ត្រី
 GenericName[ko]=음악 재생기
diff -pruN 4:22.04.3-1/pics/CMakeLists.txt 4:22.11.80-0ubuntu1/pics/CMakeLists.txt
--- 4:22.04.3-1/pics/CMakeLists.txt	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/pics/CMakeLists.txt	2022-11-08 03:15:12.000000000 +0000
@@ -1,3 +1,3 @@
 
-install( FILES theme.svg playing.png DESTINATION  ${DATA_INSTALL_DIR}/juk/pics )
+install( FILES theme.svg playing.png DESTINATION  ${KDE_INSTALL_DATADIR}/juk/pics )
 
diff -pruN 4:22.04.3-1/playermanager.cpp 4:22.11.80-0ubuntu1/playermanager.cpp
--- 4:22.04.3-1/playermanager.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/playermanager.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -29,7 +29,6 @@
 #include <Phonon/MediaSource>
 
 #include <QPixmap>
-#include <QTimer>
 #include <QUrl>
 
 #include <algorithm>
@@ -192,11 +191,11 @@ void PlayerManager::play(const FileHandl
     if(!m_media || !m_playlistInterface || file.isNull())
         return;
 
-    m_media->setCurrentSource(QUrl::fromLocalFile(file.absFilePath()));
-    m_media->play();
-
-    if(m_file != file)
+    if(m_file != file) {
         emit signalItemChanged(file);
+        m_media->setCurrentSource(QUrl::fromLocalFile(file.absFilePath()));
+        m_media->play();
+    }
 
     m_file = file;
 
@@ -385,7 +384,7 @@ void PlayerManager::slotStateChanged(Pho
                 break;
 
             case Phonon::FatalError:
-                KMessageBox::sorry(0, errorMessage);
+                KMessageBox::error(0, errorMessage);
                 break;
         }
 
diff -pruN 4:22.04.3-1/playlistbox.cpp 4:22.11.80-0ubuntu1/playlistbox.cpp
--- 4:22.04.3-1/playlistbox.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/playlistbox.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -25,22 +25,17 @@
 #include <KSharedConfig>
 
 #include <QAction>
-#include <QIcon>
-#include <QMenu>
-#include <QPainter>
-#include <QTimer>
 #include <QDragLeaveEvent>
-#include <QList>
 #include <QDragMoveEvent>
+#include <QElapsedTimer>
+#include <QFileInfo>
+#include <QHeaderView>
+#include <QIcon>
 #include <QKeyEvent>
-#include <QDropEvent>
+#include <QMenu>
 #include <QMouseEvent>
-#include <QFileInfo>
 #include <QTime>
-#include <QApplication>
-#include <QClipboard>
-#include <QHeaderView>
-#include <QElapsedTimer>
+#include <QTimer>
 
 #include "actioncollection.h"
 #include "cache.h"
diff -pruN 4:22.04.3-1/playlistcollection.cpp 4:22.11.80-0ubuntu1/playlistcollection.cpp
--- 4:22.04.3-1/playlistcollection.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/playlistcollection.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -103,14 +103,6 @@ PlaylistCollection::PlaylistCollection(P
 
     m_actionHandler = new ActionHandler(this);
 
-#if KIO_VERSION < QT_VERSION_CHECK(5, 82, 0)
-    // KDirLister's auto error handling seems to crash JuK during startup in
-    // readConfig().  This auto handler was removed in KF5.82 so no longer
-    // needs disabled afterward.
-
-    m_dirLister.setAutoErrorHandlingEnabled(false, playlistStack);
-#endif
-
     readConfig();
 }
 
diff -pruN 4:22.04.3-1/playlistcollection.h 4:22.11.80-0ubuntu1/playlistcollection.h
--- 4:22.04.3-1/playlistcollection.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/playlistcollection.h	2022-11-08 03:15:12.000000000 +0000
@@ -25,7 +25,7 @@
 
 #include <QPointer>
 #include <QKeySequence>
-
+#include <QVector>
 class QPixmap;
 class QStackedWidget;
 
@@ -40,8 +40,6 @@ class Playlist;
 class PlayerManager;
 class FileHandle;
 
-template<class T>
-class QVector;
 
 typedef QVector<PlaylistItem *> PlaylistItemList;
 typedef QVector<Playlist *> PlaylistList;
diff -pruN 4:22.04.3-1/playlist.cpp 4:22.11.80-0ubuntu1/playlist.cpp
--- 4:22.04.3-1/playlist.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/playlist.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -31,31 +31,28 @@
 #include <kactionmenu.h>
 #include <ktoggleaction.h>
 
+#include <QActionGroup>
+#include <QClipboard>
 #include <QCursor>
 #include <QDesktopServices>
 #include <QDir>
-#include <QDirIterator>
-#include <QHash>
-#include <QToolTip>
+#include <QDragEnterEvent>
+#include <QDropEvent>
 #include <QFile>
 #include <QFileDialog>
 #include <QHeaderView>
-#include <QList>
-#include <QResizeEvent>
-#include <QMouseEvent>
 #include <QKeyEvent>
-#include <QMimeData>
+#include <QList>
 #include <QMenu>
-#include <QTimer>
-#include <QClipboard>
-#include <QTextStream>
-#include <QDropEvent>
-#include <QDragEnterEvent>
-#include <QPixmap>
+#include <QMimeData>
+#include <QMouseEvent>
+#include <QPainter>
+#include <QResizeEvent>
+#include <QScrollBar>
 #include <QSet>
 #include <QStackedWidget>
-#include <QScrollBar>
-#include <QPainter>
+#include <QTextStream>
+#include <QTimer>
 
 #include <QtConcurrent>
 #include <QFutureWatcher>
@@ -1916,11 +1913,7 @@ void Playlist::slotUpdateColumnWidths()
 
     // convenience handler for deprecated text metrics
     const auto textWidth = [](const QFontMetrics &fm, const QString &text) {
-#if (QT_VERSION >= QT_VERSION_CHECK(5, 11, 0))
         return fm.horizontalAdvance(text);
-#else
-        return fm.width(text);
-#endif
     };
 
     // No item content to auto-fit around, use the headers for now
diff -pruN 4:22.04.3-1/playlistinterface.h 4:22.11.80-0ubuntu1/playlistinterface.h
--- 4:22.04.3-1/playlistinterface.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/playlistinterface.h	2022-11-08 03:15:12.000000000 +0000
@@ -17,7 +17,6 @@
 #ifndef PLAYLISTINTERFACE_H
 #define PLAYLISTINTERFACE_H
 
-#include <QVector>
 #include <QObject>
 
 class FileHandle;
diff -pruN 4:22.04.3-1/playlistitem.cpp 4:22.11.80-0ubuntu1/playlistitem.cpp
--- 4:22.04.3-1/playlistitem.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/playlistitem.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -23,8 +23,6 @@
 #include <QCollator>
 #include <QFileInfo>
 #include <QHeaderView>
-#include <QGlobalStatic>
-#include <QPixmap>
 
 #include "collectionlist.h"
 #include "juktag.h"
diff -pruN 4:22.04.3-1/playlistsearch.cpp 4:22.11.80-0ubuntu1/playlistsearch.cpp
--- 4:22.04.3-1/playlistsearch.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/playlistsearch.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -6,22 +6,17 @@
  * Foundation; either version 2 of the License, or (at your option) any later
  * version.
  *
- * This program is distributed in the hope that it will be useful, but WITHOUT ANY
- * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
- * PARTICULAR PURPOSE. See the GNU General Public License for more details.
+ * This program is distributed in the hope that it will be useful, but WITHOUT
+ * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
+ * FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+ * details.
  *
  * You should have received a copy of the GNU General Public License along with
  * this program.  If not, see <http://www.gnu.org/licenses/>.
  */
-#include <QtGlobal>
 
 #include <algorithm>
-#if QT_VERSION >= QT_VERSION_CHECK(5, 13, 0)
 #include <QConcatenateTablesProxyModel>
-#else
-#include <KConcatenateRowsProxyModel>
-typedef KConcatenateRowsProxyModel QConcatenateTablesProxyModel;
-#endif
 
 #include "playlistsearch.h"
 #include "playlist.h"
diff -pruN 4:22.04.3-1/playlistsharedsettings.cpp 4:22.11.80-0ubuntu1/playlistsharedsettings.cpp
--- 4:22.04.3-1/playlistsharedsettings.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/playlistsharedsettings.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -19,8 +19,6 @@
 #include "playlistsharedsettings.h"
 
 #include <QHeaderView>
-#include <QTreeWidget>
-#include <QAction>
 
 #include <KConfigGroup>
 #include <KSharedConfig>
diff -pruN 4:22.04.3-1/playlistsplitter.cpp 4:22.11.80-0ubuntu1/playlistsplitter.cpp
--- 4:22.04.3-1/playlistsplitter.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/playlistsplitter.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -24,15 +24,12 @@
 #include <KLocalizedString>
 #include <KSharedConfig>
 
-#include <QIcon>
 #include <QAction>
-#include <QEvent>
-#include <QVBoxLayout>
 #include <QLatin1String>
 #include <QList>
-#include <QStackedWidget>
 #include <QSizePolicy>
-#include <QKeySequence>
+#include <QStackedWidget>
+#include <QVBoxLayout>
 
 #include "actioncollection.h"
 #include "collectionlist.h"
diff -pruN 4:22.04.3-1/po/ar/juk.po 4:22.11.80-0ubuntu1/po/ar/juk.po
--- 4:22.04.3-1/po/ar/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ar/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2022-02-14 20:58+0400\n"
 "Last-Translator: Zayed Al-Saidi <zayed.alsaidi@gmail.com>\n"
 "Language-Team: Arabic <kde-l10n-ar@kde.org>\n"
@@ -67,7 +67,7 @@ msgstr "المزيد"
 msgid "Fewer"
 msgstr "أقل"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -76,12 +76,12 @@ msgstr ""
 "بيانات الموسيقى المخبئة قد تلفت. يحتاج JuK إلى إجراء مسح من جديد. قد يتطلب "
 "ذلك بعض الوقت."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "قائمة المجموعة"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -96,7 +96,7 @@ msgstr ""
 "ملاحظة، إذا كان المجلد الذي يحتوي على هذه الملفات موجود في قائمة \"مسح عند "
 "بدء التشغيل \" فسيتم قراءتهم عند بدء التشغيل."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "اعرض التشغيل"
@@ -112,7 +112,7 @@ msgid "Remove Cover"
 msgstr "أزل الغطاء"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "مدير الغلاف"
@@ -184,7 +184,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&أحذف الملفات بدلاً من نقلها إلى سهلة المهملات"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "قائمة المجلدات"
@@ -228,8 +228,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "استورد قائمة تشغيل"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -310,30 +310,30 @@ msgid "Title"
 msgstr "العنوان"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "الفنان"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "الألبوم"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "النوع"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "تحذير"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -342,60 +342,60 @@ msgstr ""
 "أنت توشك على القيام بإعادة تسمية الملفات التالية. هل أنت متأكد من أنك تريد "
 "الاستمرار؟ "
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "الاسم الأصلي"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "الاسم الجديد"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "لا تغيير"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "أزل"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "خيارات"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "أدرج فاصل مجلد"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "لا ملف منتقى. أو أن الملف المُنتقى لا يحوي أي وسوم."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "أخفِ حوار اختبار معيد التسمية"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "أظهر حوار اختبار معيد التسمية"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 إلى %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "عمليات إعادة التسمية التالية فشلت:\n"
@@ -584,160 +584,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "الوقت"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "فشل تنزيل ألبوم فنك"
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "انتهى تنزيل ألبوم فنك"
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "تشغيل &عشوائي"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "ع&طل التشغيل العشوائي"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "استع&مل التشغيل العشوائي"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "استخدم تشغيل الألبوم الع&شوائي"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "احذف من قائمة التشغيل"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&شغل"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&توقف مؤقتا"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&قف"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "السابق"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "ال&تالي"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "تكرار قائمة التشغيل"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "تحجيم قائمة تشغيل الأعمدة &يدويا"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "اكتم"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "ارفع الصوت"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "اخفِض الصوت"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "شغل / قف مؤقتاً"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "البحث للأمام"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "البحث للخلف"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "اعرض/ اخفِ"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&ضعه في صينية النظام"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "ا&بق في صينية النظام عند الإغلاق"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "ا&عرض إعلانات المسار"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "احفظ طابور التشغيل عند الخ&روج"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "مخم&ن الوسم... "
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "مُعيد تسمية المل&فات..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "موضع المسار"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "الصوت"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -746,12 +746,12 @@ msgstr ""
 "<qt>إغلاق النافذة الرئيسية سيٌبقي JuK يعمل في قائمة المهام. لإنهاء البرنامج "
 "اضغط على إنهاء من القائمة ملف.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "إرساء في صينية النظام"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, fuzzy, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -799,314 +799,314 @@ msgstr "شريط الأدوات الرئ
 msgid "Play Toolbar"
 msgstr "شريط أدوات التشغيل"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "اضبط الإختصارات"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "اختصارات عامة"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "لا يوجد م&فاتيح"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "مفاتيح &قياسية"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "مفاتيح وسائط م&تعددة"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "من هنا تستطيع اختيار المفاتيح المستخدمة كاختصارات عامة للتحكم بالمشغل"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, fuzzy, kde-format
 msgid "Show &Lyrics"
 msgstr "اعرض ال&تاريخ"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>يحمّل...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "مدير صندوق الموسيقى لكدي"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "المؤلف"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "مساعد البطل الخارق ، الحلال للعديد من الأشياء"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr ""
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"إرساء في صينية النظام، و تحرير الوسوم \"في السطر\"، \n"
-"وإصلاحات العلل، و المشجع ، و الداعم الروحي"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "نقل إلى  GStreamer "
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "دعم ربط المفاتيح العامة"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "إعلان المقطوعة المنبثق"
+#, fuzzy, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002 - 2009, Scott Wheeler"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "تخمين بيانات المسارات السحري، و ترقيع العلل"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "الكثير من الأشياء التلقائية، و الآن يستعمل MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "المؤلف"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "مشارك في سحر MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "ودود، و جار خبير aRts"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:47
+#: main.cpp:45
 #, fuzzy, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr ""
-"جعل JuK جاذب للناس مع \n"
-"تيرابايتات من الموسيقى"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "واجهة DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "دعم FLAC و MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "مدير غلاف الألبوم"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "شاشة البدء Gimper"
-
-#: main.cpp:52
-#, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "النقل إلى كدي 4 عندما لم يكن هناك أحد"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr ""
-
-#: main.cpp:54
-#, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "مساعد البطل الخارق ، الحلال للعديد من الأشياء"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:56
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "النقل إلى كدي 4 عندما لم يكن هناك أحد"
 
-#: main.cpp:65
-#, fuzzy, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002 - 2009, Scott Wheeler"
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:69
+#: main.cpp:47
 #, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
+msgid "MPRIS2 Interface implementation."
+msgstr ""
 
-#: main.cpp:70
+#: main.cpp:48
 #, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:71
+#: main.cpp:48
 #, kde-format
-msgid "Kacper Kasper"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:72
+#: main.cpp:49
 #, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
 
-#: main.cpp:73
+#: main.cpp:49
 #, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
 
-#: main.cpp:74
+#: main.cpp:50
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "Georg Grabler"
 msgstr ""
 
-#: main.cpp:75
+#: main.cpp:50
 #, kde-format
-msgid "Georg Grabler"
+msgid "More KDE Platform 4 porting efforts"
 msgstr ""
 
-#: main.cpp:76
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "النقل إلى كدي 4 عندما لم يكن هناك أحد"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "مدير غلاف الألبوم"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "ودود، و جار خبير aRts"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"إرساء في صينية النظام، و تحرير الوسوم \"في السطر\"، \n"
+"وإصلاحات العلل، و المشجع ، و الداعم الروحي"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "نقل إلى  GStreamer "
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "دعم ربط المفاتيح العامة"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "إعلان المقطوعة المنبثق"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "تخمين بيانات المسارات السحري، و ترقيع العلل"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "الكثير من الأشياء التلقائية، و الآن يستعمل MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "مشارك في سحر MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, fuzzy, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"جعل JuK جاذب للناس مع \n"
+"تيرابايتات من الموسيقى"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "واجهة DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "دعم FLAC و MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "شاشة البدء Gimper"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "ملف/ملفات للفتح"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1128,18 +1128,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "قوائم التّشغيل (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "العودة إلى قائمة التشغيل"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: جوك"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, fuzzy, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1151,12 +1151,12 @@ msgstr ""
 "JuK غير قادر على تشغيل ملف الصوت<nl><filename>%1</filename><nl>للسبب التالي:"
 "<nl><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "لم يتم التمكن من حفظ الملف %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1183,123 +1183,123 @@ msgstr[5] ""
 "أنت توشك على القيام بإعادة تسمية الملفات التالية. هل أنت متأكد من أنك تريد "
 "الاستمرار؟ "
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "افتح المجلد الحاوي"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "هل أنت متأكد من أنك تريد حذف هذه الأغلفة؟"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&احذف الأغطية"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "إختر ملف صورة الغلاف"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "لم يتم التمكن من حذف هذه الملفات"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "لم يتم التمكن من نقل هذه الملفات إلى سلة المحذوفات"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "اسم المقطوعة"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "الغلاف"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "المقطوعة"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "السنة"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "المدة"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "معدل البت"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "تعليق"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "اسم الملف"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "اسم الملف(كامل المسار)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "اعرض الأعمدة"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "أضف إلى طابور التشغيل"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "حرر"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "أنشئ قائمة التشغيل من العناصر المختارة...."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "حرر '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "هذا سيقوم بتحرير عدة ملفات. هل أنت متأكد؟"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "أنشئ قائمة تشغيل جديدة"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1311,376 +1311,376 @@ msgstr ""
 "تم تفعيل تحجيم الأعمدة اليدوي. تستطيع العودة لأحجام الأعمدة التلقائية في "
 "قائمة عرض."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "تحجيم عرض الأعمدة اليدوي مفعل"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "اعرض الأنماط"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "اعرض ال&تاريخ"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "كرر"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "هل تريد حذف هذه الملفات من القرص الصلب أيضاً؟"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "احتفظ به"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "لم يتم التمكن من حذف هذه الملفات."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "هل تريد إزالة قوائم التشغيل هذه من مجموعتك؟"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "أأحذف العناصر؟"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "أ&زل"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "ا&خف"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "أ&زل"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "قائمة ديناميكة"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "المشغل الآن"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "هل تريد إضافة هذه العناصر إلى القائمة الحالية أو قائمة المجموعة؟"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "الحالي"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "المجموعة"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "أعد تسمية"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "بحث قائمة التشغيل"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "أنشئ مجلّد قائمة التشغيل"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "التاريخ"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "الرجاء إدخال اسم قائمة التشغيل هذه:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&جديد"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "قائمة تشغيل فار&غة..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "بحث قائمة التشغي&ل..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "قائمة تشغيل من م&جلد..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "خمن معلومات الو&سم"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "من ا&سم الملف"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "من الإ&نترنت"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "خمن معلومات الوسم من اسم الم&لف"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "شغل المقطوعة الأولى"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "شغل الألبوم التالي"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, fuzzy, kde-format
 msgid "Manage &Folders..."
 msgstr "أضف &مجلّد..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "أ&عد التسمية..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "&ضاعف..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "أعد التحميل"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "حرر البحث..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "ا&حذف"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "أنعش"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "أ&عد تسمية ملف"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "اعرض غ&لاف"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "أحصل على أغلفة من م&لف..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "أحصل على أغلفة من الإنتر&نت..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "احذف ال&غلاف"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "اعرض مدير الأ&غلفة"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "اعرض طابور التش&غيل"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "قائمة التشغيل"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "اعرض شريط الب&حث"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "حرر بحث المقطوعة"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "اختبر الولوج..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "اسم المستخدم:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "كلمة المرور:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "مطابقة عادية"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "حسّاس لحالة الأحرف"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "نمط المطابقة"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "الكل مرئي"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "ابحث..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "السعي غير مدعوم في هذا الملف بإعدادات الصوت الخاصة بك."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "اقفز إلى العنصر المشغل حالياً"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1691,27 +1691,27 @@ msgstr[3] "%1 عناصر"
 msgstr[4] "%1 عنصرا"
 msgstr[5] "%1 عنصر"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "أعد عرض اللإنبثاق"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "اعرض محرر ال&وسوم"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "ا&حفظ"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "هل تريد حفظ التغييرات في:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "احفظ التغييرات"
@@ -1789,7 +1789,7 @@ msgstr "اسم الم&قطوعة:"
 msgid "Enable"
 msgstr "مكّن"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "اعدادات مخمن الوسوم"
@@ -1923,19 +1923,17 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "العنوان"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "مجهول"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1944,22 +1942,22 @@ msgstr ""
 "هذه الملف موجود بالفعل.\n"
 "هل تريد بالفعل استبداله؟"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "الملف موجود"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "استبدل"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "غير قادر على تغيير الملفات التالية."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "خطأ"
@@ -1989,120 +1987,120 @@ msgstr "أنت على وشك  تغيير
 msgid "Changing Track Tags"
 msgstr "تغيير وسوم المسار"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "طابور التشغيل"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "المبدئي"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "المضغوط"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "الشجرة"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "الفنانون"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "الألبومات"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "الأنواع"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "اكتم/أزل الكتم"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1٪"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "الصوت: %1٪ (مكتوم)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "الصوت: %1٪"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "يبحث عن الغلاف. الرجاء الانتظار..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, fuzzy, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "يجري البحث عن صور. الرجاء الإنتظار..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "منزّل الغلاف"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/be/juk.po 4:22.11.80-0ubuntu1/po/be/juk.po
--- 4:22.04.3-1/po/be/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/be/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2007-10-28 13:42+0200\n"
 "Last-Translator: Darafei Praliaskouski <komzpa@licei2.com>\n"
 "Language-Team: Belarusian <i18n@mova.org>\n"
@@ -15,8 +15,9 @@ msgstr ""
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
-"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || n%10>=5 && n%10<=9 || n"
+"%100>=11 && n%100<=14 ? 2 : 3);\n"
 "X-Generator: KBabel 1.11.4\n"
 
 #, kde-format
@@ -66,19 +67,19 @@ msgstr "Яшчэ"
 msgid "Fewer"
 msgstr ""
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
 "may take some time."
 msgstr ""
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr ""
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -88,7 +89,7 @@ msgid ""
 "\"scan on startup\" list, they will be readded on startup."
 msgstr ""
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr ""
@@ -105,7 +106,7 @@ msgid "Remove Cover"
 msgstr ""
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr ""
@@ -169,7 +170,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr ""
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Спіс тэчак"
@@ -216,8 +217,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Спісы прайгравання"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr ""
@@ -302,93 +303,93 @@ msgid "Title"
 msgstr "Назва"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Выканаўца"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Альбом"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Жанр"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, fuzzy, kde-format
 #| msgid "Warning"
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Папярэджанне"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr ""
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr ""
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Новая назва"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Без зменаў"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, fuzzy, kde-format
 #| msgid "Remove"
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Выдаліць"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, fuzzy, kde-format
 #| msgid "Options"
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Настаўленні"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr ""
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr ""
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr ""
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr ""
@@ -581,174 +582,174 @@ msgstr ""
 msgid "Time"
 msgstr "Час"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr ""
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr ""
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr ""
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr ""
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr ""
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Граць"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr ""
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Спыніць"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Папярэдняя"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Наступная"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr ""
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr ""
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, fuzzy, kde-format
 #| msgid "Mute"
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Сцішыць"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Гучней"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Цішэй"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Граць / Паўза"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Праматаць наперад"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr ""
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr ""
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr ""
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr ""
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr ""
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr ""
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr ""
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr ""
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr ""
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume"
 msgstr "Гучней"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
 "Quit from the File menu to quit the application.</qt>"
 msgstr ""
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Значка ў сістэмным трэі"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -796,309 +797,309 @@ msgstr "Галоўная панель н
 msgid "Play Toolbar"
 msgstr ""
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Наставіць скароты"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr ""
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr ""
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr ""
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr ""
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr ""
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr ""
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr ""
+#: main.cpp:40
+#, fuzzy, kde-format
+#| msgid "Scott Wheeler"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Скот Уіллер"
 
-#: main.cpp:37
+#: main.cpp:44
 #, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr ""
+msgid "Scott Wheeler"
+msgstr "Скот Уіллер"
 
-#: main.cpp:38
+#: main.cpp:44
 #, kde-format
-msgid "More KDE Platform 4 porting efforts"
+msgid "Author, chief dork and keeper of the funk"
 msgstr ""
 
-#: main.cpp:39
+#: main.cpp:45
 #, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
+msgid "Michael Pyne"
 msgstr ""
 
-#: main.cpp:40
+#: main.cpp:45
 #, kde-format
-msgid "GStreamer port"
+msgid "Assistant superhero, fixer of many things"
 msgstr ""
 
-#: main.cpp:41
+#: main.cpp:46
 #, kde-format
-msgid "Global keybindings support"
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:42
+#: main.cpp:46
 #, kde-format
-msgid "Track announcement popups"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
 
-#: main.cpp:43
+#: main.cpp:47
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
+msgid "Eike Hein"
 msgstr ""
 
-#: main.cpp:44
+#: main.cpp:47
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
+msgid "MPRIS2 Interface implementation."
 msgstr ""
 
-#: main.cpp:45
+#: main.cpp:48
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
+msgid "Martin Sandsmark"
 msgstr ""
 
-#: main.cpp:46
+#: main.cpp:48
 #, kde-format
-msgid "Friendly, neighborhood aRts guru"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:47
+#: main.cpp:49
 #, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr ""
 
-#: main.cpp:48
+#: main.cpp:49
 #, kde-format
-msgid "DCOP interface"
-msgstr "DCOP інтэрфейс"
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
 
-#: main.cpp:49
+#: main.cpp:50
 #, kde-format
-msgid "FLAC and MPC support"
+msgid "Georg Grabler"
 msgstr ""
 
 #: main.cpp:50
 #, kde-format
-msgid "Album cover manager"
+msgid "More KDE Platform 4 porting efforts"
 msgstr ""
 
 #: main.cpp:51
 #, kde-format
-msgid "Gimper of splash screen"
+msgid "Laurent Montel"
 msgstr ""
 
-#: main.cpp:52
+#: main.cpp:51
 #, kde-format
 msgid "Porting to KDE Platform 4 when no one else was around"
 msgstr ""
 
-#: main.cpp:53
+#: main.cpp:52
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
+msgid "Nathan Toone"
 msgstr ""
 
-#: main.cpp:54
+#: main.cpp:52
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Album cover manager"
 msgstr ""
 
-#: main.cpp:55
+#: main.cpp:53
 #, kde-format
-msgid "MPRIS2 Interface implementation."
+msgid "Matthias Kretz"
 msgstr ""
 
-#: main.cpp:56
+#: main.cpp:53
 #, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgid "Friendly, neighborhood aRts guru"
 msgstr ""
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "Scott Wheeler"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Скот Уіллер"
-
-#: main.cpp:69
+#: main.cpp:54
 #, kde-format
-msgid "Scott Wheeler"
-msgstr "Скот Уіллер"
+msgid "Daniel Molkentin"
+msgstr "Даніель Молькенцін"
 
-#: main.cpp:70
+#: main.cpp:54
 #, kde-format
-msgid "Michael Pyne"
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
 msgstr ""
 
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr ""
+#: main.cpp:55
+#, fuzzy, kde-format
+msgid "Tim Jansen"
+msgstr "Гірт Джэнсэн"
 
-#: main.cpp:72
+#: main.cpp:55
 #, kde-format
-msgid "Eike Hein"
+msgid "GStreamer port"
 msgstr ""
 
-#: main.cpp:73
+#: main.cpp:56
 #, kde-format
-msgid "Martin Sandsmark"
+msgid "Stefan Asserhäll"
 msgstr ""
 
-#: main.cpp:74
+#: main.cpp:56
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "Global keybindings support"
 msgstr ""
 
-#: main.cpp:75
+#: main.cpp:57
 #, kde-format
-msgid "Georg Grabler"
+msgid "Stephen Douglas"
 msgstr ""
 
-#: main.cpp:76
+#: main.cpp:57
 #, kde-format
-msgid "Laurent Montel"
+msgid "Track announcement popups"
 msgstr ""
 
-#: main.cpp:77
-#, kde-format
-msgid "Nathan Toone"
-msgstr ""
+#: main.cpp:58
+#, fuzzy, kde-format
+msgid "Frerich Raabe"
+msgstr "Фрэрых Рэбэ"
 
-#: main.cpp:78
+#: main.cpp:58
 #, kde-format
-msgid "Matthias Kretz"
+msgid "Automagic track data guessing, bugfixes"
 msgstr ""
 
-#: main.cpp:79
+#: main.cpp:59
 #, kde-format
-msgid "Daniel Molkentin"
-msgstr "Даніель Молькенцін"
-
-#: main.cpp:80
-#, fuzzy, kde-format
-msgid "Tim Jansen"
-msgstr "Гірт Джэнсэн"
+msgid "Zack Rusin"
+msgstr "Зак Русін"
 
-#: main.cpp:81
+#: main.cpp:59
 #, kde-format
-msgid "Stefan Asserhäll"
+msgid "More automagical things, now using MusicBrainz"
 msgstr ""
 
-#: main.cpp:82
+#: main.cpp:60
 #, kde-format
-msgid "Stephen Douglas"
+msgid "Adam Treat"
 msgstr ""
 
-#: main.cpp:83
-#, fuzzy, kde-format
-msgid "Frerich Raabe"
-msgstr "Фрэрых Рэбэ"
-
-#: main.cpp:84
+#: main.cpp:60
 #, kde-format
-msgid "Zack Rusin"
-msgstr "Зак Русін"
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr ""
 
-#: main.cpp:85
+#: main.cpp:61
 #, kde-format
-msgid "Adam Treat"
+msgid "Maks Orlovich"
 msgstr ""
 
-#: main.cpp:86
+#: main.cpp:61
 #, kde-format
-msgid "Maks Orlovich"
+msgid "Making JuK friendlier to people with terabytes of music"
 msgstr ""
 
-#: main.cpp:87
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Антоніо Ларроса Джыменэз"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP інтэрфейс"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Аллан Сандфкльд Джэнсен"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr ""
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr ""
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr ""
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1122,18 +1123,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Спісы прайгравання"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr ""
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1143,12 +1144,12 @@ msgid ""
 "following reason:<nl/><message>%2</message>"
 msgstr ""
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr ""
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1157,532 +1158,532 @@ msgstr[0] ""
 msgstr[1] ""
 msgstr[2] ""
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr ""
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr ""
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr ""
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr ""
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr ""
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr ""
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr ""
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, fuzzy, kde-format
 #| msgid "Track"
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Дарожка"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Год"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Працягласць"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Бітрэйт"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Каментар"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Назва файла"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Назва файла (поўны шлях)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr ""
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr ""
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Змяніць"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr ""
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Змяніць '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr ""
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Стварыць новы спіс прайравання"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 msgstr ""
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr ""
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Рэжым выгляду"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr ""
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr ""
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr ""
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Пакінуць"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr ""
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Выдаліць"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr ""
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "В&ыдаліць"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr ""
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr ""
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, fuzzy, kde-format
 #| msgid "Current"
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Бягучы"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Калекцыя"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Перайменаваць"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr ""
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr ""
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Гісторыя"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr ""
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, fuzzy, kde-format
 #| msgid "&New"
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Новы"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr ""
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr ""
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr ""
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr ""
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr ""
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr ""
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr ""
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr ""
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr ""
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, fuzzy, kde-format
 #| msgid "Folders"
 msgid "Manage &Folders..."
 msgstr "Тэчкі"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "З&мяніць назву..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr ""
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Абнавіць"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr ""
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "В&ыдаліць"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Абнавіць"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr ""
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr ""
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr ""
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr ""
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr ""
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr ""
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr ""
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, fuzzy, kde-format
 msgid "Playlist"
 msgstr "Спіс прайгравання"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr ""
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, fuzzy, kde-format
 #| msgid "Rename"
 msgid "Username:"
 msgstr "Перайменаваць"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr ""
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "З улікам рэгістру"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr ""
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr ""
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Search:"
 msgid "Search..."
 msgstr "Шукаць:"
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr ""
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr ""
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr ""
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr ""
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr ""
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr ""
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr ""
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] ""
 msgstr[1] ""
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr ""
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr ""
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Запісаць"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr ""
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr ""
@@ -1765,7 +1766,7 @@ msgstr "Дарожка"
 msgid "Enable"
 msgstr "Уключаны"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr ""
@@ -1887,43 +1888,43 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, fuzzy, kde-format
+#: tagrenameroptions.cpp:100
+#, fuzzy
 #| msgid "Title"
 msgctxt "song title"
 msgid "Title"
 msgstr "Назва"
 
-#: tagrenameroptions.cpp:127
-#, fuzzy, kde-format
+#: tagrenameroptions.cpp:126
+#, fuzzy
 #| msgid "Unknown"
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Невядомы"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
 "Do you want to replace it?"
 msgstr ""
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Файл існуе"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Замяніць"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr ""
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Памылка"
@@ -1953,124 +1954,124 @@ msgstr ""
 msgid "Changing Track Tags"
 msgstr ""
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Чарга"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, fuzzy, kde-format
 #| msgid "Default"
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Прадвызначаны"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, fuzzy, kde-format
 #| msgid "Compact"
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Кампактна"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Дрэва"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Выканаўцы"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Альбомы"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Жанры"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr ""
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, fuzzy, kde-format
 #| msgid "%1"
 msgid "%1%"
 msgstr "%1"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1% (muted)"
 msgstr "Гучней"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1%"
 msgstr "Гучней"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr ""
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/bg/juk.po 4:22.11.80-0ubuntu1/po/bg/juk.po
--- 4:22.04.3-1/po/bg/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/bg/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -4,20 +4,21 @@
 # Krasimir Arnaudov <texas_kia@yahoo.com>, 2004.
 # Zlatko Popov <zlatkopopov@fsa-bg.org>, 2006, 2007, 2008.
 # Yasen Pramatarov <yasen@lindeas.com>, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2017.
+# Mincho Kondarev <mkondarev@yahoo.de>, 2022.
 msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
-"PO-Revision-Date: 2017-05-05 13:52+0200\n"
-"Last-Translator: Yasen Pramatarov <yasen@lindeas.com>\n"
-"Language-Team: Bulgarian <dict@ludost.net>\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2022-07-09 14:08+0200\n"
+"Last-Translator: Mincho Kondarev <mkondarev@yahoo.de>\n"
+"Language-Team: Bulgarian <kde-i18n-doc@kde.org>\n"
 "Language: bg\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 22.04.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -65,7 +66,7 @@ msgstr "Повече"
 msgid "Fewer"
 msgstr "По-малко"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -74,12 +75,12 @@ msgstr ""
 "Данните трябва да бъдат претърсени отново, защото временните файлове са "
 "повредени. Това може да отнеме известно време."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Списък с колекции"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -95,15 +96,15 @@ msgstr ""
 "файлове, е в списък за претърсване при стартиране, те ще бъдат прочетени "
 "отново при следващото стартиране."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Показване на песента"
 
 #: coverdialog.cpp:37
-#, fuzzy, kde-format
+#, kde-format
 msgid "<All Artists>"
-msgstr "Изпълнители"
+msgstr "<Всички изпълнители>"
 
 #: coverdialog.cpp:148
 #, kde-format
@@ -111,7 +112,7 @@ msgid "Remove Cover"
 msgstr "Премахване на обложка"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Обложки"
@@ -184,7 +185,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Изтриване на &файловете вместо преместване в кошчето"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Списък с папки"
@@ -230,8 +231,8 @@ msgstr "Изберете папки, к
 msgid "Import playlists"
 msgstr "Внасяне на списък"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -312,30 +313,30 @@ msgid "Title"
 msgstr "Заглавие"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Изпълнител"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Албум"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Жанр"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Предупреждение"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -344,60 +345,60 @@ msgstr ""
 "Възнамерявате да преименувате следните файлове. Сигурни ли сте, че искате да "
 "продължите?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Първоначално име"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Ново име"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Без промяна"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Премахване"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Настройки"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Вмъкване на разделител на папките"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Няма избран файл или избраният файл няма етикети."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Скриване на пробния прозорец за преименуване"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Показване на пробния прозорец за преименуване"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 до %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Следните действия по преименуване се провалиха:\n"
@@ -458,9 +459,9 @@ msgstr "Вмъкване на катег
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
 #: filerenamerbase.ui:135
-#, fuzzy, kde-format
+#, kde-format
 msgid "&Add category:"
-msgstr "Добавяне на категория:"
+msgstr "&Добавяне на категория:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
 #: filerenamerbase.ui:145
@@ -587,160 +588,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Дата и час"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Грешка при изтеглянето на обложки."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Изтеглянето на обложките приключи."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Случайно"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Без"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "&Записи"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "&Албуми"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Премахване от списъка"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Старт"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "Па&уза"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "С&топ"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Предишен"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Следващ"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Повторение"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Ръчна промяна размера на колоните"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Заглушаване"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Увеличаване на звука"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Намаляване на звука"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Старт/пауза"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Търсене напред"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Търсене назад"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Показване/скриване"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Икона в системния поднос"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Оставане в подноса при затваряне"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "&Анонс на песните"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "&Запис и изпълнение на опашката при изход"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Отгатване на етикети..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Преименуване на файлове..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
-msgstr ""
+msgstr "&Конфигуриране на предпочитания..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Позиция"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Сила на звука"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -750,12 +751,12 @@ msgstr ""
 "системния поднос. Използвайте <b>Изход</b> от главното меню <b>Файл</b>, за "
 "да спрете програмата.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Икона в системния поднос"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -803,32 +804,32 @@ msgstr "Главна лента с ин
 msgid "Play Toolbar"
 msgstr "Лента за навигация"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Настройки на бързи клавиши"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Общи бързи клавиши"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Без клавиши"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Стандартни клавиши"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Мултимедийни клавиши"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -836,284 +837,287 @@ msgstr ""
 "От тук може да изберете клавишите, използвани като общи бързи клавиши, за "
 "управление на плеъра"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Показване на &текстове"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Не се изпълнява файл.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Зареждане...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
+"<i>Текстът в момента не е наличен за %1 (няма наличен доставчик на текст)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Грешка при получаване на текстовете!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Няма наличен текст."
 
-#: lyricswidget.cpp:184
-#, fuzzy, kde-format
+#: lyricswidget.cpp:183
+#, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
-"<br /><br /><i>Текстът е предоставен от <a href='http://lyrics.wikia.com/"
-"Lyrics_Wiki'>LyricWiki</a></i>"
-
-#: main.cpp:35
-#, fuzzy, kde-format
-msgid "Jukebox and music manager by the KDE community"
-msgstr "Джубокс и музикален класьор за KDE"
-
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Автор, шеф и мотиватор"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Помощник супергерой, поправя всякакви неща"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Допълнителна работа по версията за KDE4"
+"<br /><br /><i>Текстът е предоставен от  <a href='%1'>LyricWiki</a></i>"
 
 #: main.cpp:39
 #, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Икона в системния поднос, вграден редактор на етикети,\n"
-"поправки на грешки и морална поддръжка"
+msgid "Jukebox and music manager by the KDE community"
+msgstr "Джубокс и музикален класьор за KDE"
 
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Версия за GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Поддръжка на общи бързи клавиши"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Уведомления на песните"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne и др."
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Автоматично отгатване на данни за песните, поправки на грешки"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Още автоматики, използване на MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Автор, шеф и мотиватор"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Помощник в магиите с MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Приятелски познавач на съседното aRts"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Довеждане на JuK до народа с терабайти музика"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "Интерфейс DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Поддръжка на FLAC и MPC"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:50
+#: main.cpp:45
 #, kde-format
-msgid "Album cover manager"
-msgstr "Обложки на албуми"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Супер помощник, поправя всякакви неща"
 
-#: main.cpp:51
+#: main.cpp:46
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Рисунки на началния екран"
-
-#: main.cpp:52
-#, fuzzy, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Прехвърляне към KDE 4, когато друг не се беше захванал"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:53
+#: main.cpp:46
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Критични поправки в редактора на етикети"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Портване към KDE 5, когато никой друг не се беше захванал"
 
-#: main.cpp:54
+#: main.cpp:47
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:55
+#: main.cpp:47
 #, kde-format
 msgid "MPRIS2 Interface implementation."
 msgstr "Внедряване на интерфейса MPRIS2."
 
-#: main.cpp:56
-#, fuzzy, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Прехвърляне към KDE 4, когато друг не се беше захванал"
-
-#: main.cpp:65
-#, fuzzy, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2016, Scott Wheeler, Michael Pyne и други"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
+#: main.cpp:48
 #, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:71
+#: main.cpp:48
 #, kde-format
-msgid "Kacper Kasper"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
+"Поддържа Last.fm за предпочитания, текстове, колекции за KDE Frameworks 5."
 
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Критични поправки в редактора на етикети"
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Допълнителна работа по версията за KDE4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Портване към KDE 4, когато никой друг не се беше захванал"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Обложки на албуми"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Приятелски познавач на съседното aRts"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Икона в системния поднос, вграден редактор на етикети,\n"
+"поправки на грешки и морална поддръжка"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Версия за GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Поддръжка на общи бързи клавиши"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Уведомления на песните"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Автоматично отгатване на данни за песните, поправки на грешки"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Още автоматики, използване на MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Помощник в магиите с MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Довеждане на JuK до народа с терабайти музика"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Интерфейс DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Поддръжка на FLAC и MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Рисунки на началния екран"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Файл(ове) за отваряне"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
+"JuK се изпълнява в режим на док.\n"
+"Използвайте контекстното меню в системната област, за да възстановите."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
-msgstr ""
+msgstr "JuK в док"
 
 #: mediafiles.cpp:103
 #, kde-format
@@ -1122,28 +1126,28 @@ msgid "Open"
 msgstr "Отваряне"
 
 #: mediafiles.cpp:116
-#, fuzzy, kde-format
+#, kde-format
 msgid "Save Playlist"
-msgstr "Търсене в списъка с песни"
+msgstr "Запазване на списъка"
 
 #: mediafiles.cpp:118
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "For save dialog, %1 is always .m3u"
 msgid "Playlists (*%1)"
-msgstr "Списъци със записи"
+msgstr "Списъци  (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "обратно в списъка с песни"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1155,142 +1159,138 @@ msgstr ""
 "Програмата не може да изпълни звуковия файл<nl/><filename>%1</filename><nl/"
 ">поради следната причина:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Грешка при запис във файла \"%1\"."
 
-#: playlist.cpp:577
-#, fuzzy, kde-format
+#: playlist.cpp:574
+#, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
 "You are about to open %1 directories. Are you sure you want to continue?"
-msgstr[0] ""
-"Възнамерявате да преименувате следните файлове. Сигурни ли сте, че искате да "
-"продължите?"
-msgstr[1] ""
-"Възнамерявате да преименувате следните файлове. Сигурни ли сте, че искате да "
-"продължите?"
+msgstr[0] "Ще отворите папка. Сигурни ли сте, че искате да продължите?"
+msgstr[1] "Ще отворите %1 папки. Сигурни ли сте, че искате да продължите?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
-msgstr ""
+msgstr "Отваряне на съдържащата папка"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Сигурни ли сте, че искате обложките да бъдат премахнати?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Изтриване на обложките"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Избор на изображение за обложка"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
-msgstr ""
+msgstr "Изображения (*.jpg *.png)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Грешка при изтриване на указаните файлове"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Грешка при преместване на указаните файлове в кошчето"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Заглавие"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Обложка"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Номер"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Година"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Времетраене"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Битов поток"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Коментар"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Име на файл"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Име на файл (пълен път)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Показване на колоните"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Добавяне в опашката"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Редактиране"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Създаване на списък от маркираните..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Редактиране на \"%1\""
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr ""
 "Операцията ще редактира няколко файла. Сигурни ли сте, че искате да "
 "продължите?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Създаване на нов списък с песни"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1299,287 +1299,287 @@ msgstr ""
 "Включена е ръчна промяна на размера на колоните. Може да се върнете обратно "
 "към автоматично определяне на размера в менюто за преглед."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Ръчна промяна на размера на колоните"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Режими на преглед"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "&История"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Дублиране"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Искате ли файловете да бъдат изтрити от диска?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Запазване"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Грешка при изтриване на указаните файлове."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Сигурни ли сте, че искате списъците за изпълнение да бъдат премахнати от "
 "колекцията?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Премахване на елементи"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "П&ремахване"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Скриване"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "П&ремахване"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Динамичен списък"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "В момента се изпълнява"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Искате ли елементите да бъдат добавени към текущия списък или към колекцията?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Текущ списък"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Колекция"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Преименуване"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Търсене в списъка с песни"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Създаване на директориен списък с песни"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "История"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Моля, въведете име на списъка с песни:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Нов"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Празен списък..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Търсене в списъка..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "&Списък от папка..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Отгатване на етикетите"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "От името на &файла"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "От &Интернет"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Отгатване на етикети от името на &файла"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Изпълнение на първата песен"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Следващ албум"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "&Управление на папки..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Преименуване..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "Д&ублиране..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Презареждане"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Редактиране на търсене..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Изтриване"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Обновяване"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Преименуване на файл"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "Преглед на &обложка"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Обложка от &файл..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Обложка от &Интернет..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Изтриване на обложка"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "&Управление на обложки"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Показване на опа&шката"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Списък с песни"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "&Лента за търсене"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Редактиране на търсене"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
-msgstr ""
+msgstr "Конфигуриране на предпочитания..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Пробно влизане..."
 
-#: scrobbleconfigdlg.cpp:50
-#, fuzzy, kde-format
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr "Въведете данните си за вход в <a href=\"http://last.fm/\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Потребител:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Парола:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1588,119 +1588,119 @@ msgstr ""
 "KWallet не е наличен, затова данните ви за влизане в Last.fm ще бъдат "
 "запазени без шифриране."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet не е наличен"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Проверка на данните за вход..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Неуспешно влизане"
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Успешно влизане"
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Нормално съвпадение"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Чувствителен регистър"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Съвпадение на шаблон"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Всички видими"
 
-#: searchwidget.cpp:201
-#, fuzzy, kde-format
+#: searchwidget.cpp:199
+#, kde-format
 msgid "Search..."
-msgstr "Редактиране на търсене..."
+msgstr "Търсене..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Превъртането не се поддържа в този файл и с вашите звукови настройки."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Преход към текущо изпълнявания запис"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 запис"
 msgstr[1] "%1 записа"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Обновяване на данните"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "&Редактор на етикети"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Запис"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Искате ли промените да бъдат записани в:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Запис на промени"
@@ -1778,7 +1778,7 @@ msgstr "Заглавие:"
 msgid "Enable"
 msgstr "Включване"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Настройки на отгатването на етикети"
@@ -1920,19 +1920,17 @@ msgstr ""
 "%T: Номер на песен\n"
 "%c: Коментар"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Заглавие"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Неизвестно"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1941,22 +1939,22 @@ msgstr ""
 "Вече има файл с такова име.\n"
 "Искате ли да бъде презаписан?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Файлът съществува"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Замяна"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Следните файлове не бяха променени."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Грешка"
@@ -1986,119 +1984,121 @@ msgstr "На път сте да пром
 msgid "Changing Track Tags"
 msgstr "Промяна на данните"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Старт на опашката"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "По подразбиране"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Компактен"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Дърво"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Изпълнители"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Албуми"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Жанрове"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Вкл/изкл на звука"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Сила на звука: %1% (заглушен)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Сила на звука: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Търсене за обложка. Моля, изчакайте..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
-msgstr ""
+msgstr "Албумът \"%1\" не е намерен."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
-msgstr ""
+msgstr "Албумът не е намерен"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
+"Грешка %1 при търсене на обложка:\n"
+"%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
-msgstr ""
+msgstr "Няма налична обложка за албум \"%1\"."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
-msgstr ""
+msgstr "Обложката не е налична"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Изтегляне на обложка. Моля, изчакайте..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Открита е обложка"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
-msgstr ""
+msgstr "Неуспешно изтегляне на заявената корица: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
-msgstr ""
+msgstr "Обложката не може да бъде изтеглена"
 
-#: webimagefetcher.cpp:215
-#, fuzzy, kde-format
+#: webimagefetcher.cpp:213
+#, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Обложката е изтеглена от <a href='http://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/bn/juk.po 4:22.11.80-0ubuntu1/po/bn/juk.po
--- 4:22.04.3-1/po/bn/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/bn/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2261 @@
+# translation of juk.po to Bengali
+# Deepayan Sarkar <deepayan@bengalinux.org>, 2004, 2005, 2006.
+# Deepayan Sarkar <deepayan.sarkar@gmail.com>, 2006.
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2006-04-24 02:01-0500\n"
+"Last-Translator: Deepayan Sarkar <deepayan@bengalinux.org>\n"
+"Language-Team: Bengali <kde-translation@bengalinux.org>\n"
+"Language: bn\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.2\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "দীপায়ন সরকার"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "deepayan@bengalinux.org"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr "সন্ধান সঙ্গীত-তালিকা তৈরি করো"
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "সঙ্গীত-তালিকার নাম:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr "কী সন্ধান করা হবে"
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr "নীচের যে কোনো একটির সঙ্গে মিল খোঁজো"
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr "নীচের সবকটির সঙ্গে মিল খোঁজো"
+
+#: advancedsearchdialog.cpp:89
+#, fuzzy, kde-format
+#| msgid "More"
+msgctxt "additional search options"
+msgid "More"
+msgstr "বেশী"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "কম"
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+"সঞ্চিত সঙ্গীত তথ্যের ক্যাশ কোন কারনে নষ্ট হয়ে গেছে, তাই জুক এখন সেটি নতুন করে তৈরি "
+"করবে। এতে কিছুটা সময় নিতে পারে। "
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr "সংকলন তালিকা"
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+"আপনার সংকলন থেকে একটি বস্তু সরিয়ে ফেললে সেটি আপনার সবকটি সঙ্গীত-তালিকা থেকেও "
+"মুছে ফেলা হবে। আপনি কি তাই চান?\n"
+"\n"
+"মনে রাখবেন, যে ফোল্ডারে এই ফাইলগুলি আছে সেগুলি যদি পরের বার শুরু করার সময় স্ক্যান "
+"করা হয়, তাহলে এই ফাইলগুলি তখন আবার আপনার সংকলনে যোগ করা হবে। "
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr "চলন্ত বস্তু দেখাও"
+
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "শিল্পী"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "আবরণ সরিয়ে ফেলো"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr "আবরণ ম্যানেজার"
+
+#: deletedialog.cpp:62
+#, fuzzy, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] "<b>একটি</b> ফাইল নির্বাচিত হয়েছে।"
+msgstr[1] "<b>%1-টি</b> ফাইল নির্বাচিত হয়েছে।"
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr "&আবর্জনায় পাঠাও"
+
+#: deletedialog.cpp:97
+#, kde-format
+msgid "About to delete selected files"
+msgstr "নির্বাচিত ফাইলগুলি এবার মোছা হবে"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "আপনি কি এই বস্তুগুলি সরিয়ে ফেলার ব্যাপারে নিশ্চিত?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr ""
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr "ফোল্ডার তালিকা"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr "শুরু করার সময় এই ফোল্ডারগুলিতে নতুন ফাইল খোঁজা হবে।"
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "ফোল্ডার যোগ করো..."
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "ফোল্ডার সরিয়ে ফেলো"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "সঙ্গীত-তালিকা আমদানি করো"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "জুক"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "উদাহরণ"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, fuzzy, kde-format
+#| msgid "Example"
+msgid "Example Tags"
+msgstr "উদাহরণ"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, fuzzy, kde-format
+#| msgid "Title:"
+msgctxt "song title"
+msgid "Title:"
+msgstr "শিরোনাম:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "শিল্পী:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "অ্যালবাম:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "গোত্র:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "ট্র্যাক সংখ্যা:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "বছর:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, fuzzy, kde-format
+#| msgid "Title"
+msgctxt "example song title"
+msgid "Title"
+msgstr "শিরোনাম"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "শিল্পী"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "অ্যালবাম"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr "গোত্র"
+
+#: filerenamer.cpp:67
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr ""
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr "আপনি নিম্নোক্ত ফাইলগুলির নাম পাল্টাতে চলেছেন। আপনি কি তাই চান?"
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr "আগের নাম"
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr "নতুন নাম"
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr "কোন পরিবর্তন নয়"
+
+#: filerenamer.cpp:398
+#, fuzzy, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "&সরিয়ে ফেলো"
+
+#: filerenamer.cpp:401
+#, fuzzy, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "%1 অপশনসমূহ"
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr "ফোল্ডার বিভাজক ঢোকাও"
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr ""
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr ""
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr "%1 থেকে %2"
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr "নিম্নোক্ত নামান্তর প্রক্রিয়াগুলি ব্যর্থ হয়েছে:\n"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr "ফাইলের নাম পরিবর্তক কনফিগারেশন"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr "সঙ্গীত ফোল্ডার:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "অ্যালবাম ট্যাগ"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "শিল্পী ট্যাগ"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "গোত্র  ট্যাগ"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, kde-format
+msgid "Title Tag"
+msgstr "শিরোনাম ট্যাগ"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, kde-format
+msgid "Track Tag"
+msgstr "ট্র্যাক ট্যাগ"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "বছর ট্যাগ"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, kde-format
+msgid "&Add category:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "বিভাজক:"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr "ফাইল নাম পরিবর্তক অপশনসমূহ"
+
+#: filerenameroptions.cpp:38
+#, fuzzy, kde-format
+#| msgid "%1 Options"
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "%1 অপশনসমূহ"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr "%1 ফরম্যাট"
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr ""
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr "ফাইল নাম পরিবর্তক"
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, fuzzy, kde-format
+#| msgid "Empty"
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "ফাঁকা"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, fuzzy, kde-format
+#| msgid "Track number:"
+msgid "Track numbering"
+msgstr "ট্র্যাক সংখ্যা:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, kde-format
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr "014"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr "003"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr "3 ->"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr "14 ->"
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "সময়"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr ""
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr ""
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr "&এলোমেলো প্লে"
+
+#: juk.cpp:262
+#, kde-format
+msgid "&Disable Random Play"
+msgstr "&এলোমেলো প্লে নিষ্ক্রিয় করো"
+
+#: juk.cpp:268
+#, kde-format
+msgid "Use &Random Play"
+msgstr "&এলোমেলো প্লে ব্যবহার করো"
+
+#: juk.cpp:274
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr "অ্যা&লবাম এলোমেলো প্লে ব্যবহার করো"
+
+#: juk.cpp:282
+#, kde-format
+msgid "Remove From Playlist"
+msgstr "সঙ্গীত-তালিকা থেকে সরিয়ে ফেলো"
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "চালা&ও"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr "বির&ত রাখো"
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr "থামা&ও"
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "পূর্ববর্তী"
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "&পরবর্তী"
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr "সঙ্গীত-তালিকা লু&প করো"
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr ""
+
+#: juk.cpp:319
+#, fuzzy, kde-format
+#| msgid "Mute"
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "নীরব করো"
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr "ভলিউম বাড়াও"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr "ভলিউম কমাও"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr "চালাও / বিরত রাখো"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr "সামনে খোঁজো"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr "পিছনে খোঁজো"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr "দেখাও / লুকোও"
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr "সিস্টেম ট্রে-তে &ডক করো"
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr "&বন্ধ হওয়ার পরেও সিস্টেম ট্রে-তে থাকো"
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr "পপ-আপ ট্র্যাক ঘো&ষণা"
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr ""
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr "ট্যাগ &অনুমানকারী..."
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr "ফাইলের না&ম পরিবর্তক..."
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr "ট্র্যাক অবস্থান"
+
+#: juk.cpp:378 slider.cpp:125
+#, kde-format
+msgid "Volume"
+msgstr "ভলিউম"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+"<qt>প্রধান উইণ্ডো বন্ধ করলেও জুক সিস্টেম ট্রে-তে চালু থাকবে। অ্যাপলিকেশন-টি পুরোপুরি "
+"বন্ধ করতে হলে ফাইল মেনু-র 'প্রস্থান করো' এন্ট্রি-টি ব্যবহার করুন।</qt>"
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr "সিস্টেম ট্রে-তে ডক করা হচ্ছে"
+
+#: juktag.cpp:93
+#, fuzzy, kde-format
+#| msgid "%1 to %2"
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr "%1 থেকে %2"
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, fuzzy, kde-format
+msgid "&File"
+msgstr "ফা&ইলের নাম:"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, fuzzy, kde-format
+msgid "&View"
+msgstr "&নতুন"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "প্লেয়া&র"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "ট্যাগা&র"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr ""
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, fuzzy, kde-format
+msgid "Main Toolbar"
+msgstr "প্লে টুলবার"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "প্লে টুলবার"
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "শর্টকাট কনফিগার করো"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "গ্লোবাল শর্টকাট"
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr "কোন কী &নয়"
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr "স্ট্যাণ্ডার্ড কী-&সমূহ"
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "মাল্টিমিডিয়া কী-সমূ&হ"
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+
+#: lyricswidget.cpp:51
+#, fuzzy, kde-format
+#| msgid "Show &History"
+msgid "Show &Lyrics"
+msgstr "&ইতিহাস দেখাও"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr ""
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr ""
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, kde-format
+msgid "No lyrics available."
+msgstr ""
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, fuzzy, kde-format
+#| msgid "Jukebox and music manager for KDE"
+msgid "Jukebox and music manager by the KDE community"
+msgstr "কে.ডি.ই-র জন্য জুকবক্স এবং সঙ্গীত সংকলন ব্যবস্থাপক"
+
+#: main.cpp:40
+#, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Author, chief dork and keeper of the funk"
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr ""
+
+#: main.cpp:45
+#, fuzzy, kde-format
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Assistant super-hero, fixer of many things"
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Album cover manager"
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Friendly, neighborhood aRts guru"
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "জি-স্ট্রীমার পোর্ট"
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Global keybindings support"
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Track announcement popups"
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automagic track data guessing, bugfixes"
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "More automagical things, now using MusicBrainz"
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-conspirator in MusicBrainz wizardry"
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr ""
+
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"Making JuK friendlier to people with\n"
+"terabytes of music"
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "ডিকপ ইন্টারফেস"
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr ""
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC and MPC support"
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimper of splash screen"
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr "যে ফাইল(গুলি) খোলা হবে"
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr ""
+
+#: mediafiles.cpp:116
+#, fuzzy, kde-format
+#| msgid "Search Playlist"
+msgid "Save Playlist"
+msgstr "সন্ধান সঙ্গীত-তালিকা"
+
+#: mediafiles.cpp:118
+#, fuzzy, kde-format
+#| msgid "Playlists"
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "সঙ্গীত-তালিকা"
+
+#: nowplaying.cpp:316
+#, kde-format
+msgid "back to playlist"
+msgstr "সঙ্গীত-তালিকায় ফিরে যাও"
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr ""
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr "%1 ফাইলে সংরক্ষণ করা যায়নি।"
+
+#: playlist.cpp:574
+#, fuzzy, kde-format
+#| msgid ""
+#| "You are about to rename the following files. Are you sure you want to "
+#| "continue?"
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] "আপনি নিম্নোক্ত ফাইলগুলির নাম পাল্টাতে চলেছেন। আপনি কি তাই চান?"
+msgstr[1] "আপনি নিম্নোক্ত ফাইলগুলির নাম পাল্টাতে চলেছেন। আপনি কি তাই চান?"
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr ""
+
+#: playlist.cpp:644
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "আপনি কি এই আবরণগুলি মুছে ফেলার ব্যাপারে নিশ্চিত?"
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr "&আবরণগুলি মুছে ফেলো"
+
+#: playlist.cpp:675
+#, kde-format
+msgid "Select Cover Image File"
+msgstr ""
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr ""
+
+#: playlist.cpp:875
+#, kde-format
+msgid "Could not delete these files"
+msgstr "এই ফাইলগুলি মোছা যায়নি"
+
+#: playlist.cpp:876
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "এই ফাইলগুলি আবর্জনায় পাঠানো যায়নি"
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr "ট্র্যাক-এর নাম"
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr "আবরণ"
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, fuzzy, kde-format
+#| msgid "Track"
+msgctxt "cd track number"
+msgid "Track"
+msgstr "ট্র্যাক"
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "বছর"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "দৈর্ঘ্য"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr "বিট-রেট"
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "মন্তব্য"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "ফাইলের নাম"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr "ফাইলের নাম (পুরো পাথ)"
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr "কলা&ম দেখাও"
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr ""
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, fuzzy, kde-format
+msgid "Edit"
+msgstr "'%1' সম্পাদন করো"
+
+#: playlist.cpp:1742
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "নির্বাচিত বস্তুগুলি থেকে সঙ্গীত-তালিকা তৈরি করো..."
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr "'%1' সম্পাদন করো"
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr "এর ফলে একাধিক ফাইল সম্পাদিত হবে। আপনি কি নিশ্চিত?"
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr "নতুন সঙ্গীত-তালিকা তৈরি করো"
+
+#: playlist.cpp:2246
+#, kde-format
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr ""
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr "ভিউ মোড"
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr "&ইতিহাস দেখাও"
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, fuzzy, kde-format
+#| msgid "Duplicate"
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "অনুরূপ"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr "আপনি কি এই ফাইলগুলি ডিস্ক থেকেও মুছে ফেলতে চান?"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr "রেখে দাও"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Could not delete these files."
+msgstr "এই ফাইলগুলি মোছা যায়নি।"
+
+#: playlistbox.cpp:417
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr ""
+"আপনি কি আপনার সংকলন থেকে এই সঙ্গীত-তালিকাগুলি সরিয়ে ফেলার ব্যাপারে নিশ্চিত?"
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr "বস্তু সরিয়ে ফেলব?"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, fuzzy, kde-format
+msgid "&Remove"
+msgstr "&সরিয়ে ফেলো"
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr "লুকো&ও"
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "&সরিয়ে ফেলো"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr "ডাইনামিক তালিকা"
+
+#: playlistcollection.cpp:242
+#, kde-format
+msgid "Now Playing"
+msgstr "এখন চলছে"
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr ""
+
+#: playlistcollection.cpp:346
+#, fuzzy, kde-format
+#| msgid "Current"
+msgctxt "current playlist"
+msgid "Current"
+msgstr "বর্তমান"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr "সংকলন"
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "নাম পাল্টাও"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr "সন্ধান সঙ্গীত-তালিকা"
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr "ফোল্ডার সঙ্গীত-তালিকা তৈরি করো"
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "ইতিহাস"
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "এই সঙ্গীত-তালিকার একটি নাম দিন:"
+
+#: playlistcollection.cpp:915
+#, fuzzy, kde-format
+#| msgid "&New"
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&নতুন"
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "ফাঁকা সঙ্গী&ত-তালিকা..."
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "&সন্ধান সঙ্গীত-তালিকা..."
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "ফোল্ডা&র থেকে সঙ্গীত-তালিকা..."
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr "ট্যাগ তথ্য &অনুমান করো"
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr "ফাইলের না&ম থেকে"
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr "&ইন্টারনেট থেকে"
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr "ফাইলের না&ম থেকে ট্যাগ তথ্য অনুমান করো"
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr "প্রথম ট্র্যাক চালাও"
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr "পরবর্তী অ্যালবাম চালাও"
+
+#: playlistcollection.cpp:964
+#, fuzzy, kde-format
+#| msgid "Add &Folder..."
+msgid "Manage &Folders..."
+msgstr "ফোল্ডা&র যোগ করো...."
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr "না&ম পাল্টাও..."
+
+#: playlistcollection.cpp:968
+#, fuzzy, kde-format
+#| msgid "D&uplicate..."
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "&অনুরূপ"
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr ""
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr "সন্ধান সম্পাদনা করো..."
+
+#: playlistcollection.cpp:978
+#, fuzzy, kde-format
+msgid "&Delete"
+msgstr "&আবরণ মুছে ফেলো"
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "নতুন করে পড়ো"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr "ফাইলে&র নাম পাল্টাও"
+
+#: playlistcollection.cpp:991
+#, kde-format
+msgid "&View Cover"
+msgstr "&আবরণ দেখাও"
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr ""
+
+#: playlistcollection.cpp:996
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr "&ইন্টারনেট থেকে আবরণ নিয়ে এসো..."
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr "&আবরণ মুছে ফেলো"
+
+#: playlistcollection.cpp:1002
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr "আবরণ ম্যানেজা&র দেখাও"
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr ""
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "সঙ্গীত-তালিকা"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "&সন্ধান বার দেখাও"
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr "ট্র্যাক সন্ধান সম্পাদনা করো"
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Username:"
+msgstr "নাম পাল্টাও"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid "KWallet is unavailable"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr "স্বাভাবিক মিল"
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr "কেস সেন্সিটিভ"
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr "প্যাটার্ন মিল"
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr "যা যা দেখা যাচ্ছে"
+
+#: searchwidget.cpp:199
+#, fuzzy, kde-format
+#| msgid "Edit Search..."
+msgid "Search..."
+msgstr "সন্ধান সম্পাদনা করো..."
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr ""
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr ""
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr ""
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr ""
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr ""
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr ""
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr ""
+
+#: statuslabel.cpp:115
+#, fuzzy, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "একটি বস্তু"
+msgstr[1] "%1-টি বস্তু"
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr "পপ-আপ আবার দেখাও"
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "ট্যা&গ সম্পাদক দেখাও"
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr ""
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr ""
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr "পরিবর্তন সংরক্ষণ করো"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, fuzzy, kde-format
+#| msgid "&File name:"
+msgid "F&ile name:"
+msgstr "ফা&ইলের নাম:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, fuzzy, kde-format
+#| msgid "T&rack:"
+msgid "T&rack:"
+msgstr "ট্র্যা&ক:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "শিল্পীর না&ম:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "অ্যা&লবাম-এর নাম:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "গোত্র [&গ]:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "ব&ছর:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, fuzzy, kde-format
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "দৈর্ঘ্য:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, fuzzy, kde-format
+#| msgid "Bitrate:"
+msgid "&Bitrate:"
+msgstr "বিট-রেট:"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&মন্তব্য:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, fuzzy, kde-format
+#| msgid "&Track name:"
+msgid "Trac&k name:"
+msgstr "ট্র্যাক-&এর নাম:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "সক্রিয় করো"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr "ট্যাগ অনুমান কনফিগারেশন"
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr "ফাইলের নামের জন্য বর্তমানে ব্যবহৃত স্কীমসমূহ"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, no-c-format, kde-format
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr "স্কীম উপরে ওঠাও"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr "স্কীম নীচে নামাও"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr "একটি নতুন স্কীম যোগ করো"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "যো&গ করো"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr "স্কীম পরিবর্তন করো"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, fuzzy, kde-format
+msgid "&Modify"
+msgstr "স্কীম পরিবর্তন করো"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, kde-format
+msgid "Remove scheme"
+msgstr "স্কীম সরিয়ে ফেল"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+#, fuzzy
+#| msgid "Title"
+msgctxt "song title"
+msgid "Title"
+msgstr "শিরোনাম"
+
+#: tagrenameroptions.cpp:126
+#, fuzzy
+#| msgid "Unknown"
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr "অজানা"
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"এই নামে একটি ফাইল আগে থেকেই আছে।\n"
+"আপনি কি তার বদলে নতুন ফাইলটি লিখতে চান?"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "ফাইল আগে থেকেই আছে"
+
+#: tagtransactionmanager.cpp:112
+#, fuzzy, kde-format
+msgid "Replace"
+msgstr "নাম পাল্টাও"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr ""
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr ""
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "শিল্পী"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr "গোত্র"
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "অ্যালবাম"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr ""
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr "ট্র্যাক্-এর ট্যাগ পরিবর্তন করা হচ্ছে"
+
+#: upcomingplaylist.cpp:31
+#, kde-format
+msgid "Play Queue"
+msgstr ""
+
+#: viewmode.cpp:64
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr ""
+
+#: viewmode.cpp:121
+#, fuzzy, kde-format
+#| msgid "Compact"
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "জমাট করো"
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "ট্রী"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr "শিল্পী"
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr "অ্যালবামসমূহ"
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr "গোত্র"
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, fuzzy, kde-format
+#| msgid "%1"
+msgid "%1%"
+msgstr "%1"
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1% (muted)"
+msgstr "ভলিউম বাড়াও"
+
+#: volumepopupbutton.cpp:123
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1%"
+msgstr "ভলিউম বাড়াও"
+
+#: webimagefetcher.cpp:82
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Searching for cover. Please Wait..."
+msgstr "ছবি খোঁজা হচ্ছে। অনুগ্রহ করে অপেক্ষা করুন..."
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Downloading cover. Please Wait..."
+msgstr "ছবি খোঁজা হচ্ছে। অনুগ্রহ করে অপেক্ষা করুন..."
+
+#: webimagefetcher.cpp:183
+#, fuzzy, kde-format
+#| msgid "Cover Downloader"
+msgid "Cover found"
+msgstr "আবরণ ডাউনলোড টুল"
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
+
+#, fuzzy
+#~| msgid "<All Artists>"
+#~ msgid "&lt;All Artists&gt;"
+#~ msgstr "<সব শিল্পী>"
+
+#~ msgid "Search:"
+#~ msgstr "সন্ধান:"
+
+#~ msgid "Querying MusicBrainz server..."
+#~ msgstr "MusicBrainz সার্ভার-কে জিজ্ঞাসা করা হচ্ছে..."
+
+#~ msgid "No matches found."
+#~ msgstr "কোন মিল পাওয়া যায়নি।"
+
+#~ msgid "Error connecting to MusicBrainz server."
+#~ msgstr "MusicBrainz সার্ভার-এর সঙ্গে যোগাযোগ করাকালীন সমস্যা দেখা দিয়েছে।"
+
+#~ msgid "Internet Tag Guesser"
+#~ msgstr "ইন্টারনেট ট্যাগ অনুমানকারী"
+
+#~ msgid "Select Best Possible Match"
+#~ msgstr "সবচেয়ে ভাল সম্ভাব্য মিল নির্বাচন করো"
+
+#, fuzzy
+#~ msgid "1 day"
+#~ msgid_plural "%1 days"
+#~ msgstr[0] "এক দিন"
+#~ msgstr[1] "%1-টি দিন"
+
+#~ msgid "Show Splash Screen on Startup"
+#~ msgstr "শুরু করার সময় স্প্ল্যাশ-স্ক্রীন দেখাও"
+
+#~ msgid "Unable to start K3b."
+#~ msgstr "কে-থ্রি-বি চালু করা যায়নি।"
+
+#~ msgid "Create K3b Project"
+#~ msgstr "কে-৩-বি প্রকল্প তৈরি করুন"
+
+#~ msgid "Audio Mode"
+#~ msgstr "অডিও মোড"
+
+#~ msgid "Data Mode"
+#~ msgstr "তথ্য মোড"
+
+#, fuzzy
+#~| msgid "Loading"
+#~ msgctxt "%1 is a count of loaded music tracks"
+#~ msgid "Loading: %1"
+#~ msgstr "লোড করা হচ্ছে"
+
+#~ msgid "New Search"
+#~ msgstr "নতুন সন্ধান"
+
+#, fuzzy
+#~| msgid "%1 Format"
+#~ msgid "Form"
+#~ msgstr "%1 ফরম্যাট"
+
+#~ msgid "There was a DCOP communication error with K3b."
+#~ msgstr "কে-৩-বি'র সঙ্গে ডিকপ যোগাযোগ-এ কিছু সমস্যা দেখা দিয়েছে।"
+
+#, fuzzy
+#~| msgctxt "%1 is Cover Art, %2 is the playing track, %3 is the appname"
+#~| msgid ""
+#~| "<center><table cellspacing=\"2\"><tr><td valign=\"middle\">%1</td><td "
+#~| "valign=\"middle\">%2</td></tr></table><em>%3</em></center>"
+#~ msgctxt "%1 is Cover Art, %2 is the playing track, %3 is the appname"
+#~ msgid ""
+#~ "<table style=\"font-size:14pt;\" cellspacing=\"2em\"><tr><td rowspan="
+#~ "\"2\">%1</td><td align=\"center\" valign=\"middle\">%2</td></tr><tr><td "
+#~ "align=\"center\" valign=\"middle\"><em>%3</em></td></tr></table>"
+#~ msgstr ""
+#~ "<center><table cellspacing=\"2\"><tr><td valign=\"middle\">%1</td><td "
+#~ "valign=\"middle\">%2</td></tr></table><em>%3</em></center>"
+
+#~ msgid "Folders"
+#~ msgstr "ফোল্ডার"
+
+#~ msgid "File Name Scheme"
+#~ msgstr "ফাইল-নেম স্কীম"
+
+#~ msgid "Hide Splash Screen on Startup"
+#~ msgstr "শুরু করার সময় স্প্ল্যাশ-স্ক্রীন দেখিও না"
+
+#~ msgid "Hide &History"
+#~ msgstr "&ইতিহাস লুকোও"
+
+#~ msgid "Hide &Search Bar"
+#~ msgstr "&সন্ধান বার লুকোও"
+
+#~ msgid "Hide &Tag Editor"
+#~ msgstr "ট্যা&গ সম্পাদক লুকোও"
+
+#~ msgid "Image size:"
+#~ msgstr "ছবির মাপ:"
+
+#~ msgid "All Sizes"
+#~ msgstr "সব মাপ"
+
+#~ msgid "Very Small"
+#~ msgstr "খুব ছোট"
+
+#~ msgid "Small"
+#~ msgstr "ছোট"
+
+#~ msgid "Medium"
+#~ msgstr "মাঝারি"
+
+#~ msgid "Large"
+#~ msgstr "বড়"
+
+#~ msgid "Very Large"
+#~ msgstr "বিশাল"
+
+#~ msgid "Cannot find the aRts soundserver."
+#~ msgstr "আর্ট্‌স সাউণ্ড-সার্ভার পাওয়া যায়নি।"
+
+#~ msgid ""
+#~ "Connecting/starting aRts soundserver failed. Make sure that artsd is "
+#~ "configured properly."
+#~ msgstr ""
+#~ "আর্ট্‌স সাউণ্ড-সার্ভার চালু করা অথবা তার সঙ্গে সংযোগ স্থাপন করা যায়নি। অনুগ্রহ করে "
+#~ "দেখুন artsd সঠিকভাবে কনফিগার করা হয়েছে কি না।"
+
+#~ msgid "Play"
+#~ msgstr "চালাও"
+
+#~ msgid "Stop Playing"
+#~ msgstr "থামাও"
+
+#~ msgid "Forward"
+#~ msgstr "ফরওয়ার্ড"
+
+#~ msgid "&Output To"
+#~ msgstr "&আউটপুট পাঠাও"
+
+#~ msgid "aRts"
+#~ msgstr "আর্ট্‌স্"
+
+#~ msgid "GStreamer"
+#~ msgstr "জি-স্ট্রীমার"
+
+#~ msgid "aKode"
+#~ msgstr "এ-কোড"
+
+#~ msgid "Show"
+#~ msgstr "দেখাও"
+
+#~ msgid "<All>"
+#~ msgstr "<সব>"
+
+#~ msgid "Clear Search"
+#~ msgstr "সন্ধান ফাঁকা করো"
+
+#~ msgid "Clear the current cover search."
+#~ msgstr "বর্তমান আবর্তন সন্ধান ফাঁকা করো।"
+
+#~ msgid " - "
+#~ msgstr " - "
+
+#~ msgid "_"
+#~ msgstr "_"
+
+#~ msgid "-"
+#~ msgstr "-"
+
+#~ msgid "/home/kde-cvs/music"
+#~ msgstr "/home/kde-cvs/music"
+
+#~ msgid "None"
+#~ msgstr "কিছু না"
+
+#~ msgid "Track position"
+#~ msgstr "ট্র্যাক অবস্থান"
diff -pruN 4:22.04.3-1/po/br/juk.po 4:22.11.80-0ubuntu1/po/br/juk.po
--- 4:22.04.3-1/po/br/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/br/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2256 @@
+# KDE breton translation
+# Thierry Vignaud <tvignaud@mandriva.com>, 2004-2005
+msgid ""
+msgstr ""
+"Project-Id-Version: kdemultimedia/juk.pot\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2004-09-20 15:44+0200\n"
+"Last-Translator: Thierry Vignaud <tvignaud@mandriva.com>\n"
+"Language-Team: br <LL@li.org>\n"
+"Language: br\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Thierry Vignaud, Jañ-Mai Drapier"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "tvignaud@mandriva.com, jdrapier@club-internet.fr"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr "ur roll tonioù ..."
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "Anv ar roll tonioù :"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr ""
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr ""
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr ""
+
+#: advancedsearchdialog.cpp:89
+#, fuzzy, kde-format
+#| msgid "More"
+msgctxt "additional search options"
+msgid "More"
+msgstr "Mui"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "Nebeutoc'h"
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr "Roll an dastumadoù"
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr ""
+
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "Arzourien"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "Lemel ar c'hodelig"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr "Merour ar godeligoù"
+
+#: deletedialog.cpp:62
+#, fuzzy, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] "<b>%1</b> restr dibabet."
+msgstr[1] ""
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr "<qt>An draoù-mañ a vo bet fiñvalet er pod-lastez.</qt>"
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr "&Kas d'ar pod-lastez"
+
+#: deletedialog.cpp:97
+#, kde-format
+msgid "About to delete selected files"
+msgstr "Emaon o vont da zistruj ar restroù dibabet"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "Ha fellout a ra deoc'h da vat lemel an traoù-se ?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr ""
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr "Roll ar renkelloù"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "Ouzhpennañ ur renkell ..."
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "Lemel ar renkell"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "Enporzh ar rolloù tonioù"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "JuK"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "Skouer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, fuzzy, kde-format
+#| msgid "Example Tags"
+msgid "Example Tag Selection"
+msgstr "Liketennoù da skouer"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr "Tapout liketennoù skouer eus ar restr :"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, fuzzy, kde-format
+#| msgid "Get example tags from this file:"
+msgid "Enter example tags manually:"
+msgstr "Tapout liketennoù skouer eus ar restr :"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, kde-format
+msgid "Example Tags"
+msgstr "Liketennoù da skouer"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, fuzzy, kde-format
+#| msgid "Title:"
+msgctxt "song title"
+msgid "Title:"
+msgstr "Titl :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "Arzour :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "Albom :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "Rumm :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "Niverenn ar roudenn :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "Bloavezh :"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, fuzzy, kde-format
+#| msgid "Title"
+msgctxt "example song title"
+msgid "Title"
+msgstr "Titl"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "Arzour"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "Albom"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr "Rumm"
+
+#: filerenamer.cpp:67
+#, fuzzy, kde-format
+#| msgid "Warning"
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr "Diwallit"
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr ""
+"Emaoc'h oc'h adenvel ar restroù-mañ. Ha sur oc'h e fell deoc'h kenderc'hel ?"
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr "Anv kentañ"
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr "Anv nevez"
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr "Kemm ebet"
+
+#: filerenamer.cpp:398
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "Lemel"
+
+#: filerenamer.cpp:401
+#, fuzzy, kde-format
+#| msgid "Options"
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "Dibarzhoù"
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr ""
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr ""
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr ""
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr "%1 da %2"
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr ""
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr "Renkell ar sonerezh :"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "Liketenn albom"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "Liketenn an arzour"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "Liketenn rumm"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, kde-format
+msgid "Title Tag"
+msgstr "Liketenn an titl"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, kde-format
+msgid "Track Tag"
+msgstr "Liketenn ar roudenn"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "Liketenn ar bloavezh"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr "Enlakaat ur rumm"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, fuzzy, kde-format
+#| msgid "Add category:"
+msgid "&Add category:"
+msgstr "Ouzhpennañ ur rumm :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "Troc'h :"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr ""
+
+#: filerenameroptions.cpp:38
+#, fuzzy, kde-format
+#| msgid "%1 Options"
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "Dibarzhoù %1"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr "Furmad %1"
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr ""
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr "Implij ar gwerzh-&se :"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, fuzzy, kde-format
+#| msgid "Empty"
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "Goullonderiñ"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, fuzzy, kde-format
+#| msgid "Track number:"
+msgid "Track numbering"
+msgstr "Niverenn ar roudenn :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, kde-format
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr "014"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr "003"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr "3 ->"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr "14 ->"
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "Eur"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr ""
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr ""
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr "Seniñ dre &zegouezh"
+
+#: juk.cpp:262
+#, kde-format
+msgid "&Disable Random Play"
+msgstr "Ne seni &ket dre zegouezh"
+
+#: juk.cpp:268
+#, kde-format
+msgid "Use &Random Play"
+msgstr "Implijit seniñ dre &zegouezh"
+
+#: juk.cpp:274
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr "Implijit seniñ an albom dre &zegouezh"
+
+#: juk.cpp:282
+#, kde-format
+msgid "Remove From Playlist"
+msgstr "Lemel eus ar roll tonioù"
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "&Seniñ"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr "&Ehanañ"
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr "&Plaenaozañ"
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "A-raok"
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "&A heul"
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr ""
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr ""
+
+#: juk.cpp:319
+#, fuzzy, kde-format
+#| msgid "Mute"
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "Mut"
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr ""
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr ""
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr "C'hoari / Ehan"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr ""
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr ""
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr "Diskouez / Kuzhat"
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr "&Ensoc'hañ e barlenn ar reizhiad"
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr "&Diskouez e barlenn ar reizhiad pa serriñ"
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr ""
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr "Enrollañ al lostenn &seniñ pa guitaat"
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr ""
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr ""
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr "Lec'h er roudenn"
+
+#: juk.cpp:378 slider.cpp:125
+#, kde-format
+msgid "Volume"
+msgstr "Tolzennad"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr "Emaon oc'h ensoc'hañ e barlenn ar reizhiad"
+
+#: juktag.cpp:93
+#, fuzzy, kde-format
+#| msgid "%1 to %2"
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr "%1 da %2"
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, kde-format
+msgid "&File"
+msgstr "&Restr"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, kde-format
+msgid "&View"
+msgstr "&Gwel"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "&C'hoarier(ez)"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr ""
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr "&Kefluniadur"
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, kde-format
+msgid "Main Toolbar"
+msgstr "Barrenn kentañ an ostilhoù"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "Barrenn ostilhoù seniñ"
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "Kefluniañ ar Berradennoù"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "Berradennoù hollek"
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr "Stokelloù &ebet"
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr "Stokelloù &reollek"
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "Stokelloù &liesvedia"
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+
+#: lyricswidget.cpp:51
+#, fuzzy, kde-format
+#| msgid "Show &History"
+msgid "Show &Lyrics"
+msgstr "Diskouez an &istor"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr ""
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr ""
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, fuzzy, kde-format
+#| msgid "Cover Unavailable"
+msgid "No lyrics available."
+msgstr "N'eo ket da gaout ar c'hodellig"
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, kde-format
+msgid "Jukebox and music manager by the KDE community"
+msgstr ""
+
+#: main.cpp:40
+#, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr ""
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr ""
+
+#: main.cpp:45
+#, kde-format
+msgid "Assistant superhero, fixer of many things"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Merour godeligoù an albomoù"
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Porzh GStreamer"
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr "Zack Rusin"
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr ""
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr ""
+
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Etrefas DCOP"
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr "Allan Sandfeld Jensen"
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr "Restr(où) da zigeriñ"
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, fuzzy, kde-format
+#| msgid "Open"
+msgctxt "open audio file"
+msgid "Open"
+msgstr "Digeriñ"
+
+#: mediafiles.cpp:116
+#, fuzzy, kde-format
+#| msgid "Search Playlist"
+msgid "Save Playlist"
+msgstr "Klask ur roll tonioù"
+
+#: mediafiles.cpp:118
+#, fuzzy, kde-format
+#| msgid "Playlists"
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "Rolloù tonioù"
+
+#: nowplaying.cpp:316
+#, kde-format
+msgid "back to playlist"
+msgstr "dont en-dro d'ar roll tonioù"
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr ""
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr "Ne m'eus ket gallet enrollañ er restr %1."
+
+#: playlist.cpp:574
+#, fuzzy, kde-format
+#| msgid ""
+#| "You are about to rename the following files. Are you sure you want to "
+#| "continue?"
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] ""
+"Emaoc'h oc'h adenvel ar restroù-mañ. Ha sur oc'h e fell deoc'h kenderc'hel ?"
+msgstr[1] ""
+"Emaoc'h oc'h adenvel ar restroù-mañ. Ha sur oc'h e fell deoc'h kenderc'hel ?"
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr ""
+
+#: playlist.cpp:644
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "Ha fellout a ra deoc'h da vat lemel ar pennadoù-mañ ?"
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr "&Lemel ar godeligoù"
+
+#: playlist.cpp:675
+#, kde-format
+msgid "Select Cover Image File"
+msgstr "Dibabit restr skeudenn ar c'hodellig"
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr ""
+
+#: playlist.cpp:875
+#, kde-format
+msgid "Could not delete these files"
+msgstr "Ne m'eus ket dilemelet ar restroù-mañ"
+
+#: playlist.cpp:876
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "Ne m'eus ket fiñvalet ar restroù-mañ er pod-lastez"
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr "Anv ar roudenn"
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr "Godellig"
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, fuzzy, kde-format
+#| msgid "Track"
+msgctxt "cd track number"
+msgid "Track"
+msgstr "Roudenn"
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "Bloavezh"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "Hirder"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr "Feur (bit)"
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "Askelenn"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "Anv ar restr"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr "Anv ar restr (hent leun)"
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr "&Diskouez ar bannoù"
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr "Ouzhpennañ d'al lostenn seniñ pa guitaat"
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, kde-format
+msgid "Edit"
+msgstr "Aozañ"
+
+#: playlist.cpp:1742
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "Krouiñ ur roll tonioù eus an traoù dibabet ..."
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr "Aozañ '%1'"
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr ""
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr "Krouiñ ur roll tonioù nevez"
+
+#: playlist.cpp:2246
+#, kde-format
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr ""
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr "Modoù diskouez"
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr "Diskouez an &istor"
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, fuzzy, kde-format
+#| msgid "Duplicate"
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "Eilañ"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr "Ha fellout a ra deoc'h lemel ar restroù eus ar bladenn ivez ?"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr "Mirout"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Could not delete these files."
+msgstr "Ne m'eus ket dilemelet ar restroù-mañ."
+
+#: playlistbox.cpp:417
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr ""
+"Ha sur oc'h bezañ mennet da zilemel ar rolloù-mañ tonioù eus ho zastumad ?"
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr "&Lemel an traoù ?"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, kde-format
+msgid "&Remove"
+msgstr "&Lemel"
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr "Kuzha&t"
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "L&emel"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr "Roll buhezek"
+
+#: playlistcollection.cpp:242
+#, kde-format
+msgid "Now Playing"
+msgstr "Emaon o seniñ"
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr ""
+
+#: playlistcollection.cpp:346
+#, fuzzy, kde-format
+#| msgid "Current"
+msgctxt "current playlist"
+msgid "Current"
+msgstr "Hini red"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr "Dastumad"
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "Adenvel"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr "Klask ur roll tonioù"
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr "Klask ur roll tonioù eus ar renkell"
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "Istor"
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "Roit un anv evit ar roll-tonioù-mañ :"
+
+#: playlistcollection.cpp:915
+#, fuzzy, kde-format
+#| msgid "&New"
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&Nevez"
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "&Goullonderiñ ar roll tonioù ..."
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "&Klask ur roll tonioù ..."
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "Roll tonioù eus ar &renkell ..."
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr ""
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr "Eus anv ar &restr"
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr "Eus &Internet"
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr ""
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr "Seniñ ar roudenn kentañ"
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr "Seniñ an albom a-heul"
+
+#: playlistcollection.cpp:964
+#, fuzzy, kde-format
+#| msgid "Add &Folder..."
+msgid "Manage &Folders..."
+msgstr "Ouzhpennañ ur renkell ..."
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr "&Adenvel ..."
+
+#: playlistcollection.cpp:968
+#, fuzzy, kde-format
+#| msgid "D&uplicate..."
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "E&ilañ ..."
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr "Adkargañ"
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr "Aozañ ar glask ..."
+
+#: playlistcollection.cpp:978
+#, kde-format
+msgid "&Delete"
+msgstr "&Distruj"
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "Adtresañ"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr "&Adenvel ar restr"
+
+#: playlistcollection.cpp:991
+#, kde-format
+msgid "&View Cover"
+msgstr "&Sellout ouzh ar c'hodellig"
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr ""
+
+#: playlistcollection.cpp:996
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr ""
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr "&Lemel ar c'hodelig"
+
+#: playlistcollection.cpp:1002
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr "Diskouez &merour ar godeligoù"
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr "Diskouez al lostenn &seniñ pa guitaat"
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "Roll tonioù"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "Diskouez ar varenn &glask"
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr "Aozañ klask ar roudenn"
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Username:"
+msgstr "Adenvel"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, fuzzy, kde-format
+#| msgid "Cover Unavailable"
+msgid "KWallet is unavailable"
+msgstr "N'eo ket da gaout ar c'hodellig"
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr ""
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr "Evezhiek ouzh ar c'hef"
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr ""
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr ""
+
+#: searchwidget.cpp:199
+#, fuzzy, kde-format
+#| msgid "Edit Search..."
+msgid "Search..."
+msgstr "Aozañ ar glask ..."
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr ""
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr ""
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr ""
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr ""
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr ""
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr ""
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr ""
+
+#: statuslabel.cpp:115
+#, fuzzy, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "%1 tra"
+msgstr[1] ""
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr ""
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "Diskouez aozer al liketennoù"
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr "&Enrollañ"
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr "Mennout a rit skrivañ ar c'hemmoù e :\n"
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr "Enrollañ ar c'hemmoù"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, fuzzy, kde-format
+#| msgid "&File name:"
+msgid "F&ile name:"
+msgstr "&Anv ar restr :"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, fuzzy, kde-format
+#| msgid "T&rack:"
+msgid "T&rack:"
+msgstr "R&oudenn :"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "Anv an &arzour :"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "&Anv an albom :"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "&Rumm :"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "&Bloavezh :"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, fuzzy, kde-format
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "Hirder :"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, fuzzy, kde-format
+#| msgid "Bitrate:"
+msgid "&Bitrate:"
+msgstr "Feur (bit) :"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&Askelenn :"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, fuzzy, kde-format
+#| msgid "&Track name:"
+msgid "Trac&k name:"
+msgstr "Anv ar roudenn :"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "Bevaat"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, no-c-format, kde-format
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr "Pignit ar steuñv"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr "Diskennit ar steuñv"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr "Ouzhpennañ ur steuñv nevez"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "&Ouzhpennañ"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr "Kemmañ ar steuñv"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr "&Kemmañ"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, kde-format
+msgid "Remove scheme"
+msgstr "Dilemel ar steuñv"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+#, fuzzy
+#| msgid "Title"
+msgctxt "song title"
+msgid "Title"
+msgstr "Titl"
+
+#: tagrenameroptions.cpp:126
+#, fuzzy
+#| msgid "Unknown"
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr "Dianav"
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"Ar restr-se a zo c'hoazh.\n"
+"C'hoant ho peus e rasklañ ?"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "Ar restr a zo endeo"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "Replace"
+msgstr "Erlec'hiañ"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr ""
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr "Fazi"
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "arzour"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr "rumm"
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "albom"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr ""
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr "O cheñchiñ liketennoù ar roudenn"
+
+#: upcomingplaylist.cpp:31
+#, kde-format
+msgid "Play Queue"
+msgstr "Seniñ al lostenn"
+
+#: viewmode.cpp:64
+#, fuzzy, kde-format
+#| msgid "Default"
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr "Dre ziouer"
+
+#: viewmode.cpp:121
+#, fuzzy, kde-format
+#| msgid "Compact"
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "Gwaskañ"
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "Gwezenn"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr "Arzourien"
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr "Albomoù"
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr "Rummoù"
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, fuzzy, kde-format
+#| msgid "%1"
+msgid "%1%"
+msgstr "%1"
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, fuzzy, kde-format
+#| msgid "Volume"
+msgid "Volume: %1% (muted)"
+msgstr "Tolzennad"
+
+#: volumepopupbutton.cpp:123
+#, fuzzy, kde-format
+#| msgid "Volume"
+msgid "Volume: %1%"
+msgstr "Tolzennad"
+
+#: webimagefetcher.cpp:82
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Searching for cover. Please Wait..."
+msgstr "Emaon o klask skeudennoù. Gortozit mar plij ..."
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Downloading cover. Please Wait..."
+msgstr "Emaon o klask skeudennoù. Gortozit mar plij ..."
+
+#: webimagefetcher.cpp:183
+#, fuzzy, kde-format
+#| msgid "Cover Downloader"
+msgid "Cover found"
+msgstr "Enkarger godellig"
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
+
+#, fuzzy
+#~| msgid "<All Artists>"
+#~ msgid "&lt;All Artists&gt;"
+#~ msgstr "<Pep arzour>"
+
+#~ msgid "Search:"
+#~ msgstr "Klask :"
+
+#~ msgid "Querying MusicBrainz server..."
+#~ msgstr "O c'houlenn ar servijer MusicBrainz ..."
+
+#~ msgid "No matches found."
+#~ msgstr "N'eus kendoare kavet ebet."
+
+#~ msgid "Error connecting to MusicBrainz server."
+#~ msgstr "Fazi en ur kevreañ ouzh ar servijer MusicBrainz."
+
+#~ msgid "1 day"
+#~ msgid_plural "%1 days"
+#~ msgstr[0] "%1 deiz"
+
+#~ msgid "Show Splash Screen on Startup"
+#~ msgstr "Diskouez ar skramm-degemer pa loc'her"
+
+#~ msgid "Add Selected Items to Audio or Data CD"
+#~ msgstr "Ouzhpennañ an traoù dibabet d'ar CD roadoù pe klevet"
+
+#~ msgid "Unable to start K3b."
+#~ msgstr "N'hellan ket loc'hañ K3b."
+
+#~ msgid "Create K3b Project"
+#~ msgstr "Krouiñ ur raktres K3b"
+
+#~ msgid "Audio Mode"
+#~ msgstr "Mod klevet"
+
+#~ msgid "Data Mode"
+#~ msgstr "Mod roadoù"
+
+#~ msgid "Add Playlist to Audio or Data CD"
+#~ msgstr "Ouzhpennañ ar roll tonioù d'ar CD roadoù pe klevet"
+
+#, fuzzy
+#~| msgid "Loading"
+#~ msgctxt "%1 is a count of loaded music tracks"
+#~ msgid "Loading: %1"
+#~ msgstr "Emaon o kargañ"
+
+#~ msgid "New Search"
+#~ msgstr "Klask nevez"
+
+#, fuzzy
+#~| msgid "%1 Format"
+#~ msgid "Form"
+#~ msgstr "Furmad %1"
+
+#, fuzzy
+#~| msgctxt "%1 is Cover Art, %2 is the playing track, %3 is the appname"
+#~| msgid ""
+#~| "<center><table cellspacing=\"2\"><tr><td valign=\"middle\">%1</td><td "
+#~| "valign=\"middle\">%2</td></tr></table><em>%3</em></center>"
+#~ msgctxt "%1 is Cover Art, %2 is the playing track, %3 is the appname"
+#~ msgid ""
+#~ "<table style=\"font-size:14pt;\" cellspacing=\"2em\"><tr><td rowspan="
+#~ "\"2\">%1</td><td align=\"center\" valign=\"middle\">%2</td></tr><tr><td "
+#~ "align=\"center\" valign=\"middle\"><em>%3</em></td></tr></table>"
+#~ msgstr ""
+#~ "<center><table cellspacing=\"2\"><tr><td valign=\"middle\">%1</td><td "
+#~ "valign=\"middle\">%2</td></tr></table><em>%3</em></center>"
+
+#~ msgid "Folders"
+#~ msgstr "Renkelloù"
+
+#~ msgid "File Name Scheme"
+#~ msgstr "Anv ar restr steuñv"
+
+#~ msgid "Minimum track &width:"
+#~ msgstr "&Ledander izelañ ar roudenn :"
+
+#~ msgid "Hide Splash Screen on Startup"
+#~ msgstr "Kuzhat ar skramm-degemer pa loc'her"
+
+#~ msgid "Hide &History"
+#~ msgstr "Kuzhat an &istor"
+
+#~ msgid "Hide &Play Queue"
+#~ msgstr "Kuzhat al lostenn &seniñ pa guitaat"
+
+#~ msgid "Hide &Search Bar"
+#~ msgstr "Kuzhat ar varenn &glask"
+
+#~ msgid "Hide &Tag Editor"
+#~ msgstr "Kuzhat aozer al &liketennoù"
+
+#~ msgid "Open..."
+#~ msgstr "Digeriñ ..."
+
+#~ msgid "Save"
+#~ msgstr "Enrollañ"
+
+#~ msgid "Save As..."
+#~ msgstr "Enrollañ e ..."
+
+#~ msgid "Image size:"
+#~ msgstr "Ment ar Skeudenn :"
+
+#~ msgid "All Sizes"
+#~ msgstr "An holl mentoù"
+
+#~ msgid "Very Small"
+#~ msgstr "Bihan bihan"
+
+#~ msgid "Small"
+#~ msgstr "Bihan"
+
+#~ msgid "Medium"
+#~ msgstr "Krenn"
+
+#~ msgid "Large"
+#~ msgstr "Bras"
+
+#~ msgid "Very Large"
+#~ msgstr "Braz braz"
+
+#~ msgid "Cannot find the aRts soundserver."
+#~ msgstr "N'hellan ket kavout ar servijer-klevet aRts."
+
+#~ msgid "Play"
+#~ msgstr "Seniñ"
+
+#~ msgid "Stop Playing"
+#~ msgstr "Paouez da seniñ"
+
+#~ msgid "Forward"
+#~ msgstr "War-raok"
+
+#~ msgid "&Output To"
+#~ msgstr "&Skrivañ e-barzh"
+
+#~ msgid "aRts"
+#~ msgstr "aRts"
+
+#~ msgid "GStreamer"
+#~ msgstr "GStreamer"
+
+#~ msgid "aKode"
+#~ msgstr "aKode"
+
+#~ msgid "Show"
+#~ msgstr "Diskouez"
+
+#~ msgid "<All>"
+#~ msgstr "<Holl>"
+
+#~ msgid "Clear Search"
+#~ msgstr "Goullonderiñ ar glask"
+
+#~ msgid " - "
+#~ msgstr " - "
+
+#~ msgid "_"
+#~ msgstr "_"
+
+#~ msgid "-"
+#~ msgstr "-"
+
+#~ msgid "/home/kde-cvs/music"
+#~ msgstr "/home/kde-cvs/music"
+
+#~ msgid "Track Width Options"
+#~ msgstr "Dibarzhoù ledander ar roudenn"
+
+#~ msgid "None"
+#~ msgstr "Ebet"
+
+#~ msgid "Track position"
+#~ msgstr "Lec'h er roudenn"
diff -pruN 4:22.04.3-1/po/bs/juk.po 4:22.11.80-0ubuntu1/po/bs/juk.po
--- 4:22.04.3-1/po/bs/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/bs/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2014-11-03 12:04+0000\n"
 "Last-Translator: Admira Husić <ahusic5@etf.unsa.ba>\n"
 "Language-Team: bosanski <bs@li.org>\n"
@@ -72,7 +72,7 @@ msgstr "Više"
 msgid "Fewer"
 msgstr "Manje"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -81,12 +81,12 @@ msgstr ""
 "Keširani muzički podaci su oštećeni. JuK ih mora pregledati odmah. Ovo moze "
 "potrajati."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Lista kolekcija"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -101,7 +101,7 @@ msgstr ""
 "Međutim, ako je direktorij u kojem se ove datoteke nalaze na vašoj listi "
 "'skeniraj pri pokretanju', onda će oni biti ponovo dodati pri pokretanju."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Prikaži trenutnu"
@@ -118,7 +118,7 @@ msgid "Remove Cover"
 msgstr "Ukloni omot"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Menadžer omota"
@@ -191,7 +191,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Obriši datoteke umjesto premještanja u kantu za smeće"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Lista direktorija"
@@ -235,8 +235,8 @@ msgstr "Molim, odaberite direktorije koj
 msgid "Import playlists"
 msgstr "Uvezi liste izvođenja..."
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -317,30 +317,30 @@ msgid "Title"
 msgstr "Naslov"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Izvođač"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Žanr"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Upozorenje"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -349,60 +349,60 @@ msgstr ""
 "Upravo ćete promijeniti ime sljedećim datotekama. Da li ste sigurni da "
 "želite nastaviti?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Staro ime"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Novo ime"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Bez promjene"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Ukloni"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opcije"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Ubaci razdvajač direktorija"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Nema izabranih datoteka, ili izabrana datoteka nema oznaka."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Sakrij dijalog za probu preimenovanja"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Prikaži dijalog za probu preimenovanja"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 do %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Sljedeće operacije preimenovanja nisu uspjele:\n"
@@ -593,160 +593,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Vrijeme"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Nije se preuzeo crtež albuma."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Preuzet crtež albuma."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Nasumično sviranje"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Isključi nasumično puštanje"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Koristi &nasumično puštanje"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Koristi &nasumično puštanje albuma"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Ukloni sa liste"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Sviraj"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&auziraj"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "Zau&stavi"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Prethodna"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Sljedeća"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Lista u krug"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Ručno promjeni veličinu kolona u listi numera"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Tišina"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Pojačaj"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Utišaj"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Sviraj / pauziraj"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Traži naprijed"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Traži nazad"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Prikaži / sakrij"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Smjesti u sistemski tray"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "O&stani u sistemskom trayu nakon zatvaranja"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "&Obavještenje o pjesmi"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Snimi red &puštanja pri izlasku"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Pogađanje o&znake..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Preimenovanje &datoteke..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Konfigurisanje pjesama koje se prilagođavaju vašim navikama..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Položaj u pjesmi"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Jačina"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -755,12 +755,12 @@ msgstr ""
 "<qt>Zatvaranje glavnog prozora će ostaviti JuK da radi u sistemskom trayu. "
 "Koristite stavku \"Izađi\" iz menija \"Datoteka\" za gašenje programa.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Ubacivanje u sistemski tray"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -808,69 +808,69 @@ msgstr "Glavna alatna traka"
 msgid "Play Toolbar"
 msgstr "Alati za sviranje"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Podesi prečice"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globalne prečice"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Nema tipki"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standardne tipke"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimedijske tipke"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "Ovdje možete izabrati tipke kao globalne prečice za kontrolu programa"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Prikaži &tekst"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Nijedna datoteka se ne izvodi</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Učitavam...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Greška u dohvatanju teksta!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Nema dostupnog teksta."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, fuzzy, kde-format
 #| msgid ""
 #| "<br /><br /><i>Lyrics provided by <a href='http://lyrics.wikia.com/"
@@ -880,243 +880,243 @@ msgstr ""
 "<br /><br /><i>Tekstove pruža <a href='http://lyrics.wikia.com/"
 "Lyrics_Wiki'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager by KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Džuboks i menadžer muzike za KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, glavni dripac i čuvar fanka"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "Pomagač superheroj, popravljač mnogih stvari"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Dodatni trud u prebacivanju na KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Spuštanje u sistemski tray, editovanje oznaka,\n"
-"ispravka grešaka, propaganda, moralna podrška"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer port"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Podrška za globalne prečice tastature"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Iskačuća obavještenja o pjesmi"
+#, fuzzy, kde-format
+#| msgid "© 2002–2014, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2014, Scott Wheeler, Michael Pyne, i drugi"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automatsko pogađanje podataka o pjesmi, ispravke grešaka"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Još automatskih stvari, sad koristi MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, glavni dripac i čuvar fanka"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Konspirator u MusicBrainz čarobnjaštvu"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Prijateljski, komšijski aRts guru"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Učinio JuK prijateljskijim ljudima sa terabajtima muzike"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP interfejs"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Podrška za FLAC i MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Menadžer omota albuma"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Gimper početnog ekrana"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:52
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Prijenos na KDE 4 kad niko nije bio u blizini"
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Pomagač superheroj, popravljač mnogih stvari"
 
-#: main.cpp:53
+#: main.cpp:46
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Urgentno potrebne popravke u uređivaču tagova."
-
-#: main.cpp:54
-#, fuzzy, kde-format
-#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Kacper Kasper"
 msgstr ""
-"Last.fm pamćenje vašeg muzičkog ukusa, tekst, priprema za KDE okruženja."
-
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementacija MPRIS2 interfejsa."
 
-#: main.cpp:56
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Prijenos na KDE 4 kad niko nije bio u blizini"
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002–2014, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2014, Scott Wheeler, Michael Pyne, i drugi"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr ""
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementacija MPRIS2 interfejsa."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, fuzzy, kde-format
+#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+"Last.fm pamćenje vašeg muzičkog ukusa, tekst, priprema za KDE okruženja."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Urgentno potrebne popravke u uređivaču tagova."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Dodatni trud u prebacivanju na KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Prijenos na KDE 4 kad niko nije bio u blizini"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Menadžer omota albuma"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Prijateljski, komšijski aRts guru"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Spuštanje u sistemski tray, editovanje oznaka,\n"
+"ispravka grešaka, propaganda, moralna podrška"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer port"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Podrška za globalne prečice tastature"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Iskačuća obavještenja o pjesmi"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automatsko pogađanje podataka o pjesmi, ispravke grešaka"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Još automatskih stvari, sad koristi MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Konspirator u MusicBrainz čarobnjaštvu"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Učinio JuK prijateljskijim ljudima sa terabajtima muzike"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP interfejs"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Podrška za FLAC i MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimper početnog ekrana"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Datoteke za otvaranje"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1125,7 +1125,7 @@ msgstr ""
 "JuK radi u usidrenom režimu\n"
 "Koristite kontekstni meni u sistemskom uglu za obnovu."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK postavljen"
@@ -1149,18 +1149,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Liste pjesama"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "nazad na listu numera"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1172,12 +1172,12 @@ msgstr ""
 "JuK ne može da izvodi audio datoteku <nl/><filename>%1</filename><nl/>iz "
 "sljedećih razloga:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Ne mogu da snimim u datoteku %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1195,123 +1195,123 @@ msgstr[2] ""
 "Upravo ćete promijeniti ime sljedećim datotekama. Da li ste sigurni da "
 "želite nastaviti?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Da li ste sigurni da želite da obrišete ove omote?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Obriši omote"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Izaberite datoteka slike omota"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Nisam mogao da obrišem ove datoteke"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Nisam mogao da premjestim ove datoteke u smeće"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Ime pjesme"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Omot"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Numera"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Godina"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Dužina"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bit brzina"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Komentar"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Ime datoteke"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Ime datoteke (sa punim putem)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Prikaži &kolone"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Dodaj u red puštanja"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Izmijeni"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Napravi listu numera od označenih stavki..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Izmijeni '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Ovo će izmijeniti više datoteka! Jeste li sigurni?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Napravi novu listu"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1320,80 +1320,80 @@ msgstr ""
 "Ručne širine kolona su uključene. Možete se vratiti na automatske širine "
 "kolona u meniju pogleda."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Ručne širine kolona su uključene"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Načini pregleda"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Prikaži h&istorijat"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Dupliciraj"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Želite li da ove datoteke obrišete i sa diska?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Sačuvaj"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Nisam mogao da obrišem ove datoteke."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Da li ste sigurni da želite da uklonite ove liste numera iz svoje kolekcije?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Ukloni stavke?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Ukloni"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Sakrij"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "U&kloni"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dinamična lista"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Trenutno puštena"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
@@ -1401,190 +1401,190 @@ msgstr ""
 "Da li želite da dodate ove stavke na trenutnu listu pjesama ili listu "
 "kolekcije?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Trenutna"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Kolekcija"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Preimenuj"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Pretraži listu"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Napravi listu izvođenja direktorija"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historijat"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Molim unesite ime za ovu listu pjesama:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nova"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Isprazni listu..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Pretraži listu izvođenja..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Lista iz &direktorija..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Po&godi informacije za oznaku"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Iz imena &datoteke"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Sa &Interneta"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Pogodi informacije za oznaku iz &imena datoteke"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Sviraj prvu pjesmu"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Pusti sljedeći album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Upravljaj &fasciklama..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "P&reimenuj..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&upliciraj..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Ponovo učitaj"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Izmijeni pretragu..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Obriši"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Osvježi stavke"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "P&reimenuj datoteku"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Prikaži omot"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Dobavi omot iz &Datoteke..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Dobavi omot sa &Interneta..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Obriši omot"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Prikaži &Menadžer omota"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Prikaži &red puštanja"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Lista pjesama"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Prikaži traku pre&traživanja"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Uredi pretragu numere"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Konfigurisanje pjesama koje se prilagođavaju vašim navikama..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Test prijave..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, fuzzy, kde-format
 #| msgid ""
 #| "Please enter your <a href=\"http://last.fm/\">last.fm</a> login "
@@ -1595,17 +1595,17 @@ msgstr ""
 "Molim unesite vaše akreditive prijave za <a href=\"http://last.fm/\">last."
 "fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Ime korisnika:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Lozinka:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1614,94 +1614,94 @@ msgstr ""
 "KWallet je nedostupan, vaši Last.fm akreditivi će biti sačuvani bez "
 "enkripcije."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet je nedostupan"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Ovjeravam prijavu..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Prijava nevažeća."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Prijava važeća."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normalno poklapanje"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Osjetljivo na mala i velika slova"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Poklapanje uzorka"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Sve vidljivo"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "Izmijeni pretragu..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Pozicioniranje nije podržano u ovoj datoteci s vašim zvučnim postavkama."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Idi na trenutno puštenu pjesmu"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1709,27 +1709,27 @@ msgstr[0] "%1 stavka"
 msgstr[1] "%1 stavke"
 msgstr[2] "%1 stavki"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Ponovo prikaži pop-up"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Prikaži &editor oznaka"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Snimi"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Želite li da sačuvate promjene u:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Snimi izmjene"
@@ -1807,7 +1807,7 @@ msgstr "Ime pje&sme:"
 msgid "Enable"
 msgstr "Uključi"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Podešavanje pogađanja"
@@ -1948,19 +1948,17 @@ msgstr ""
 "%T: Numera\n"
 "%c: Komentar"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Naslov"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Nepoznata"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1969,22 +1967,22 @@ msgstr ""
 "Ova datoteka već postoji.\n"
 "Želite li da je zamijenite?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Datoteka postoji"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Zamijeni"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Sljedeće datoteke nisu mogle biti izmijenjene."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Greška"
@@ -2014,119 +2012,119 @@ msgstr "Upravo ćete izmijeniti %1 na sl
 msgid "Changing Track Tags"
 msgstr "Mijenjam tagove numera"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Red puštanja"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Podrazumijevani"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompaktan"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Stablo"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Izvođači"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumi"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Žanrovi"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Umukni/Pusti"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Jačina: %1% (prigušeno)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Jačina: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Tražim omote. Molim sačekajte..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Tražim omote. Molim sačekajte..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Omot pronađen"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, fuzzy, kde-format
 #| msgid "Cover fetched from <a href='http://last.fm/'>last.fm</a>."
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/ca/docs/juk/index.docbook 4:22.11.80-0ubuntu1/po/ca/docs/juk/index.docbook
--- 4:22.04.3-1/po/ca/docs/juk/index.docbook	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ca/docs/juk/index.docbook	2022-11-08 03:15:12.000000000 +0000
@@ -142,7 +142,7 @@
 >. Les carpetes afegides d'aquesta manera es tornen a examinar cada vegada que inicieu &juk;. Fins i tot pot definir carpetes dins d'aquestes carpetes que s'exclouran de l'anàlisi. Podeu forçar tornar-les a analitzar fent clic dret sobre la icona de <guilabel
 >Llista de col·leccions</guilabel
 > i seleccionant <guimenuitem
->Refresca</guimenuitem
+>Torna a carregar</guimenuitem
 >.</para>
 
 <para
@@ -290,7 +290,7 @@
 <varlistentry>
 <term
 ><guimenuitem
->Refresca</guimenuitem
+>Actualitza</guimenuitem
 ></term>
 <listitem>
 <para
@@ -1507,7 +1507,7 @@ you can simply click on the Clear button
 ><guimenu
 >Fitxer</guimenu
 ><guimenuitem
->Refresca</guimenuitem
+>Torna a carregar</guimenuitem
 > </menuchoice
 >.</para>
 <para
@@ -1946,7 +1946,7 @@ Play Next Album
 ><guimenu
 >Marcador</guimenu
 ><guimenuitem
->Refresca</guimenuitem
+>Actualitza</guimenuitem
 > </menuchoice>
 </term>
 <listitem
diff -pruN 4:22.04.3-1/po/ca/juk.po 4:22.11.80-0ubuntu1/po/ca/juk.po
--- 4:22.04.3-1/po/ca/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ca/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -1,7 +1,7 @@
 # Translation of juk.po to Catalan
-# Copyright (C) 2003-2021 This_file_is_part_of_KDE
+# Copyright (C) 2003-2022 This_file_is_part_of_KDE
 #
-# Josep M. Ferrer <txemaq@gmail.com>, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2021.
+# Josep M. Ferrer <txemaq@gmail.com>, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2021, 2022.
 # Albert Astals Cid <aacid@kde.org>, 2004, 2005.
 # Joan Maspons <joanmaspons@gmail.com>, 2009.
 # Manuel Tortosa Moreno <manutortosa@gmail.com>, 2010, 2011.
@@ -10,8 +10,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
-"PO-Revision-Date: 2021-10-29 13:34+0200\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2022-11-06 11:30+0100\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
@@ -68,7 +68,7 @@ msgstr "Més"
 msgid "Fewer"
 msgstr "Menys"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -77,12 +77,12 @@ msgstr ""
 "La memòria cau de les dades de música s'ha corromput. El JuK ha de refer-la "
 "ara. Això pot trigar una estona."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Llista de col·leccions"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -97,7 +97,7 @@ msgstr ""
 "Això no obstant, si el directori en què estan aquests fitxers es troba a la "
 "llista «explora en engegar», es tornaran a afegir en tornar a engegar."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Mostra la reproducció"
@@ -113,7 +113,7 @@ msgid "Remove Cover"
 msgstr "Elimina la caràtula"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Gestor de caràtules"
@@ -185,7 +185,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Su&primeix els fitxers en lloc de llençar-los a la paperera"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Llista de carpetes"
@@ -229,8 +229,8 @@ msgstr "Seleccioneu les carpetes que cal
 msgid "Import playlists"
 msgstr "Importa les llistes de reproducció"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -311,30 +311,30 @@ msgid "Title"
 msgstr "Títol"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artista"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Àlbum"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Gènere"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Avís"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -343,61 +343,61 @@ msgstr ""
 "Esteu a punt de canviar el nom dels següents fitxers. Segur que voleu "
 "continuar?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Nom original"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nom nou"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Sense canvis"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Elimina"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opcions"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Insereix un separador de carpetes"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "No s'ha seleccionat cap fitxer o el fitxer seleccionat no conté marques."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Oculta el diàleg de proves del reanomenador"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Mostra el diàleg de proves del reanomenador"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 a %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Les següents operacions de canvi de nom han fallat:\n"
@@ -588,160 +588,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Temps"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Ha fallat la baixada de la caràtula."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "La baixada de la caràtula ha finalitzat."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Reproducció aleatòria"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Desactiva la reproducció aleatòria"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Usa la &reproducció aleatòria"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Usa la &reproducció aleatòria de l'àlbum"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Elimina de la llista de reproducció"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "Re&produeix"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&ausa"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "A&tura"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Anterior"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "Següe&nt"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Repeteix la &llista de reproducció"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Redimensiona manualment les columnes de la llista de reproducció"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Silenci"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Apuja el volum"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Abaixa el volum"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Reprodueix / Pausa"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Cerca endavant"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Cerca enrere"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Mostra / Oculta"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Acobla a la safata del sistema"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Mantén a la &safata del sistema en tancar"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Anunci emergent de la &peça"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Desa la cua de re&producció en sortir"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Deducció de les &marques..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Reanomenador de &fitxers..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Configura l'anàlisi musical..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Posició de la peça"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volum"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -751,12 +751,12 @@ msgstr ""
 "del sistema. Useu «Surt» des del menú «Fitxer» per a sortir de l'aplicació.</"
 "qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Acobla a la safata del sistema"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -804,32 +804,32 @@ msgstr "Barra d'eines principal"
 msgid "Play Toolbar"
 msgstr "Barra d'eines de reproducció"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Configura les dreceres"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Dreceres globals"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Se&nse tecles"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Tecles e&stàndards"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Tecles &multimèdia"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -837,277 +837,276 @@ msgstr ""
 "Aquí podeu seleccionar les tecles a emprar com a dreceres per a controlar el "
 "reproductor"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
-msgstr "Mostra les &lletres"
+msgstr "Mostra la &lletra"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>No s'està reproduint cap fitxer.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>S'està carregant...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
-"<i>Les lletres no estan disponibles actualment per a %1 (no hi ha disponible "
-"cap proveïdor de lletres)</i>"
+"<i>La lletra no està disponible actualment per a %1 (no hi ha disponible cap "
+"proveïdor de lletres)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
-msgstr "<span style='color:red'>Error en recuperar les lletres!</span>"
+msgstr "<span style='color:red'>Error en recuperar la lletra!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
-msgstr "Les lletres no estan disponibles."
+msgstr "La lletra no està disponible."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
-msgstr ""
-"<br /><br /><i>Lletres proporcionades per <a href='%1'>LyricWiki</a></i>"
+msgstr "<br /><br /><i>Lletra proporcionada per <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "El Jukebox i un gestor de música, creat per la comunitat KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, fotut director i guardià del funk"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Superheroi ajudant, ha solucionat moltes coses"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Més esforç d'adaptació a la plataforma del KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Acoblat a la safata del sistema, edició de les marques «inline»,\n"
-"esmena d'errors, predicació, suport moral"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Adaptació al GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Implementació de l'assignació de les tecles globals"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Anuncis emergents de les peces"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne i altres"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Estimació automàgica de les dades de les peces, esmenes d'errors"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Més coses automàgiques, emprant ara el MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, fotut director i guardià del funk"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-conspirador en fetilleria del MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Gurú amistós i proper de l'aRts"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Ha fet el JuK més senzill per a la gent amb terabytes de música"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "Interfície DCOP"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Superheroi ajudant, ha solucionat moltes coses"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Implementació del FLAC i MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Gestor de caràtules d'àlbums"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "El va adaptar als Frameworks 5 del KDE quan no hi havia ningú"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Dibuixant de la pantalla de presentació"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "El va adaptar a la plataforma del KDE 4 quan no hi havia ningú"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementació de la interfície del MPRIS2."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Correcció d'errors a l'editor de marques."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Implementació de l'anàlisi musical de Last.fm, lletres, preparació pels "
 "Frameworks 5 del KDE."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementació de la interfície del MPRIS2."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "El va adaptar als Frameworks 5 del KDE quan no hi havia ningú"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne i altres"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Correcció d'errors a l'editor de marques."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Més esforç d'adaptació a la plataforma del KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "El va adaptar a la plataforma del KDE 4 quan no hi havia ningú"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Gestor de caràtules d'àlbums"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Gurú amistós i proper de l'aRts"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Acoblat a la safata del sistema, edició de les marques «inline»,\n"
+"esmena d'errors, predicació, suport moral"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Adaptació al GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Implementació de l'assignació de les tecles globals"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Anuncis emergents de les peces"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Estimació automàgica de les dades de les peces, esmenes d'errors"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Més coses automàgiques, emprant ara el MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-conspirador en fetilleria del MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Ha fet el JuK més senzill per a la gent amb terabytes de música"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Interfície DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Implementació del FLAC i MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Dibuixant de la pantalla de presentació"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Fitxer/s a obrir"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1116,7 +1115,7 @@ msgstr ""
 "El JuK s'està executant en mode acoblat\n"
 "Useu el menú contextual a la safata del sistema per a restaurar."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK acoblat"
@@ -1138,18 +1137,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Llistes de reproducció (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "torna a la llista de reproducció"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1161,12 +1160,12 @@ msgstr ""
 "El JuK no pot reproduir el fitxer d'àudio<nl/><filename>%1</filename><nl/"
 ">pel següent motiu:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "No s'ha pogut desar al fitxer %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1174,123 +1173,123 @@ msgid_plural ""
 msgstr[0] "Esteu a punt d'obrir un directori. Segur que voleu continuar?"
 msgstr[1] "Esteu a punt d'obrir %1 directoris. Segur que voleu continuar?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Obre la carpeta contenidora"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Segur que voleu suprimir aquestes caràtules?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "Su&primeix les caràtules"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Selecciona un fitxer d'imatge de caràtula"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Imatges (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "No s'han pogut suprimir aquests fitxers"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "No s'han pogut moure aquests fitxers a la paperera"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nom de la peça"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Caràtula"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Peça"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Any"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Durada"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Taxa de bits"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Comentari"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Nom de fitxer"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Nom de fitxer (camí sencer)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Mo&stra en columnes"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Afegeix a la cua de reproducció"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Edita"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Crea una llista de reproducció a partir dels elements seleccionats..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Edita «%1»"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Això editarà múltiples fitxers. N'esteu segur?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Crea una llista de reproducció nova"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1299,81 +1298,81 @@ msgstr ""
 "S'ha activat l'amplada manual de les columnes. Podeu retornar a l'amplada "
 "automàtica de les columnes al menú Visualitza."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "S'ha activat l'amplada manual de les columnes"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Modes de vista"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Mostra l'&historial"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplica"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "També voleu suprimir aquests fitxers del disc?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Conserva"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "No s'han pogut suprimir aquests fitxers."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Esteu segur que voleu eliminar aquestes llistes de reproducció de la "
 "col·lecció?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Elimino els elements?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "E&limina"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Oculta"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Elimina"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Llista dinàmica"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Ara s'està reproduint"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
@@ -1381,190 +1380,190 @@ msgstr ""
 "Voleu afegir aquests elements a la llista actual o a la llista de la "
 "col·lecció?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Actual"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Col·lecció"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Reanomena"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Llista de reproducció de la cerca"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Crea una llista de reproducció des d'una carpeta"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historial"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Introduïu un nom per a aquesta llista de reproducció:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nova"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Llista de reproducció &buida..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Llista de reproducció de la &cerca..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Llista de reproducció des d'una car&peta..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Est&ima la informació de les marques"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Des del nom de &fitxer"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Des d'&Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Estima la informació de les marques des del nom de &fitxer"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Reprodueix la primera peça"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Reprodueix l'àlbum següent"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Gestiona les &carpetes..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Reanomena..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplica..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
-msgstr "Refresca"
+msgstr "Torna a carregar"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Edita la cerca..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "Su&primeix"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
-msgstr "Refresca"
+msgstr "Actualitza"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Reanomena el fitxer"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Visualitza la caràtula"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Recupera la caràtula des d'un &fitxer..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Recupera la caràtula des d'&Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "Su&primeix la caràtula"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "&Mostra el gestor de caràtules"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Mostra la cua de re&producció"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Llista de reproducció"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Mostra la barra de &cerca"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Edita la cerca de les peces"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Configura l'anàlisi musical..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Prova la identificació..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1572,17 +1571,17 @@ msgstr ""
 "Introduïu les vostres credencials d'inici de sessió a <a href=\"https://last."
 "fm/\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Nom d'usuari:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Contrasenya:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1591,120 +1590,120 @@ msgstr ""
 "El KWallet no està disponible, les credencials del Last.fm s'emmagatzemaran "
 "sense encriptar."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "El KWallet no està disponible"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "S'està validant l'inici de la sessió..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "L'inici de la sessió no és vàlid."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "L'inici de la sessió és vàlid."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Coincidència normal"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Distingeix entre majúscules i minúscules"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Patró de coincidència"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Tots visibles"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Cerca..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "No es permet la cerca en aquest fitxer amb la vostra configuració d'àudio."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Salta a l'element actualment en reproducció"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 element"
 msgstr[1] "%1 elements"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Redibuixa la finestra emergent"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Mostra l'edi&tor de marques"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "De&sa"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Voleu desar els canvis a:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Desa els canvis"
@@ -1782,7 +1781,7 @@ msgstr "Nom de la &peça:"
 msgid "Enable"
 msgstr "Activa"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Configuració de la deducció de marques"
@@ -1933,19 +1932,17 @@ msgstr ""
 "%T: Peça\n"
 "%c: Comentari"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Títol"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Desconegut"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1954,22 +1951,22 @@ msgstr ""
 "Aquest fitxer ja existeix.\n"
 "El voleu substituir?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "El fitxer ja existeix"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Substitueix"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "No s'han pogut canviar els següents fitxers."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Error"
@@ -1999,80 +1996,80 @@ msgstr "Esteu a punt de canviar %1 d'aqu
 msgid "Changing Track Tags"
 msgstr "S'estan canviant les marques de la peça"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Cua de reproducció"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Per omissió"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Compacte"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Arbre"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistes"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Àlbums"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Gèneres"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Silencia/activa el so"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volum: %1% (silenciat)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volum: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "S'està cercant una caràtula. Espereu..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "No s'ha trobat l'àlbum «%1»."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "No s'ha trobat l'àlbum"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2081,39 +2078,39 @@ msgstr ""
 "Error %1 en cercar la caràtula:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "No hi ha cap caràtula disponible per a l'àlbum «%1»."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "La caràtula no està disponible"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "S'està baixant la caràtula. Espereu..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "S'ha trobat la caràtula"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Ha fallat en baixar la caràtula sol·licitada: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "No s'han pogut baixar la caràtula"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Caràtula recuperada des de <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/ca@valencia/juk.po 4:22.11.80-0ubuntu1/po/ca@valencia/juk.po
--- 4:22.04.3-1/po/ca@valencia/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ca@valencia/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -1,7 +1,7 @@
 # Translation of juk.po to Catalan (Valencian)
-# Copyright (C) 2003-2021 This_file_is_part_of_KDE
+# Copyright (C) 2003-2022 This_file_is_part_of_KDE
 #
-# Josep M. Ferrer <txemaq@gmail.com>, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2021.
+# Josep M. Ferrer <txemaq@gmail.com>, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2021, 2022.
 # Albert Astals Cid <aacid@kde.org>, 2004, 2005.
 # Joan Maspons <joanmaspons@gmail.com>, 2009.
 # Manuel Tortosa Moreno <manutortosa@gmail.com>, 2010, 2011.
@@ -10,8 +10,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
-"PO-Revision-Date: 2021-10-29 13:34+0200\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2022-11-06 11:30+0100\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
@@ -68,7 +68,7 @@ msgstr "Més"
 msgid "Fewer"
 msgstr "Menys"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -77,12 +77,12 @@ msgstr ""
 "La memòria cau de les dades de música s'ha corromput. JuK ha de refer-la "
 "ara. Açò pot tardar una estona."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Llista de col·leccions"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -94,10 +94,10 @@ msgstr ""
 "En suprimir un element de la col·lecció també se suprimirà de totes les "
 "llistes de reproducció. Segur que voleu continuar?\n"
 "\n"
-"Açò no obstant, si el directori en què estan estos fitxers es troba a la "
+"Açò no obstant, si el directori en què estan estos fitxers es troba en la "
 "llista «explora en iniciar», es tornaran a afegir en tornar a iniciar."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Mostra la reproducció"
@@ -113,7 +113,7 @@ msgid "Remove Cover"
 msgstr "Elimina la caràtula"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Gestor de caràtules"
@@ -186,7 +186,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Sup&rimix els fitxers en lloc de llençar-los a la paperera"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Llista de carpetes"
@@ -230,8 +230,8 @@ msgstr "Seleccioneu les carpetes que cal
 msgid "Import playlists"
 msgstr "Importa les llistes de reproducció"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -312,30 +312,30 @@ msgid "Title"
 msgstr "Títol"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artista"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Àlbum"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Gènere"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Avís"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -344,61 +344,61 @@ msgstr ""
 "Esteu a punt de canviar el nom dels fitxers següents. Segur que voleu "
 "continuar?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Nom original"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nom nou"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Sense canvis"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Elimina"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opcions"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Inserix un separador de carpetes"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "No s'ha seleccionat cap fitxer o el fitxer seleccionat no conté marques."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Oculta el diàleg de proves del canviador de nom"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Mostra el diàleg de proves del canviador de nom"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 a %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Les següents operacions de canvi de nom han fallat:\n"
@@ -461,7 +461,7 @@ msgstr "Inserix una categoria"
 #: filerenamerbase.ui:135
 #, kde-format
 msgid "&Add category:"
-msgstr "&Afig una categoria:"
+msgstr "Afi&g una categoria:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
 #: filerenamerbase.ui:145
@@ -498,7 +498,7 @@ msgid ""
 "below."
 msgstr ""
 "Quan utilitzeu el canviador de nom de fitxers, els fitxers es canviaran de "
-"nom amb els valors que teniu a la marca %1 de la peça, més un text "
+"nom amb els valors que teniu en la marca %1 de la peça, més un text "
 "addicional que indiqueu davall."
 
 #: filerenameroptions.cpp:114
@@ -516,7 +516,7 @@ msgstr "Exemple de substitució"
 #: filerenameroptionsbase.ui:137
 #, kde-format
 msgid "Include in the &filename anyways"
-msgstr "Inclou tanmateix en el nom del &fitxer"
+msgstr "Inclou de totes maneres en el nom del fi&txer"
 
 #. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
 #: filerenameroptionsbase.ui:144
@@ -589,175 +589,175 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Temps"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Ha fallat la baixada de la caràtula."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "La baixada de la caràtula ha finalitzat."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Reproducció aleatòria"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Desactiva la reproducció aleatòria"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Utilitza la &reproducció aleatòria"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Utilitza la &reproducció aleatòria de l'àlbum"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Elimina de la llista de reproducció"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "Re&produïx"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&ausa"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "A&tura"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Anterior"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "Següe&nt"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Repetix la &llista de reproducció"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Redimensiona manualment les columnes de la llista de reproducció"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Silenci"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Apuja el volum"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Abaixa el volum"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Reproduïx / Pausa"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Busca avant"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
-msgstr "Busca enrere"
+msgstr "Busca arrere"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Mostra / Oculta"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
-msgstr "&Acobla a la safata del sistema"
+msgstr "&Acobla en la safata del sistema"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Mantín a la &safata del sistema en tancar"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Anunci emergent de la &peça"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Guarda la cua de re&producció en eixir"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Deducció de les &marques..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
-msgstr "Canviador de nom de &fitxers..."
+msgstr "Canviador de nom de fi&txers..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Configura l'anàlisi musical..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Posició de la peça"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volum"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
 "Quit from the File menu to quit the application.</qt>"
 msgstr ""
-"<qt>Si es tanca la finestra principal, JuK seguirà funcionant a la safata "
+"<qt>Si es tanca la finestra principal, JuK seguirà funcionant en la safata "
 "del sistema. Utilitzeu «Ix» des del menú «Fitxer» per a eixir de l'aplicació."
 "</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
-msgstr "Acobla a la safata del sistema"
+msgstr "Acobla en la safata del sistema"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -767,13 +767,13 @@ msgstr "%1 - <i>%2</i>"
 #: jukui-rtl.rc:4 jukui.rc:6
 #, kde-format
 msgid "&File"
-msgstr "&Fitxer"
+msgstr "Fi&txer"
 
 #. i18n: ectx: Menu (view)
 #: jukui-rtl.rc:26 jukui.rc:28
 #, kde-format
 msgid "&View"
-msgstr "&Visualitza"
+msgstr "Vi&sualitza"
 
 #. i18n: ectx: Menu (player)
 #: jukui-rtl.rc:39 jukui.rc:41
@@ -805,321 +805,319 @@ msgstr "Barra d'eines principal"
 msgid "Play Toolbar"
 msgstr "Barra d'eines de reproducció"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Configura les dreceres"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Dreceres globals"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Se&nse tecles"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Tecles e&stàndards"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Tecles &multimèdia"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
-"Ací podeu seleccionar les tecles a emprar com a dreceres per a controlar el "
-"reproductor"
+"Ací podeu seleccionar les tecles que s'utilitzaran com a dreceres per a "
+"controlar el reproductor"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
-msgstr "Mostra les &lletres"
+msgstr "Mostra la &lletra"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>No s'està reproduint cap fitxer.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>S'està carregant...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
-"<i>Les lletres no estan disponibles actualment per a %1 (no hi ha disponible "
-"cap proveïdor de lletres)</i>"
+"<i>La lletra no està disponible actualment per a %1 (no hi ha disponible cap "
+"proveïdor de lletres)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
-"<span style='color:red'>S'ha produït un error en recuperar les lletres!</"
-"span>"
+"<span style='color:red'>S'ha produït un error en recuperar la lletra!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
-msgstr "Les lletres no estan disponibles."
+msgstr "La lletra no està disponible."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
-msgstr ""
-"<br /><br /><i>Lletres proporcionades per <a href='%1'>LyricWiki</a></i>"
+msgstr "<br /><br /><i>Lletra proporcionada per <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "El Jukebox i un gestor de música, creat per la comunitat KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autoria, fotut director i guardià del funk"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Superheroi ajudant, ha solucionat moltes coses"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Més esforç d'adaptació a la plataforma de KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Acoblat a la safata del sistema, edició de les marques «inline»,\n"
-"esmena d'errors, predicació, suport moral"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Adaptació a GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Implementació de l'assignació de les tecles globals"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Anuncis emergents de les peces"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne i altres"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Estimació automàgica de les dades de les peces, esmenes d'errors"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Més coses automàgiques, emprant ara el MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autoria, fotut director i guardià del funk"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-conspirador en fetilleria del MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Gurú amistós i proper de l'aRts"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Ha fet JuK més senzill per a la gent amb terabytes de música"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "Interfície DCOP"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Superheroi ajudant, ha solucionat moltes coses"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Implementació de FLAC i MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Gestor de caràtules d'àlbums"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "El va adaptar als Frameworks 5 de KDE quan no hi havia ningú"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Dibuixant de la pantalla de presentació"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "El va adaptar a la plataforma de KDE 4 quan no hi havia ningú"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementació de la interfície de MPRIS2."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Correcció d'errors a l'editor de marques."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Implementació de l'anàlisi musical de Last.fm, lletres, preparació pels "
 "Frameworks 5 de KDE."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementació de la interfície del MPRIS2."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "El va adaptar als Frameworks 5 de KDE quan no hi havia ningú"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne i altres"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Correcció d'errors en l'editor de marques."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Més esforç d'adaptació a la plataforma de KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "El va adaptar a la plataforma de KDE 4 quan no hi havia ningú"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Gestor de caràtules d'àlbums"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Gurú amistós i proper de l'aRts"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Acoblat en la safata del sistema, edició de les marques «inline»,\n"
+"esmena d'errors, predicació, suport moral"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Adaptació a GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Implementació de l'assignació de les tecles globals"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Anuncis emergents de les peces"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Estimació automàgica de les dades de les peces, esmenes d'errors"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Més coses automàgiques, emprant ara MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-conspirador en fetilleria de MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Ha fet JuK més senzill per a la gent amb terabytes de música"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Interfície DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Implementació de FLAC i MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Dibuixant de la pantalla de presentació"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
-msgstr "Fitxers que s'obrirà"
+msgstr "Fitxers que s'han d'obrir"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 "JuK s'està executant en mode acoblat\n"
-"Utilitzeu el menú contextual a la safata del sistema per a restaurar."
+"Utilitzeu el menú contextual en la safata del sistema per a restaurar."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK acoblat"
@@ -1141,18 +1139,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Llistes de reproducció (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "torna a la llista de reproducció"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1164,12 +1162,12 @@ msgstr ""
 "JuK no pot reproduir el fitxer d'àudio<nl/><filename>%1</filename><nl/>pel "
 "següent motiu:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
-msgstr "No s'ha pogut guardar al fitxer %1."
+msgstr "No s'ha pogut guardar en el fitxer %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1177,205 +1175,205 @@ msgid_plural ""
 msgstr[0] "Esteu a punt d'obrir un directori. Segur que voleu continuar?"
 msgstr[1] "Esteu a punt d'obrir %1 directoris. Segur que voleu continuar?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Obri la carpeta contenidora"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Segur que voleu suprimir estes caràtules?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "Sup&rimix les caràtules"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Selecciona un fitxer d'imatge de caràtula"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Imatges (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "No s'han pogut suprimir estos fitxers"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "No s'han pogut moure estos fitxers a la paperera"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nom de la peça"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Caràtula"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Peça"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Any"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Duració"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Taxa de bits"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Comentari"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Nom de fitxer"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Nom de fitxer (camí sencer)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Mo&stra en columnes"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Afig a la cua de reproducció"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Edita"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Crea una llista de reproducció a partir dels elements seleccionats..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Edita «%1»"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Editarà múltiples fitxers. N'esteu segur?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Crea una llista de reproducció nova"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 msgstr ""
 "S'ha activat l'amplària manual de les columnes. Podeu retornar a l'amplària "
-"automàtica de les columnes al menú Visualitza."
+"automàtica de les columnes en el menú Visualitza."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "S'ha activat l'amplària manual de les columnes"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Modes de vista"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Mostra l'&historial"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplica"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "També voleu suprimir estos fitxers del disc?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Conserva"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "No s'han pogut suprimir estos fitxers."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Segur que voleu eliminar estes llistes de reproducció de la col·lecció?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Voleu eliminar els elements?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "E&limina"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Oculta"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Elimina"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Llista dinàmica"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Ara s'està reproduint"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
@@ -1383,190 +1381,190 @@ msgstr ""
 "Voleu afegir estos elements a la llista actual o a la llista de la "
 "col·lecció?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Actual"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Col·lecció"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Canvia el nom"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Llista de reproducció de la busca"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Crea una llista de reproducció des d'una carpeta"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historial"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Introduïu un nom per a esta llista de reproducció:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nova"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Llista de reproducció &buida..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Llista de reproducció de la &busca..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Llista de reproducció des d'una car&peta..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Est&ima la informació de les marques"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
-msgstr "Des del nom de &fitxer"
+msgstr "Des del nom de fi&txer"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Des d'&Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
-msgstr "Estima la informació de les marques des del nom de &fitxer"
+msgstr "Estima la informació de les marques des del nom de fi&txer"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Reproduïx la primera peça"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Reproduïx l'àlbum següent"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Gestiona les &carpetes..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
-msgstr "&Canvia el nom..."
+msgstr "Ca&nvia el nom..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplica..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
-msgstr "Refresca"
+msgstr "Torna a carregar"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Edita la busca..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "Sup&rimix"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
-msgstr "Refresca"
+msgstr "Actualitza"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
-msgstr "&Canvia el nom del fitxer"
+msgstr "Ca&nvia el nom del fitxer"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
-msgstr "&Visualitza la caràtula"
+msgstr "Vi&sualitza la caràtula"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
-msgstr "Recupera la caràtula des d'un &fitxer..."
+msgstr "Recupera la caràtula des d'un fi&txer..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Recupera la caràtula des d'&Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "Sup&rimix la caràtula"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "&Mostra el gestor de caràtules"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Mostra la cua de re&producció"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Llista de reproducció"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Mostra la barra de &busca"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Edita la busca de les peces"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Configura l'anàlisi musical..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Prova la identificació..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1574,17 +1572,17 @@ msgstr ""
 "Introduïu les vostres credencials d'inici de sessió a <a href=\"https://last."
 "fm/\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Nom d'usuari:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Contrasenya:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1593,120 +1591,120 @@ msgstr ""
 "KWallet no està disponible, les credencials de Last.fm s'emmagatzemaran "
 "sense encriptar."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet no està disponible"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "S'està validant l'inici de la sessió..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "L'inici de la sessió no és vàlid."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "L'inici de la sessió és vàlid."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Coincidència normal"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Distingix entre majúscules i minúscules"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Patró de coincidència"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Tots visibles"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Busca..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "No es permet la busca en este fitxer amb la vostra configuració d'àudio."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Salta a l'element actualment en reproducció"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 element"
 msgstr[1] "%1 elements"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Redibuixa la finestra emergent"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Mostra l'edi&tor de marques"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "Guar&da"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Voleu guardar els canvis a:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Guarda els canvis"
@@ -1784,7 +1782,7 @@ msgstr "Nom de la &peça:"
 msgid "Enable"
 msgstr "Activa"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Configuració de la deducció de marques"
@@ -1817,8 +1815,8 @@ msgid ""
 "and use the first matching scheme."
 msgstr ""
 "Ací podeu veure els esquemes pels noms de fitxer actualment configurats que "
-"s'empren per a extreure informació de marques des d'un nom de fitxer a "
-"l'entrada «Estima la informació de les marques des del nom de fitxer» al "
+"s'empren per a extraure informació de marques des d'un nom de fitxer a "
+"l'entrada «Estima la informació de les marques des del nom de fitxer» en el "
 "menú contextual de les cançons. Cada cadena pot contindre una de les "
 "variables següents:<ul>\n"
 "<li>%t: Títol</li>\n"
@@ -1830,7 +1828,7 @@ msgstr ""
 "Per exemple, l'esquema pel nom de fitxer «[%T] %a - %t» podria coincidir amb "
 "«[01] Obrint Pas - Continuar avançant» però no amb «(Obrint Pas) Continuar "
 "avançant». Pel segon nom, caldria utilitzar l'esquema «(%a) %t».<p/>\n"
-"Cal tindre en compte que l'ordre en què apareixen els esquemes a la llista "
+"Cal tindre en compte que l'ordre en què apareixen els esquemes en la llista "
 "és important, ja que la deducció de marques recorrerà la llista de dalt a "
 "baix, i emprarà el primer esquema coincident."
 
@@ -1882,7 +1880,7 @@ msgstr ""
 #: tagguesserconfigdlgwidget.ui:74
 #, kde-format
 msgid "&Add"
-msgstr "&Afig"
+msgstr "Afi&g"
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
 #: tagguesserconfigdlgwidget.ui:81
@@ -1935,19 +1933,17 @@ msgstr ""
 "%T: Peça\n"
 "%c: Comentari"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Títol"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Desconegut"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1956,25 +1952,25 @@ msgstr ""
 "Este fitxer ja existix.\n"
 "El voleu substituir?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "El fitxer ja existix"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Substituïx"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "No s'han pogut canviar els fitxers següents."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
-msgstr "Error"
+msgstr "S'ha produït un error"
 
 #: treeviewitemplaylist.cpp:48
 #, kde-format
@@ -2001,80 +1997,80 @@ msgstr "Esteu a punt de canviar %1 d'est
 msgid "Changing Track Tags"
 msgstr "S'estan canviant les marques de la peça"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Cua de reproducció"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
-msgstr "Per defecte"
+msgstr "Predeterminat"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Compacte"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Arbre"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistes"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Àlbums"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Gèneres"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Silencia/activa el so"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volum: %1% (silenciat)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volum: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "S'està buscant una caràtula. Espereu..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "No s'ha trobat l'àlbum «%1»."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "No s'ha trobat l'àlbum"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2083,39 +2079,39 @@ msgstr ""
 "Error %1 en buscar la caràtula:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "No hi ha cap caràtula disponible per a l'àlbum «%1»."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "La caràtula no està disponible"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "S'està baixant la caràtula. Espereu..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "S'ha trobat la caràtula"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "No s'ha pogut baixar la caràtula sol·licitada: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "No s'han pogut baixar la caràtula"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Caràtula recuperada des de <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/cs/juk.po 4:22.11.80-0ubuntu1/po/cs/juk.po
--- 4:22.04.3-1/po/cs/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/cs/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-07-01 14:25+0200\n"
 "Last-Translator: Vit Pelcak <vpelcak@suse.cz>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
@@ -68,7 +68,7 @@ msgstr "Více"
 msgid "Fewer"
 msgstr "Méně"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -77,12 +77,12 @@ msgstr ""
 "Mezipaměť hudebních dat byla porušena. JuK ji potřebuje znovu prohledat. To "
 "může nějakou dobu trvat."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Seznam sbírek"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -97,7 +97,7 @@ msgstr ""
 "Pokud je adresář s těmito soubory v \"skenování při spuštění\", budou "
 "soubory při startu načteny."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Zobrazit přehrávání"
@@ -113,7 +113,7 @@ msgid "Remove Cover"
 msgstr "Odstranit obal"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Správce obalů"
@@ -184,7 +184,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Smazat soubory místo přesunu &do koše"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Seznam složek"
@@ -228,8 +228,8 @@ msgstr "Prosím, zvolte složky, jež ma
 msgid "Import playlists"
 msgstr "Importovat seznamy skladeb"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -310,30 +310,30 @@ msgid "Title"
 msgstr "Název"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Umělec"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Žánr"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Varování"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -342,60 +342,60 @@ msgstr ""
 "Chystáte se přejmenovat následující soubory. Jste si jistí, že si přejete "
 "pokračovat?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Původní jméno"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nové jméno"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Žádná změna"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Odstranit"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Možnosti"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Vložit oddělovač složek"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Není vybrán žádný soubor nebo soubor neobsahuje štítky."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Skrýt testovací dialog přejmenování"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Zobrazit testovací dialog přejmenování"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 na %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Následující operace přejmenování selhaly:\n"
@@ -584,160 +584,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Čas"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Vaše album se nepovedlo stáhnout"
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Vaše album bylo úspěšně staženo"
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Náhodné přeh&rávání"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "Zakázat náho&dné přehrávání"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Používat náhodné přeh&rávání"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Používat náhodné přehrávání &alba"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Odstranit ze seznamu skladeb"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Přehrát"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "Poz&astavit"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "Za&stavit"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Předchozí"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Následující"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Opakovat seznam sk&ladeb"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Měnit velikost sloupců &ručně"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Ztlumit"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Zvýšit hlasitost"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Snížit hlasitost"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Přehrát/Pozastavit"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Rychle vpřed"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Rychle zpět"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Zobrazit / Skrýt"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "Pohltit &do panelu"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Zů&stat v systémové liště po uzavření"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Oznamova&t skladbu vyskakovacím oknem"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Uložit frontu &přehrávání při ukončení"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "O&dhad štítků..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Přejmenovávač souborů..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Nastavit zasílání přehrání skladeb..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Pozice skladby"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Hlasitost"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -746,12 +746,12 @@ msgstr ""
 "<qt>Po zavření hlavního okna JuK stále poběží v systémové části panelu. "
 "Použijte Ukončit z nabídky Soubor k ukončení aplikace.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Ukotvení v systémové liště"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -799,32 +799,32 @@ msgstr "Hlavní panel nástrojů"
 msgid "Play Toolbar"
 msgstr "Panel nástrojů pro přehrávání"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Nastavit zkratky"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globální zkratky"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Žád&né klávesy"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standardní klávesy"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimediální klávesy"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -832,274 +832,274 @@ msgstr ""
 "Zde si můžete zvolit, které klávesy se mají použít jako globální zkratky pro "
 "přehrávač"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Zobrazit &text písně"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Nepřehrává se žádný soubor.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Načítání...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Chyba při získávání textu písně.</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Text písně není dostupný."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Texty písní poskytnuty <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Jukebox a správce hudby od komunity KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, hlavní pošuk "
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Asistent superhrdina, opravář řady chyb"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Další snaha o portování na platformu KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Dokování, úprava značek, opravy chyb,\n"
-"zvyšování povědomí a morální podpora"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Přenos pro GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Podpora pro globální klávesy"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Vyskakovací oznamování skladeb"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne a další"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automatické odhadování dat skladeb, opravy chyb"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Automatizace pomocí MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, hlavní pošuk "
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Spolukonspirátor jedoucí v MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Přátelský, aRts guru ze sousedství"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Přizpůsobení JuK lidem s terabajty hudby"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "Rozhraní DCOP"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Asistent superhrdina, opravář řady chyb"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Podpora pro FLAC a MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Správce obalů alb"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Když se nenašel nikdo jiný, port do KDE Frameworks 5"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Úvodní obrazovka"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Když se nenašel nikdo jiný, port do KDE Platform 4"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementace rozhraní MPRIS2."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Velmi potřebné opravy chyb editoru štítků."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Podpora pro Last.fm zasílání přehrání skladeb, texty písní, příprava pro KDE "
 "Frameworks 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementace rozhraní MPRIS2."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Když se nenašel nikdo jiný, port do KDE Frameworks 5"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne a další"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Velmi potřebné opravy chyb editoru štítků."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Další snaha o portování na platformu KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Když se nenašel nikdo jiný, port do KDE Platform 4"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Správce obalů alb"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Přátelský, aRts guru ze sousedství"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Dokování, úprava značek, opravy chyb,\n"
+"zvyšování povědomí a morální podpora"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Přenos pro GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Podpora pro globální klávesy"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Vyskakovací oznamování skladeb"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automatické odhadování dat skladeb, opravy chyb"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Automatizace pomocí MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Spolukonspirátor jedoucí v MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Přizpůsobení JuK lidem s terabajty hudby"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Rozhraní DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Podpora pro FLAC a MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Úvodní obrazovka"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Soubor(y) k otevření"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1108,7 +1108,7 @@ msgstr ""
 "JuK běží v dokovaném režimu\n"
 "Pro návrat použijte kontextovou nabídky v systémové liště."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK dokován"
@@ -1130,18 +1130,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Seznamy skladeb (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "zpět na seznam skladeb"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1153,12 +1153,12 @@ msgstr ""
 "Z následujícího důvodu nemůže JuK přehrát soubor<nl/><filename>%1</filename>:"
 "<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Nelze uložit do souboru %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1167,123 +1167,123 @@ msgstr[0] "Chystáte se otevřít adres
 msgstr[1] "Chystáte se otevřít %1 adresáře. Opravdu si přejete pokračovat?"
 msgstr[2] "Chystáte se otevřít %1 adresářů. Opravdu si přejete pokračovat?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Otevřít odpovídající složku"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Jste si jistí, že si přejete smazat tyto obaly?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "Smazat o&baly"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Vybrat obrázek s obalem"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Obrázky (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Nelze smazat tyto soubory"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Nelze přesunout tyto soubory do koše"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Jméno skladby"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Obal"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Stopa"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Rok"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Délka"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Datový tok"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Komentář"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Název souboru"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Název souboru (celá cesta)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Zobrazit &sloupce"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Přidat do fronty přehrávání"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Upravit"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Vytvořit seznam skladeb z vybraných položek..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Upravit '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Toto upraví několik souborů. Jste si jisti?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Vytvořit nový seznam skladeb"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1292,269 +1292,269 @@ msgstr ""
 "Ruční šířky sloupců byly povoleny. Zpět na automatické šířky můžete přepnout "
 "v nabídce Pohled."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Ruční šířky sloupců povoleny"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Režimy pohledu"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Zobrazit &historii"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplikovat"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Přejete si tyto soubory také smazat z disku?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Ponechat"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Nelze smazat tyto soubory."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Opravdu si přejete odebrat tyto seznamy z vaší sbírky?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Odstranit položky?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "Odst&ranit"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Sk&rýt"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "O&dstranit"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dynamický seznam"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Nyní přehrávám"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Přejete si přidat tyto položky do současného seznamu nebo do seznamu sbírek?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Aktuální"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Sbírka"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Přejmenovat"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Seznam skladeb z hledání"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Vytvořit seznam skladeb ze složky"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historie"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Zadejte název pro tento seznam skladeb:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nový"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Prázdný s&eznam skladeb..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Seznam skladeb z hledání..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Seznam sklade&b ze složky..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Odhadnou&t informace ze značek"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Z názvu &souboru"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Z &Internetu"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Od&hadnout značky z názvu souboru"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Přehrát první skladbu"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Přehrát následující album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Spravovat s&ložky..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "Pře&jmenovat..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplikovat..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Obnovit"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Upravit hledání..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Smazat"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Obnovit"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "Přejmenovat soubo&r"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "Zo&brazit obal"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Získat oba&l ze souboru..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Získat obal z &Internetu..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "S&mazat obal"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Zo&brazit správce obalů"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Zobrazit frontu &přehrávání"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Seznam skladeb"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Zobrazit panel &s hledáním"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Upravit hledání skladeb"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Nastavit scrobbling..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Vyzkoušet přihlášení..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1562,17 +1562,17 @@ msgstr ""
 "Prosím, zadejte vaše přihlašovací údaje <a href=\"https://last.fm/\">last."
 "fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Uživatelské jméno:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Heslo:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1581,92 +1581,92 @@ msgstr ""
 "KWallet není dostupná. Vaše přihlašovací údaje do Last.fm budou uloženy "
 "nešifrované."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet je nedostupná"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Ověřuji přihlášení..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Neplatné přihlášení."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Platné přihlášení."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normální porovnávání"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Rozlišovat velikost písmen"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Porovnávání vzoru"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Vše viditelné"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Hledat..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Posunování v tomto souboru není při tomto nastavení audia podporováno."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Přejít na aktuálně přehrávanou položku"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1674,27 +1674,27 @@ msgstr[0] "%1 položka"
 msgstr[1] "%1 položky"
 msgstr[2] "%1 položek"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Znovu zobrazit vyskakovací okno"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Zobrazi&t editor značek"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Uložit"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Přejete si uložit změny do:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Uložit změny"
@@ -1772,7 +1772,7 @@ msgstr "Název sk&ladby:"
 msgid "Enable"
 msgstr "Povolit"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Nastavení odhadu značek"
@@ -1915,19 +1915,17 @@ msgstr ""
 "%T: stopa\n"
 "%c: komentář"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Název"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Neznámá"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1936,22 +1934,22 @@ msgstr ""
 "Tento soubor již existuje.\n"
 "Přejete si jej nahradit?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Soubor existuje"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Nahradit"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Toto soubory nelze změnit."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Chyba"
@@ -1981,80 +1979,80 @@ msgstr "Přejete si provést změnu %1 n
 msgid "Changing Track Tags"
 msgstr "Měním značky skladby"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Fronta přehrávání"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Výchozí"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompaktní"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Strom"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Umělci"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Alba"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Žánry"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Ztlumit/obnovit"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Hlasitost: %1% (ztlumeno)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Hlasitost: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Hledám obaly. Prosím čekejte..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Album '%1' nebylo nalezeno."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Album nebylo nalezeno"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2063,39 +2061,39 @@ msgstr ""
 "Chyba %1 při hledání obalu:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Pro album '%1' není dostupný žádný obal."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Obal není k dispozici"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Stahuji obal. Prosím čekejte..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Obal nalezen"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Nepodařilo se stáhnout požadovaný obal: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Obal nelze stáhnout"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Obal získán z <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/cy/juk.po 4:22.11.80-0ubuntu1/po/cy/juk.po
--- 4:22.04.3-1/po/cy/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/cy/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2104 @@
+msgid ""
+msgstr ""
+"Project-Id-Version: ../cy/messages//kdemultimedia/juk.po\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2004-09-20 15:44+0200\n"
+"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
+"Language-Team: cy <LL@li.org>\n"
+"Language: cy\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "KD wrth KGyfieithu"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "kyfieithu@dotmon.com"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr ""
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr ""
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr "Meini Prawf Chwilio"
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr "Cydweddu ag unrhyw un o'r dilynnol"
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr "Cydweddu â pob un o'r dilynnol"
+
+#: advancedsearchdialog.cpp:89
+#, fuzzy, kde-format
+#| msgid "More"
+msgctxt "additional search options"
+msgid "More"
+msgstr "Mwy"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr ""
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr ""
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr ""
+
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+msgid "<All Artists>"
+msgstr "Artist"
+
+#: coverdialog.cpp:148
+#, fuzzy, kde-format
+msgid "Remove Cover"
+msgstr "Gwaredu Plygell"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr ""
+
+#: deletedialog.cpp:62
+#, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] ""
+msgstr[1] ""
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr ""
+
+#: deletedialog.cpp:97
+#, kde-format
+msgid "About to delete selected files"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr ""
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr "Rhestr Plygyll"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, fuzzy, kde-format
+#| msgid "Folders"
+msgid "Add Folder..."
+msgstr "Plygyll"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "Gwaredu Plygell"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, fuzzy, kde-format
+msgid "Import playlists"
+msgstr "Gwaredu Plygell"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "JuK"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "Enghraifft"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, fuzzy, kde-format
+#| msgid "Example"
+msgid "Example Tags"
+msgstr "Enghraifft"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, fuzzy, kde-format
+#| msgid "Title:"
+msgctxt "song title"
+msgid "Title:"
+msgstr "Teitl:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "Artist:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "Album:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "Rhif trac:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "Blwyddyn :"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, fuzzy, kde-format
+#| msgid "Title"
+msgctxt "example song title"
+msgid "Title"
+msgstr "Teitl"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "Artist"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "Album:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr ""
+
+#: filerenamer.cpp:67
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr ""
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr ""
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr ""
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr ""
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr "Dim Newid"
+
+#: filerenamer.cpp:398
+#, fuzzy, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "G&waredu"
+
+#: filerenamer.cpp:401
+#, fuzzy, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "%1 o ddewisiadau"
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr ""
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr ""
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr ""
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr ""
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr ""
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, fuzzy, kde-format
+msgid "Music folder:"
+msgstr "Plygyll"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, fuzzy, kde-format
+#| msgid "Album"
+msgid "Album Tag"
+msgstr "Album:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, fuzzy, kde-format
+msgid "Artist Tag"
+msgstr "Artist"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, fuzzy, kde-format
+msgid "Genre Tag"
+msgstr "Blwyddyn"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, fuzzy, kde-format
+msgid "Title Tag"
+msgstr "Teitl"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, fuzzy, kde-format
+#| msgid "Track number:"
+msgid "Track Tag"
+msgstr "Rhif trac:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, fuzzy, kde-format
+msgid "Year Tag"
+msgstr "Blwyddyn"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, kde-format
+msgid "&Add category:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "Gwahanydd:"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr ""
+
+#: filerenameroptions.cpp:38
+#, fuzzy, kde-format
+#| msgid "%1 Options"
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "%1 o ddewisiadau"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr ""
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr ""
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, fuzzy, kde-format
+#| msgid "Empty"
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "Gwag"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, fuzzy, kde-format
+#| msgid "Track number:"
+msgid "Track numbering"
+msgstr "Rhif trac:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, kde-format
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr ""
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "Amser"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr ""
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr ""
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr ""
+
+#: juk.cpp:262
+#, kde-format
+msgid "&Disable Random Play"
+msgstr ""
+
+#: juk.cpp:268
+#, kde-format
+msgid "Use &Random Play"
+msgstr ""
+
+#: juk.cpp:274
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr ""
+
+#: juk.cpp:282
+#, fuzzy, kde-format
+msgid "Remove From Playlist"
+msgstr "Gwaredu Plygell"
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "&Chwarae"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr "S&eibio"
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr "&Aros"
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "Cynt"
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "&Nesaf"
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr ""
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr ""
+
+#: juk.cpp:319
+#, kde-format
+msgctxt "silence playback"
+msgid "Mute"
+msgstr ""
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr ""
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr ""
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr ""
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr ""
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr ""
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr ""
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr "&Docio yn y cafn cysawd"
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr ""
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr ""
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr ""
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr ""
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr ""
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr ""
+
+#: juk.cpp:378 slider.cpp:125
+#, kde-format
+msgid "Volume"
+msgstr "Lefel Sain"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr ""
+
+#: juktag.cpp:93
+#, kde-format
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr ""
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, fuzzy, kde-format
+msgid "&File"
+msgstr "&Enw'r ffeil:"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, fuzzy, kde-format
+msgid "&View"
+msgstr "&Newydd"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "&Chwaraewr"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr ""
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr ""
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, kde-format
+msgid "Main Toolbar"
+msgstr ""
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr ""
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "Ffurfweddu Byrlwybrau"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "Byrlwybrau Eang"
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr ""
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr ""
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr ""
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+
+#: lyricswidget.cpp:51
+#, kde-format
+msgid "Show &Lyrics"
+msgstr ""
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr ""
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr ""
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, fuzzy, kde-format
+msgid "No lyrics available."
+msgstr "Gwaredu Plygell"
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, kde-format
+msgid "Jukebox and music manager by the KDE community"
+msgstr ""
+
+#: main.cpp:40
+#, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr ""
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr ""
+
+#: main.cpp:45
+#, kde-format
+msgid "Assistant superhero, fixer of many things"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr ""
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr ""
+
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Rhyngwyneb DCOP"
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr ""
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr ""
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr ""
+
+#: mediafiles.cpp:116
+#, fuzzy, kde-format
+#| msgid "Playlist"
+msgid "Save Playlist"
+msgstr "Rhestr chwarae:"
+
+#: mediafiles.cpp:118
+#, fuzzy, kde-format
+#| msgid "Playlist"
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "Rhestr chwarae:"
+
+#: nowplaying.cpp:316
+#, kde-format
+msgid "back to playlist"
+msgstr ""
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr ""
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr ""
+
+#: playlist.cpp:574
+#, kde-format
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] ""
+msgstr[1] ""
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr ""
+
+#: playlist.cpp:644
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr ""
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr ""
+
+#: playlist.cpp:675
+#, fuzzy, kde-format
+msgid "Select Cover Image File"
+msgstr "&Dangos Colofnau"
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr ""
+
+#: playlist.cpp:875
+#, kde-format
+msgid "Could not delete these files"
+msgstr ""
+
+#: playlist.cpp:876
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr ""
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr ""
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr ""
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, kde-format
+msgctxt "cd track number"
+msgid "Track"
+msgstr ""
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "Blwyddyn"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "Hyd"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr ""
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "Sylwad"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "Enw Ffeil"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr ""
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr "&Dangos Colofnau"
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr ""
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, fuzzy, kde-format
+msgid "Edit"
+msgstr "Golygu '%1'"
+
+#: playlist.cpp:1742
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr ""
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr "Golygu '%1'"
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr ""
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr ""
+
+#: playlist.cpp:2246
+#, kde-format
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr ""
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr ""
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr ""
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, fuzzy, kde-format
+#| msgid "Duplicate"
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "Dyblyg"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr ""
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr "Cadw"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Could not delete these files."
+msgstr ""
+
+#: playlistbox.cpp:417
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr ""
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, fuzzy, kde-format
+msgid "&Remove"
+msgstr "G&waredu"
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr "Cud&dio"
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "G&waredu"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr ""
+
+#: playlistcollection.cpp:242
+#, kde-format
+msgid "Now Playing"
+msgstr ""
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr ""
+
+#: playlistcollection.cpp:346
+#, fuzzy, kde-format
+#| msgid "Current"
+msgctxt "current playlist"
+msgid "Current"
+msgstr "Cyfredol"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr ""
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "Ail-enwi"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr ""
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr ""
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "Hanes"
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr ""
+
+#: playlistcollection.cpp:915
+#, fuzzy, kde-format
+#| msgid "&New"
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&Newydd"
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr ""
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr ""
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr ""
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr ""
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr ""
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr ""
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr ""
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr ""
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr ""
+
+#: playlistcollection.cpp:964
+#, fuzzy, kde-format
+#| msgid "Folders"
+msgid "Manage &Folders..."
+msgstr "Plygyll"
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr "Ail-&enwi..."
+
+#: playlistcollection.cpp:968
+#, fuzzy, kde-format
+#| msgid "D&uplicate..."
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "D&yblyg ..."
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr ""
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr ""
+
+#: playlistcollection.cpp:978
+#, kde-format
+msgid "&Delete"
+msgstr ""
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "Cyfredoli"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr ""
+
+#: playlistcollection.cpp:991
+#, kde-format
+msgid "&View Cover"
+msgstr ""
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr ""
+
+#: playlistcollection.cpp:996
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr ""
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr ""
+
+#: playlistcollection.cpp:1002
+#, fuzzy, kde-format
+msgid "Show Cover &Manager"
+msgstr "&Dangos Colofnau"
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr ""
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "Rhestr chwarae:"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr ""
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Username:"
+msgstr "Ail-enwi"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, fuzzy, kde-format
+msgid "KWallet is unavailable"
+msgstr "Gwaredu Plygell"
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr ""
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr "Mae llythrennau mawr/bach o bwys"
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr ""
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr ""
+
+#: searchwidget.cpp:199
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search..."
+msgstr "Chwiliad:"
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr ""
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr ""
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr ""
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr ""
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr ""
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr ""
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr ""
+
+#: statuslabel.cpp:115
+#, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] ""
+msgstr[1] ""
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr ""
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr ""
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr ""
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr ""
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr "Cadw Newidiadau"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, fuzzy, kde-format
+#| msgid "&File name:"
+msgid "F&ile name:"
+msgstr "&Enw'r ffeil:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, fuzzy, kde-format
+#| msgid "Track number:"
+msgid "T&rack:"
+msgstr "Rhif trac:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "&Blwyddyn :"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, fuzzy, kde-format
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "Hyd:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, kde-format
+msgid "&Bitrate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&Sylwad:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, fuzzy, kde-format
+#| msgid "Track number:"
+msgid "Trac&k name:"
+msgstr "Rhif trac:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "Galluogi"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, no-c-format, kde-format
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "&Ychwanegu"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, fuzzy, kde-format
+msgid "Remove scheme"
+msgstr "Gwaredu Plygell"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+#, fuzzy
+#| msgid "Title"
+msgctxt "song title"
+msgid "Title"
+msgstr "Teitl"
+
+#: tagrenameroptions.cpp:126
+#, fuzzy
+#| msgid "Unknown"
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr "Anhysbys"
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "Ffeil yn Bodoli"
+
+#: tagtransactionmanager.cpp:112
+#, fuzzy, kde-format
+msgid "Replace"
+msgstr "Ail-enwi"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr ""
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr ""
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "artist"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr ""
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "album:"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr ""
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr ""
+
+#: upcomingplaylist.cpp:31
+#, kde-format
+msgid "Play Queue"
+msgstr ""
+
+#: viewmode.cpp:64
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr ""
+
+#: viewmode.cpp:121
+#, fuzzy, kde-format
+#| msgid "Compact"
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "Cywasgu"
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "Coeden"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr ""
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr ""
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr ""
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, fuzzy, kde-format
+#| msgid "%1"
+msgid "%1%"
+msgstr "%1"
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, fuzzy, kde-format
+#| msgid "Volume"
+msgid "Volume: %1% (muted)"
+msgstr "Lefel Sain"
+
+#: volumepopupbutton.cpp:123
+#, fuzzy, kde-format
+#| msgid "Volume"
+msgid "Volume: %1%"
+msgstr "Lefel Sain"
+
+#: webimagefetcher.cpp:82
+#, kde-format
+msgid "Searching for cover. Please Wait..."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, kde-format
+msgid "Downloading cover. Please Wait..."
+msgstr ""
+
+#: webimagefetcher.cpp:183
+#, fuzzy, kde-format
+msgid "Cover found"
+msgstr "Gwaredu Plygell"
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
+
+#, fuzzy
+#~ msgid "1 day"
+#~ msgid_plural "%1 days"
+#~ msgstr[0] "1 Diwrnod"
+#~ msgstr[1] " %1 o Ddiwrnodau"
+
+#, fuzzy
+#~| msgid "Loading"
+#~ msgctxt "%1 is a count of loaded music tracks"
+#~ msgid "Loading: %1"
+#~ msgstr "llwytho"
+
+#, fuzzy
+#~ msgid "New Search"
+#~ msgstr "Chwiliad:"
+
+#~ msgid "Image size:"
+#~ msgstr "Maint delwedd :  "
+
+#~ msgid "Small"
+#~ msgstr "Bach"
+
+#~ msgid "Medium"
+#~ msgstr "Canolig"
+
+#~ msgid "Large"
+#~ msgstr "Mawr"
+
+#~ msgid "Play"
+#~ msgstr "Chwarae"
+
+#~ msgid "Forward"
+#~ msgstr "Ymlaen"
+
+#~ msgid "&Output To"
+#~ msgstr "&Allosod I"
+
+#~ msgid "aRts"
+#~ msgstr "celfyddydau"
+
+#~ msgid "Show"
+#~ msgstr "Dangos"
+
+#~ msgid "Clear Search"
+#~ msgstr "Gwagu'r Chwiliad"
+
+#~ msgid "-"
+#~ msgstr "-"
+
+#~ msgid "None"
+#~ msgstr "Dim"
diff -pruN 4:22.04.3-1/po/da/juk.po 4:22.11.80-0ubuntu1/po/da/juk.po
--- 4:22.04.3-1/po/da/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/da/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2022-02-08 20:27+0100\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
@@ -65,7 +65,7 @@ msgstr "Mere"
 msgid "Fewer"
 msgstr "Færre"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -74,12 +74,12 @@ msgstr ""
 "Musikdata-cache er blevet korrumperet. JuK må reskanne den nu. Dette kan "
 "tage et stykke tid."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Samlingsliste"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -94,7 +94,7 @@ msgstr ""
 "Bemærk imidlertid, at hvis mappen som disse filer er i er i din \"skan ved "
 "opstart\"-liste, vil de blive tilføjet igen ved opstart."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Vis afspilning"
@@ -110,7 +110,7 @@ msgid "Remove Cover"
 msgstr "Fjern omslag"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Omslagshåndtering"
@@ -181,7 +181,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "S&let filer i stedet for at flytte dem til papirkurven"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Mappeliste"
@@ -225,8 +225,8 @@ msgstr "Vælg de mapper der skal udelade
 msgid "Import playlists"
 msgstr "Importér spillelister"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -307,30 +307,30 @@ msgid "Title"
 msgstr "Titel"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Kunstner"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Genre"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Advarsel"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -338,60 +338,60 @@ msgid ""
 msgstr ""
 "Du  er ved at omdøbe følgende filer. Er du sikker på du ønsker at fortsætte?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Oprindeligt navn"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nyt navn"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Ingen ændring"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Fjern"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Indstillinger"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Indsæt mappeadskiller"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Ingen fil markeret, eller markeret fil har ingen mærker."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Skjul testdialogen for omdøbning"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Vis testdialogen for omdøbning"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 til %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Følgende omdøb-handlinger mislykkedes:\n"
@@ -580,160 +580,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Tid"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Download af omslagskunsten mislykkedes."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Download af omslagskunsten gennemført."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Tilfældig rækkefølge"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Deaktivér tilfældig rækkefølge"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Brug &tilfældig rækkefølge"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Brug &album tilfældig rækkefølge"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Fjern fra spilleliste"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Afspil"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Pause"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Stop"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Foregående"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Næste"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Spilleliste i &løkke"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Ænd&r størrelse på spillelistens søjler manuelt"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Lydløs"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Lydstyrke op"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Lydstyrke ned"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Spil / pause"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Søg fremad"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Søg baglæns"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Vis / skjul"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Dok i statusområdet"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Bliv i statusområde ved nedlukning"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Popop &spor-annoncering"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Gem &afspilningskø ved afslutning"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Mærke-gætning..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Fil omdøber..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Indstil scrobbling..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Spor-position"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Lydstyrke"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -742,12 +742,12 @@ msgstr ""
 "<qt>Lukning af hovedvinduet vil beholde JuK kørende i statusområdet. Brug "
 "'Afslut' fra fil-menuen for at afslutte programmet.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Dokker i statusområdet"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -795,32 +795,32 @@ msgstr "Hovedværktøjslinje"
 msgid "Play Toolbar"
 msgstr "Spille-værktøjslinje"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Indstil genveje"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globale genveje"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Ingen taster"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standard-taster"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimedia-taster"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -828,22 +828,22 @@ msgstr ""
 "Her kan du vælge de taster der bruges som globale genveje til at kontrol "
 "afspilleren"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Vis &sangtekster"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Ingen fil afspilles.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Indlæser...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -851,253 +851,253 @@ msgstr ""
 "<i>Sangtekster er ikke tilgængelige i øjeblikket til %1 (ingen tilgængelig "
 "sangtekstudbyder)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Fejl under hentning af sangtekst!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Ingen sangtekst tilgængelig."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Sangtekst leveret af <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Jukebox og musik-håndtering fra KDE-fællesskabet"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Forfatter, hoved-tumpe og vedligeholder af gnisten"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Assisterende superhelt, ordner af mange ting"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Mere indsats vedr. portering til KDE Platform 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Neddokning i statusområde, \"indlejring\" mærkeredigering,\n"
-"fejlretninger, missionering, moralsk støtte"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer-overførsel"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Støtte for globale tastebindinger"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Spor-annoncering popop"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Ophavsret © 2002–2021, Scott Wheeler, Michael Pyne, og andre"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automagisk spordata-gætning, fejlretninger"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Flere automagiske ting, nu ved brug af MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Forfatter, hoved-tumpe og vedligeholder af gnisten"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-konspirator i MusicBrainz troldværk"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Din venlige nabo aRts-guruen"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "At gøre JuK venligere for folk med mange terabyte musik"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "DCOP-grænseflade"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Assisterende superhelt, ordner af mange ting"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Støtte for FLAC og MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Håndtering af omslagsbilleder"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Portering til KDE Frameworks 5, når ingen andre var til stede"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Starskærm med gimp"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Portering til KDE 4, da ingen andre var til stede"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementering af MPRIS2-grænseflade"
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Hårdt tiltrængte fejlrettelser til mærkeeditor"
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Last.fm scrobbling-understøttelse, sangtekster, forberedelse til Frameworks "
 "5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementering af MPRIS2-grænseflade"
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Portering til KDE Frameworks 5, når ingen andre var til stede"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Ophavsret © 2002–2021, Scott Wheeler, Michael Pyne, og andre"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Hårdt tiltrængte fejlrettelser til mærkeeditor"
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Mere indsats vedr. portering til KDE Platform 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Portering til KDE 4, da ingen andre var til stede"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Håndtering af omslagsbilleder"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Din venlige nabo aRts-guruen"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Neddokning i statusområde, \"indlejring\" mærkeredigering,\n"
+"fejlretninger, missionering, moralsk støtte"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer-overførsel"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Støtte for globale tastebindinger"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Spor-annoncering popop"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automagisk spordata-gætning, fejlretninger"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Flere automagiske ting, nu ved brug af MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-konspirator i MusicBrainz troldværk"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "At gøre JuK venligere for folk med mange terabyte musik"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP-grænseflade"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Støtte for FLAC og MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Starskærm med gimp"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Filer at åbne"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1106,7 +1106,7 @@ msgstr ""
 "JuK kører i doktilstand\n"
 "Brug kontekstmenuen i statusområdet til at gendanne."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK dokket"
@@ -1128,18 +1128,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Spillelister (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "tilbage til spilleliste"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1151,12 +1151,12 @@ msgstr ""
 "JuK kan ikke afspille lydfilen<nl/><filename>%1</filename><nl/>af følgende "
 "årsag:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Kunne ikke gemme til filen %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1164,123 +1164,123 @@ msgid_plural ""
 msgstr[0] "Du er ved at åbne en mappe. Vil du fortsætte?"
 msgstr[1] "Du er ved at åbne %1 mapper. Vil du fortsætte?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Åbn indeholdende mappe"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Er du sikker på at du vil slette disse omslag?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "S&let omslag"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Vælg omslagsbillede"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Billeder (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Kunne ikke fjerne disse filer"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Kunne ikke flytte disse filer til papirkurven"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Spornavn"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Omslag"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Spor"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "År"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Længde"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitrate"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Kommentar"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Filnavn"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Filnavn (fuld sti)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Vis søjler"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Tilføj til afspilningskø"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Redigér"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Opret spilleliste ud fra valgte punkter..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Redigér '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Dette vil redigere flere filer. Er du sikker?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Opret ny spilleliste"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1289,287 +1289,287 @@ msgstr ""
 "Manuelle søjlebredder er aktiveret. Du kan skifte tilbage til automatiske "
 "søjlebredder i menuen Vis."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Manuelle søjlebredder aktiverede"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Visningstilstande"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Vis &historik"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplikér"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Ønsker du også at slette disse filer fra disken?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Behold"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Kunne ikke fjerne disse filer."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Er du sikker på du ønsker at fjerne disse spillelister fra din samling?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Fjern punkter?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Fjern"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Skjul"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Fjern"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dynamisk liste"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Spiller nu"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Ønsker du at tilføje disse punkter til denne liste eller til samlingslisten?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Nuværende"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Samling"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Omdøb"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Søge-spilleliste"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Opret mappe-spilleliste"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historik"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Indtast venligst et navn for denne spilleliste:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Ny"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Tom spilleliste..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Søge-spilleliste..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Spilleliste ud fra &mappe..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Gæt mærkeinformation"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Ud fra &filnavn"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Fra &internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Gæt mærkeinformation ud fra &filnavn"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Afspil første spor"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Spil næste album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Håndtér &mapper..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Omdøb..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplikér..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Genindlæs"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Redigér søgning..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "S&let"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Genopfrisk"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Omdøb fil"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Vis omslag"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Hent omslag fra &fil..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Hent omslag fra &Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "S&let omslag"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Vis &omslagshåndtering"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Vis &afspilningskø"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Spilleliste"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Vis &søgelinje"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Redigér søgespor"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Indstil scrobbling..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Test-login..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 "Angiv dine login-akkreditiver til <a href=\"https://last.fm/\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Brugernavn:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Adgangskode:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1578,119 +1578,119 @@ msgstr ""
 "KWallet er ikke tilgængelig. Dine Last.fm-akkreditiver vil blive lagret uden "
 "kryptering."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet er ikke tilgængelig"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Validerer login..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Login ugyldigt."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Login gyldigt."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normal matchning"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Versalfølsom"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Mønster-matchning"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Alle synlige"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Søg..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Søgning er ingen understøttet i denne fil med dine lydindstillinger."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Spring til det valgte spillepunkt"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 element"
 msgstr[1] "%1 elementer"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Vis popop igen"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Vis &mærkeeditor"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Gem"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Ønsker du at gemme dine ændringer til:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Gem ændringer"
@@ -1768,7 +1768,7 @@ msgstr "Spo&rnavn:"
 msgid "Enable"
 msgstr "Aktivér"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Indstilling af mærkegætter"
@@ -1912,19 +1912,17 @@ msgstr ""
 "%T: Spor\n"
 "%c: Kommentar"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titel"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Ukendt"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1933,22 +1931,22 @@ msgstr ""
 "Denne fil eksisterer allerede.\n"
 "Ønsker du at erstatte den?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Fil eksisterer"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Erstat"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Følgende filer kunne ikke ændres."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Fejl"
@@ -1978,80 +1976,80 @@ msgstr "Du er ved at ændre %1 på disse
 msgid "Changing Track Tags"
 msgstr "Ændrer spormærker"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Afspilningskø"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Standard"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompakt"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Træ"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Kunstnere"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albummer"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Genrer"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Lydløs/lyd"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Lydstyrke: %1% (lydløs)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Lydstyrke: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Søger efter omslag. Vent venligst..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Album \"%1\" ikke fundet."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Album ikke fundet"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2060,39 +2058,39 @@ msgstr ""
 "Fejl %1 ved søgning efter omslag:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Intet tilgængeligt omslag for albummet \"%1\"."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Omslag ikke tilgængelig"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Downloader omslag. Vent venligst..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Omslag fundet"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Kunne ikke downloade det ønskede omslag: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Kunne ikke downloade omslag"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Omslag hentet fra <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/de/juk.po 4:22.11.80-0ubuntu1/po/de/juk.po
--- 4:22.04.3-1/po/de/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/de/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-05-10 05:25+0200\n"
 "Last-Translator: Burkhard Lück <lueck@hube-lueck.de>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
@@ -68,7 +68,7 @@ msgstr "Mehr"
 msgid "Fewer"
 msgstr "Weniger"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -77,12 +77,12 @@ msgstr ""
 "Im Musikdaten-Zwischenspeicher sind Fehler aufgetreten. Der Zwischenspeicher "
 "muss neu eingelesen werden. Das kann einen Moment dauern."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Sammlungsliste"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -98,7 +98,7 @@ msgstr ""
 "JuK automatisch durchsucht, erscheint der Titel beim nächsten Start von JuK "
 "wieder in der Liste."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Spielenden anzeigen"
@@ -114,7 +114,7 @@ msgid "Remove Cover"
 msgstr "Cover löschen"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Cover-Verwaltung"
@@ -186,7 +186,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Dateien &löschen (übergeht Papierkorb)"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Ordnerliste"
@@ -232,8 +232,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Wiedergabelisten importieren"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -314,30 +314,30 @@ msgid "Title"
 msgstr "Titel"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Interpret"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Genre"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Warnung"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -346,60 +346,60 @@ msgstr ""
 "Sie sind dabei, die folgenden Dateien umzubenennen. Sind Sie sicher, dass "
 "Sie damit fortfahren möchten?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Ursprünglicher Name"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Neuer Name"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Keine Änderung"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Entfernen"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Optionen"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Ordnertrenner einfügen"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Es ist keine Datei ausgewählt oder die Datei enthält keine Metadaten."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Umbenennungs-Testdialog ausblenden"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Testdialog zum Umbenennen anzeigen"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 nach %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Die folgenden Umbenennungen sind fehlgeschlagen:\n"
@@ -589,160 +589,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Zeit"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Das Herunterladen Ihres Album-Bildes ist fehlgeschlagen."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Das Herunterladen Ihres Album-Bildes ist abgeschlossen."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Zufallswiedergabe"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Zufallswiedergabe abschalten"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "&Zufallswiedergabe einschalten"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "&Zufallswiedergabe des Albums einschalten"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Aus der Wiedergabeliste entfernen"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Wiedergabe"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&ause"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Stopp"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Vorheriger"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Nächster"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Wiedergabeliste &wiederholen"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Spaltenbreite in der Wiedergabeliste &manuell einstellen"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Stumm"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Lauter"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Leiser"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Wiedergabe / Pause"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Vorwärts suchen"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Rückwärts suchen"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Anzeigen / Ausblenden"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "Im Systembereich der Kontrollleiste an&docken"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Nach dem Schließen in der Kontrollleiste &bleiben"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Titel&ankündigung anzeigen"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Warteschlange beim &Beenden speichern"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Metadaten &raten ..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Dateien &umbenennen ..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Last.fm einrichten ..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Titelposition"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Lautstärke"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -751,12 +751,12 @@ msgstr ""
 "<qt>JuK bleibt auch nach dem Schließen in der Kontrollleiste geladen. Zum "
 "Beenden verwenden Sie bitte den Eintrag „Beenden“ im Menü „Datei“.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Angedockt in der Kontrollleiste"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -804,53 +804,53 @@ msgstr "Haupt-Werkzeugleiste"
 msgid "Play Toolbar"
 msgstr "Wiedergabe-Werkzeugleiste"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Kurzbefehle festlegen"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globale Kurzbefehle"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Keine Tasten"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standardtasten"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimediatasten"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "Hier können globale Tastaturkurzbefehle festgelegt werden"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "&Liedtext anzeigen"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Es wird keine Datei abgespielt</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Laden ...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -858,255 +858,255 @@ msgstr ""
 "<i>Liedtexte für %1 sind zurzeit nicht verfügbar (kein Anbieter von "
 "Liedtexten)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Fehler beim Abholen der Liedtexte</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Keine Liedtexte verfügbar."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 "<br /><br /><i>Liedtexte werden von <a href='%1'> zur Verfügung gestellt</"
 "a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Jukebox und Musikverwaltung von der KDE-Gemeinschaft"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, Depp vom Dienst und Hüter des FunKs"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Assistierender Superheld, Retter vieler Dinge"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Weitere Portierung auf KDE-4-Plattform"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Andocken an die Kontrollleiste, „eingebautes“ Bearbeiten von Metadaten,\n"
-"Fehlerbehebung, Bekehrungstätigkeit, moralische Unterstützung"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Unterstützung für GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Globale Tastenkürzel"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Automatische Titelanzeigen"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright 2002–2021, Scott Wheeler, Michael Pyne und Andere"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automatisches Raten von Metadaten, Fehlerbehebung"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Weitere automatische Zaubereien, MusicBrainz wird jetzt unterstützt"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, Depp vom Dienst und Hüter des FunKs"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Mitverschwörer bei der MusicBrainz-Zauberei"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Der freundliche aRts-Guru von nebenan"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Hat JuK für Leute mit TeraBytes an Musik angepasst"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "DCOP-Schnittstelle"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Assistierender Superheld, Retter vieler Dinge"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Unterstützung für FLAC und MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Cover-Verwaltung"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Portierung auf KDE Frameworks 5 als kein anderer es tun wollte"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Zeichner des Begrüßungsbildschirms"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Portierung auf KDE Platform 4 als kein anderer es tun wollte"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementierung der MPRIS2-Schnittstelle."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Dringend benötigte Fehlerkorrekturen im Metadaten-Editor."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Unterstützung für Last.fm-Übermittlung, Liedtexte, Vorbereitung für KDE-"
 "Frameworks 5"
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementierung der MPRIS2-Schnittstelle."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Portierung auf KDE Frameworks 5 als kein anderer es tun wollte"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright 2002–2021, Scott Wheeler, Michael Pyne und Andere"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Dringend benötigte Fehlerkorrekturen im Metadaten-Editor."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Weitere Portierung auf KDE-4-Plattform"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Portierung auf KDE Platform 4 als kein anderer es tun wollte"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Cover-Verwaltung"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Der freundliche aRts-Guru von nebenan"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Andocken an die Kontrollleiste, „eingebautes“ Bearbeiten von Metadaten,\n"
+"Fehlerbehebung, Bekehrungstätigkeit, moralische Unterstützung"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Unterstützung für GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Globale Tastenkürzel"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Automatische Titelanzeigen"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automatisches Raten von Metadaten, Fehlerbehebung"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Weitere automatische Zaubereien, MusicBrainz wird jetzt unterstützt"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Mitverschwörer bei der MusicBrainz-Zauberei"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Hat JuK für Leute mit TeraBytes an Musik angepasst"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP-Schnittstelle"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Unterstützung für FLAC und MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Zeichner des Begrüßungsbildschirms"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Zu öffnende Datei(en)"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1116,7 +1116,7 @@ msgstr ""
 "Verwenden Sie das Kontextmenü im Systemabschnitt der Kontrollleiste zum "
 "Wiederherstellen."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK in der Kontrollleiste"
@@ -1138,18 +1138,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Wiedergabelisten (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "Zurück zur Wiedergabeliste"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1161,12 +1161,12 @@ msgstr ""
 "JuK kann die Audiodatei<nl/><filename>%1</filename><nl/>aus folgendem Grund "
 "nicht abspielen:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Die Datei %1 lässt sich nicht speichern."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1178,124 +1178,124 @@ msgstr[1] ""
 "Sie sind dabei, die %1 Ordner zu öffnen. Möchten Sie damit wirklich "
 "fortfahren?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Ordner mit diesem Inhalt öffnen"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Sind Sie sicher, dass Sie diese Cover löschen möchten?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Cover löschen"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Cover-Bilddatei auswählen"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Bilder (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Die angegebenen Dateien lassen sich nicht löschen."
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr ""
 "Die angegebenen Dateien lassen sich nicht in den Papierkorb verschieben"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Titel"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Cover"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Stück"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Jahr"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Länge"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitrate"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Kommentar"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Dateiname"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Dateiname (vollständiger Pfad)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Spalten anzeigen"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "An die Warteschlange anhängen"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Bearbeiten"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Wiedergabeliste aus den ausgewählten Titeln erstellen ..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "„%1“ bearbeiten"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Dieser Vorgang verändert mehrere Dateien. Sind Sie sicher?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Neue Wiedergabeliste erstellen"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1304,80 +1304,80 @@ msgstr ""
 "Manuelle Spaltenbreiten sind aktiviert. Zurückschalten zu automatischen "
 "Spaltenbreiten können Sie im Menü „Ansicht“."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Manuelle Spaltenbreite aktiviert"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Anzeigemodi"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "&Verlauf anzeigen"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplizieren"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Möchten Sie diese Titel auch von der Festplatte löschen?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Behalten"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Die angegebenen Dateien ließen sich nicht löschen."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Sind Sie sicher, dass Sie diese Titel aus Ihrer Sammlung löschen möchten?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Diese Titel löschen?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "Ent&fernen"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Ausbl&enden"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Ent&fernen"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dynamische Wiedergabeliste"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Aktueller Titel"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
@@ -1385,190 +1385,190 @@ msgstr ""
 "Sollen diese Titel zur aktuellen Wiedergabeliste oder zur Sammlung "
 "hinzugefügt werden?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Aktuelle"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Sammlung"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Umbenennen"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Wiedergabeliste durchsuchen"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Neuen Wiedergabelistenordner erstellen"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Verlauf"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Bitte geben Sie einen Namen für diese Wiedergabeliste an:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Neu"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "L&eere Wiedergabeliste ..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Wiedergabeliste durch&suchen"
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Wiedergabeliste aus &Ordner ..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Metadaten &raten"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Vom &Dateinamen"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Aus dem &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Metadaten anhand des Dateinamens &raten"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Ersten Titel abspielen"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Nächstes Album abspielen"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "&Ordner verwalten ..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Umbenennen ..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplizieren ..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Neu laden"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Suche bearbeiten ..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Löschen"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Aktualisieren"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Umbenennen"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "Cover &anzeigen"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Cover aus einer &Datei ..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Cover aus dem &Internet ..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "Cover &löschen"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Cover-Verwaltung anzeigen"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Wa&rteschlange anzeigen"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Wiedergabeliste"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "&Suchleiste anzeigen"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Suche bearbeiten"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Last.fm einrichten ..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Testanmeldung ..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1576,17 +1576,17 @@ msgstr ""
 "Geben Sie bitte Ihre <a href=\"https://last.fm/\">last.fm</a>-Benutzerdaten "
 "ein:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Benutzername:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Passwort:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1595,121 +1595,121 @@ msgstr ""
 "Der Passwortspeicher KWallet ist nicht verfügbar, Ihre Anmeldedaten für Last."
 "fm werden unverschlüsselt gespeichert."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet ist nicht verfügbar"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Benutzerdaten werden geprüft ..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Benutzerkennung ungültig."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Benutzerkennung gültig."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normale Übereinstimmung"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Groß-/Kleinschreibung beachten"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Übereinstimmende Muster"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Alle sichtbaren"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Suchen ..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100 %"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80 %"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60 %"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40 %"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20 %"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0 %"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Mit Ihren Audioeinstellungen wird der Suchlauf in dieser Datei nicht "
 "unterstützt."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Zum derzeit spielenden Titel springen"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 Element"
 msgstr[1] "%1 Elemente"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Ankündigung noch einmal zeigen"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "&Metadaten-Editor anzeigen"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Speichern"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Möchten Sie Ihre Änderungen speichern nach:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Änderungen speichern"
@@ -1787,7 +1787,7 @@ msgstr "&Titel:"
 msgid "Enable"
 msgstr "Aktivieren"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Einrichtung des Metadaten-Raters"
@@ -1935,19 +1935,17 @@ msgstr ""
 "%T: Stücknummer\n"
 "%c: Kommentar"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titel"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Unbekannt"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1956,22 +1954,22 @@ msgstr ""
 "Diese Datei existiert bereits.\n"
 "Soll sie ersetzt werden?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Datei existiert"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Ersetzen"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Die folgenden Dateien ließen sich nicht ändern."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Fehler"
@@ -2001,80 +1999,80 @@ msgstr "Sie sind dabei, die Eigenschaft
 msgid "Changing Track Tags"
 msgstr "Ändern der Metadaten"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Wiedergabe-Warteschlange"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Standard"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompakt"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Baum"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Interpreten"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Alben"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Genre"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Stumm ein/aus"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1 %"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Lautstärke: %1 % (stumm)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Lautstärke: %1 %"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Es wird nach dem Cover gesucht. Bitte warten ..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Das Album „%1“ wurde nicht gefunden."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Album nicht gefunden"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2083,39 +2081,39 @@ msgstr ""
 "Fehler %1 bei der Suche nach dem Cover:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Es wurde kein Cover für das Album „%1“ gefunden."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Cover nicht verfügbar"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Das Cover wird heruntergeladen. Bitte warten ..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Cover gefunden"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Fehler beim Herunterladen des angeforderten Covers: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Cover kann nicht herunterladen werden"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/el/juk.po 4:22.11.80-0ubuntu1/po/el/juk.po
--- 4:22.04.3-1/po/el/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/el/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -17,7 +17,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-06-04 21:45+0300\n"
 "Last-Translator: Stelios <sstavra@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
@@ -75,7 +75,7 @@ msgstr "Περισσότερα"
 msgid "Fewer"
 msgstr "Λιγότερα"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -84,12 +84,12 @@ msgstr ""
 "Η λανθάνουσα μνήμη των μουσικών δεδομένων έχει καταστραφεί. Το JuK πρέπει να "
 "την ξανασαρώσει τώρα. Αυτό μπορεί να πάρει λίγη ώρα."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Λίστα συλλογής"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -105,7 +105,7 @@ msgstr ""
 "βρίσκεται στη λίστα \"σάρωσης στην εκκίνηση\", τα αρχεία θα προστεθούν ξανά "
 "κατά την εκκίνηση."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Εμφάνιση αναπαραγόμενου"
@@ -121,7 +121,7 @@ msgid "Remove Cover"
 msgstr "Αφαίρεση εξώφυλλου"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Διαχειριστής εξωφύλλων"
@@ -195,7 +195,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Διαγραφή των αρχείων αντί για μετακίνησή τους στα Απορρίμματα"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Λίστα φακέλων"
@@ -241,8 +241,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Εισαγωγή λιστών αναπαραγωγής"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -323,30 +323,30 @@ msgid "Title"
 msgstr "Τίτλος"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Καλλιτέχνης"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Άλμπουμ"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Είδος"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Προειδοποίηση"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -355,60 +355,60 @@ msgstr ""
 "Πρόκειται να μετονομάσετε τα ακόλουθα αρχεία. Είστε σίγουροι ότι θέλετε να "
 "συνεχίσετε;"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Αρχικό όνομα"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Νέο όνομα"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Χωρίς αλλαγή"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Αφαίρεση"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Επιλογές"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Εισαγωγή διαχωριστικού φακέλου"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Δεν επιλέχθηκε αρχείο, ή το επιλεγμένο αρχείο δεν περιέχει ετικέτες."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Απόκρυψη διαλόγου δοκιμής μετονομασίας"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Εμφάνιση διαλόγου δοκιμής μετονομασίας"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 στο %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Οι ακόλουθες λειτουργίες μετονομασίας απέτυχαν:\n"
@@ -599,160 +599,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Χρόνος"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Αποτυχία λήψης εικόνων του άλμπουμ."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Ολοκλήρωση λήψης εικόνων του άλμπουμ."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Τυχαία αναπαραγωγή"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Απενεργοποίηση τυχαίας αναπαραγωγής"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "&Χρήση τυχαίας αναπαραγωγής"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Χρήση &τυχαίας αναπαραγωγής άλμπουμ"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Αφαίρεση από τη λίστα αναπαραγωγής"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Αναπαραγωγή"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "Π&αύση"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Σταμάτημα"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Προηγούμενο"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Επόμενο"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Επανάληψη λίστας αναπαραγωγής"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Αλλαγή μεγέθους των στηλών λίστας χειροκίνητα"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Κλείσιμο ήχου"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Αύξηση έντασης"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Μείωση έντασης"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Αναπαραγωγή / Παύση"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Αναζήτηση μπροστά"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Αναζήτηση πίσω"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Εμφάνιση / Απόκρυψη"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Προσάρτηση στο πλαίσιο συστήματος"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Παραμονή στο πλαίσιο συστήματος με το κλείσιμο"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Αναδυόμενη ανακοίνωση &κομματιού"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Αποθήκευση της αναμονής &αναπαραγωγής κατά την έξοδο"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Μάντης &ετικέτας..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Εργαλείο μετονομασίας αρχείων..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Διαμόρφωση χρήσης του μουσικού σας προφίλ από last.fm..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Θέση κομματιού"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Ένταση"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -762,12 +762,12 @@ msgstr ""
 "συστήματος. Χρησιμοποιήστε το Τερματισμός από το μενού Αρχείο για να "
 "τερματίσετε την εφαρμογή.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Προσάρτηση στο πλαίσιο συστήματος"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -815,32 +815,32 @@ msgstr "Κύρια γραμμή εργα
 msgid "Play Toolbar"
 msgstr "Γραμμή εργαλείων αναπαραγωγής"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Ρύθμιση συντομεύσεων"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Καθολικές συντομεύσεις"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Ό&χι πλήκτρα"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Τυπικά πλήκτρα"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Πλήκτρα &πολυμέσων"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -848,22 +848,22 @@ msgstr ""
 "Εδώ μπορείτε να επιλέξετε τα πλήκτρα που θα χρησιμοποιούνται σαν καθολικές "
 "συντομεύσεις για τον έλεγχο του αναπαραγωγέα"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Εμφάνιση &στίχων"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Δεν αναπαράγεται κάποιο κομμάτι.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Φόρτωση...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -871,254 +871,254 @@ msgstr ""
 "<i>Οι στίχοι δεν είναι προς το παρόν διαθέσιμοι για το %1 (δεν υπάρχει "
 "διαθέσιμος πάροχος στίχων)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Σφάλμα κατά την ανάκτηση των στίχων!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Δεν υπάρχουν διαθέσιμοι στίχοι."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 "<br /><br /><i>Οι στίχοι παρέχονται από το <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Τζουκμπόξ και διαχειριστής μουσικής από την κοινότητα του KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Συγγραφέας, αρχηγός και προστάτης της διασκέδασης"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Βοηθός, σούπερ ήρωας, διορθωτής πολλών πραγμάτων"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Περισσότερες προσπάθειες μετάβασης στο KDE Platform 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Προσάρτηση στο πλαίσιο συστήματος, \"ενσωματωμένη\" επεξεργασία ετικέτας,\n"
-"διορθώσεις σφαλμάτων, ηθική υποστήριξη"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Προσαρμογή στο GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Υποστήριξη καθολικών συνδυασμών πλήκτρων"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Αναδύσεις ανακοίνωσης κομματιού"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, και άλλοι"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Αυτόματο μάντεμα δεδομένων κομματιού, διορθώσεις σφαλμάτων"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Περισσότερα μαγικά πράγματα, τώρα χρήση MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Συγγραφέας, αρχηγός και προστάτης της διασκέδασης"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Συνωμότης στη μαγεία του MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Ο φιλικός γκουρού, του aRts, της γειτονιάς"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Κάνοντας το JuK πιο φιλικό σε ανθρώπους με terabytes μουσικής"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "Διασύνδεση DCOP"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Βοηθός, σούπερ ήρωας, διορθωτής πολλών πραγμάτων"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Υποστήριξη FLAC και MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Διαχειριστής εξωφύλλων"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Μεταφορά στο KDE Frameworks 5 όταν δεν υπήρχε κανείς ακόμη εκεί"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Gimper για εισαγωγική οθόνη"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Μεταφορά στο KDE Platform 4 όταν δεν υπήρχε κανείς ακόμη εκεί"
+msgid "MPRIS2 Interface implementation."
+msgstr "Υλοποίηση περιβάλλοντος MPRIS2."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Απαραίτητες διορθώσεις σφαλμάτων στον επεξεργαστή ετικετών."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Υποστήριξη για χρήση μουσικού προφίλ από last.fm, στίχοι, προετοιμασία για "
 "KDE Frameworks 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Υλοποίηση περιβάλλοντος MPRIS2."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Μεταφορά στο KDE Frameworks 5 όταν δεν υπήρχε κανείς ακόμη εκεί"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, και άλλοι"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Απαραίτητες διορθώσεις σφαλμάτων στον επεξεργαστή ετικετών."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Περισσότερες προσπάθειες μετάβασης στο KDE Platform 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Μεταφορά στο KDE Platform 4 όταν δεν υπήρχε κανείς ακόμη εκεί"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Διαχειριστής εξωφύλλων"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Ο φιλικός γκουρού, του aRts, της γειτονιάς"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Προσάρτηση στο πλαίσιο συστήματος, \"ενσωματωμένη\" επεξεργασία ετικέτας,\n"
+"διορθώσεις σφαλμάτων, ηθική υποστήριξη"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Προσαρμογή στο GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Υποστήριξη καθολικών συνδυασμών πλήκτρων"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Αναδύσεις ανακοίνωσης κομματιού"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Αυτόματο μάντεμα δεδομένων κομματιού, διορθώσεις σφαλμάτων"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Περισσότερα μαγικά πράγματα, τώρα χρήση MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Συνωμότης στη μαγεία του MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Κάνοντας το JuK πιο φιλικό σε ανθρώπους με terabytes μουσικής"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Διασύνδεση DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Υποστήριξη FLAC και MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimper για εισαγωγική οθόνη"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Αρχείο(α) για άνοιγμα"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1127,7 +1127,7 @@ msgstr ""
 "Το JuK εκτελείται σε λειτουργία προσάρτησης\n"
 "Χρησιμοποιήστε το βοηθητικό μενού στο πλαίσιο συστήματος για επαναφορά."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK σε προσάρτηση"
@@ -1149,18 +1149,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Λίστες αναπαραγωγής (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "πίσω στη λίστα αναπαραγωγής"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1172,12 +1172,12 @@ msgstr ""
 "Το JuK αδυνατεί να αναπαράγει το αρχείο ήχου <nl/><filename>%1</filename><nl/"
 "> για τον παρακάτω λόγο:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Αδυναμία αποθήκευσης στο αρχείο %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1185,123 +1185,123 @@ msgid_plural ""
 msgstr[0] "Πρόκειται να ανοίξετε κατάλογο. Θέλετε πράγματι να συνεχίσετε;"
 msgstr[1] "Πρόκειται να ανοίξετε %1 καταλόγους. Θέλετε πράγματι να συνεχίσετε;"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Άνοιγμα φακέλου"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Είστε σίγουροι ότι θέλετε να αφαιρέσετε αυτά τα εξώφυλλα;"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Διαγραφή εξωφύλλων"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Επιλέξτε αρχείο εξωφύλλου"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Εικόνες (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Δεν ήταν δυνατή η διαγραφή αυτών των αρχείων"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Δεν ήταν δυνατή η μετακίνηση αυτών των αρχείων στο Κάδο"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Όνομα κομματιού"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Εξώφυλλο"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Κομμάτι"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Έτος"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Διάρκεια"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Ρυθμός bit"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Σχόλιο"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Όνομα αρχείου"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Όνομα αρχείου (πλήρης διαδρομή)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Εμφάνιση στηλών"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Προσθήκη στην αναμονή αναπαραγωγής"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Επεξεργασία"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Δημιουργία λίστας αναπαραγωγής από τα επιλεγμένα αντικείμενα..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Επεξεργασία του '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Αυτό θα επεξεργαστεί πολλαπλά αρχεία. Είστε σίγουροι;"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Δημιουργία νέας λίστας αναπαραγωγής"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1310,81 +1310,81 @@ msgstr ""
 "Ενεργοποιήθηκαν τα χειροκίνητα πλάτη των στηλών. Μπορείτε να επαναφέρετε τα "
 "αυτόματα πλάτη στηλών από το μενού προβολής."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Ενεργοποιήθηκαν τα χειροκίνητα πλάτη των στηλών"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Λειτουργίες προβολής"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Εμφάνιση &ιστορικού"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Αντίγραφο"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Θέλετε να διαγράψετε αυτά τα αρχεία και από το δίσκο;"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Διατήρηση"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Δεν ήταν δυνατή η διαγραφή αυτών των αρχείων."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Είστε σίγουροι ότι θέλετε να αφαιρέσετε αυτές τις λίστες αναπαραγωγής από τη "
 "συλλογή σας;"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Αφαίρεση αντικειμένων;"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "Α&φαίρεση"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Α&πόκρυψη"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Αφαίρεση"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Δυναμική λίστα"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Αναπαράγεται τώρα"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
@@ -1392,190 +1392,190 @@ msgstr ""
 "Θέλετε να προσθέσετε αυτά τα αντικείμενα στην τρέχουσα λίστα ή στη λίστα "
 "συλλογής;"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Τρέχουσα"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Συλλογή"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Μετονομασία"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Αναζήτηση σε λίστα αναπαραγωγής"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Δημιουργία φακέλου λίστας αναπαραγωγής"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Ιστορικό"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Παρακαλώ δώστε ένα όνομα γι' αυτή τη λίστα αναπαραγωγής:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Νέα"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Κενή λίστα αναπαραγωγής..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Αναζήτη&ση σε λίστα αναπαραγωγής..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Λίστα αναπαραγωγής από &φάκελο..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Μάντεμα πληροφοριών ετικέτας"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Από το ό&νομα αρχείου"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Από το &διαδίκτυο"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Μάντεψε πληροφορίες ετικέτας από το ό&νομα αρχείου"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Αναπαραγωγή πρώτου κομματιού"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Αναπαραγωγή επόμενου άλμπουμ"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Διαχείριση &φακέλων..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "Μ&ετονομασία..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "&Αντίγραφο..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Επαναφόρτωση"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Παραμετροποίηση αναζήτησης..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Διαγραφή"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Ανανέωση"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Μετονομασία αρχείου"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Εμφάνιση εξωφύλλων"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Ανάκτηση εξωφύλλου από &αρχείο..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Ανάκτηση εξωφύλλου από το &διαδίκτυο..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Διαγραφή εξωφύλλου"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Εμφάνιση του &διαχειριστή Εξωφύλλων"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Εμφάνιση &αναμονής αναπαραγωγής"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Λίστα αναπαραγωγής"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Εμφάνιση γραμμής &αναζήτησης"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Επεξεργασία αναζήτησης κομματιού"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Διαμόρφωση χρήσης του μουσικού προφίλ σας από last.fm..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Δοκιμή εισόδου..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1583,17 +1583,17 @@ msgstr ""
 "Εισαγάγετε τα στοιχεία σας για είσοδο στο <a href=\"https://last.fm/\">last."
 "fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Όνομα χρήστη:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Κωδικός πρόσβασης:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1602,121 +1602,121 @@ msgstr ""
 "Το KWallet δεν είναι διαθέσιμο, τα στοιχεία σας για το Last.fm θα "
 "αποθηκευτούν χωρίς κρυπτογράφηση."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "Το KWallet δεν είναι διαθέσιμο"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Έλεγχος εισόδου..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Μη έγκυρα στοιχεία εισόδου."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Στοιχεία εισόδου έγκυρα."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Κανονικό ταίριασμα"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Διάκριση πεζών/κεφαλαίων"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Ταίριασμα μοτίβου"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Όλα ορατά"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Αναζήτηση..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Δεν υποστηρίζεται η αναζήτηση θέσης σε αυτό το αρχείο με τις ρυθμίσεις ήχου "
 "σας."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Μετάβαση στο κομμάτι που αναπαράγεται τώρα"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 αντικείμενο"
 msgstr[1] "%1 αντικείμενα"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Επανεμφάνιση αναδυόμενου"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Εμφάνιση επεξεργαστή &Ετικετών"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "Απο&θήκευση"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Θέλετε να αποθηκεύσετε τις αλλαγές σας στο:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Αποθήκευση αλλαγών"
@@ -1794,7 +1794,7 @@ msgstr "Όνομα κ&ομματιού:"
 msgid "Enable"
 msgstr "Ενεργοποίηση"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Ρύθμιση μάντη ετικετών"
@@ -1945,19 +1945,17 @@ msgstr ""
 "%T: Κομμάτι\n"
 "%c: Σχόλιο"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Τίτλος"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Άγνωστο"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1966,22 +1964,22 @@ msgstr ""
 "Αυτό το αρχείο υπάρχει ήδη.\n"
 "Θέλετε να το αντικαταστήσετε;"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Το αρχείο υπάρχει"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Αντικατάσταση"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Τα ακόλουθα αρχεία ήταν αδύνατο να αλλάξουν."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Σφάλμα"
@@ -2011,80 +2009,80 @@ msgstr "Πρόκειται να αλλά
 msgid "Changing Track Tags"
 msgstr "Τροποποίηση ετικετών κομματιού"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Αναμονή αναπαραγωγής"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Προκαθορισμένο"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Συμπαγής"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Δέντρο"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Καλλιτέχνες"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Άλμπουμ"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Είδη"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Κλείσιμο ήχου/επαναφορά"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Ένταση: %1% (χωρίς ήχο)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Ένταση: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Αναζήτηση για εξώφυλλο. Παρακαλώ περιμένετε..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Το άλμπουμ '%1' δε βρέθηκε."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Το άλμπουμ δε βρέθηκε"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2093,39 +2091,39 @@ msgstr ""
 "Σφάλμα %1 κατά την αναζήτηση εξώφυλλου:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Δεν υπάρχει διαθέσιμο εξώφυλλο για το άλμπουμ '%1'."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Εξώφυλλο μη διαθέσιμο"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Λήψη εξωφύλλου. Παρακαλώ περιμένετε..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Βρέθηκε εξώφυλλο"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Αποτυχία λήψης της αιτηθήσας καλλιτεχνικής κάλυψης εξωφύλλου: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Αποτυχία λήψης της καλλιτεχνικής κάλυψης εξωφύλλου"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/en_GB/juk.po 4:22.11.80-0ubuntu1/po/en_GB/juk.po
--- 4:22.04.3-1/po/en_GB/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/en_GB/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-06-12 14:27+0100\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
 "Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
@@ -66,7 +66,7 @@ msgstr "More"
 msgid "Fewer"
 msgstr "Fewer"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -75,12 +75,12 @@ msgstr ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
 "may take some time."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Collection List"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -95,7 +95,7 @@ msgstr ""
 "Note, however, that if the directory that these files are in is in your "
 "\"scan on startup\" list, they will be readded on startup."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Show Playing"
@@ -111,7 +111,7 @@ msgid "Remove Cover"
 msgstr "Remove Cover"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Cover Manager"
@@ -183,7 +183,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Delete files instead of moving them to the wastebin"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Folder List"
@@ -227,8 +227,8 @@ msgstr "Please choose the folders that s
 msgid "Import playlists"
 msgstr "Import playlists"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -309,30 +309,30 @@ msgid "Title"
 msgstr "Title"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artist"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Genre"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Warning"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -341,60 +341,60 @@ msgstr ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Original Name"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "New Name"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "No Change"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Remove"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Options"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Insert folder separator"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "No file selected, or selected file has no tags."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Hide Renamer Test Dialogue"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Show Renamer Test Dialogue"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 to %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "The following rename operations failed:\n"
@@ -584,160 +584,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Time"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Your album art failed to download."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Your album art has finished downloading."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Random Play"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Disable Random Play"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Use &Random Play"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Use &Album Random Play"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Remove From Playlist"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Play"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&ause"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Stop"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Previous"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Next"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Loop Playlist"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Resize Playlist Columns Manually"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Mute"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Volume Up"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Volume Down"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Play / Pause"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Seek Forward"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Seek Back"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Show / Hide"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Dock in System Tray"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Stay in System Tray on Close"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Popup &Track Announcement"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Save &Play Queue on Exit"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Tag Guesser..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&File Renamer..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Configure scrobbling..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Track Position"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volume"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -746,12 +746,12 @@ msgstr ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
 "Quit from the File menu to quit the application.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Docking in System Tray"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -799,305 +799,305 @@ msgstr "Main Toolbar"
 msgid "Play Toolbar"
 msgstr "Play Toolbar"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Configure Shortcuts"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Global Shortcuts"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&No keys"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standard keys"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimedia keys"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
 "Here you can select the keys used as global shortcuts to control the player"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Show &Lyrics"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>No file playing.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Loading...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Error while retrieving lyrics!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "No lyrics available."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Jukebox and music manager by the KDE community"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Author, chief dork and keeper of the funk"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Assistant superhero, fixer of many things"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "More KDE Platform 4 porting efforts"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer port"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Global keybindings support"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Track announcement popups"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automagic track data guessing, bugfixes"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "More automagical things, now using MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Author, chief dork and keeper of the funk"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-conspirator in MusicBrainz wizardry"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Friendly, neighbourhood aRts guru"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Making JuK friendlier to people with terabytes of music"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP interface"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC and MPC support"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Album cover manager"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Gimper of splash screen"
-
-#: main.cpp:52
-#, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Porting to KDE Platform 4 when no one else was around"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Badly-needed tag editor bugfixes."
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:54
+#: main.cpp:45
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Assistant superhero, fixer of many things"
+msgstr "Assistant superhero, fixer of many things"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2 Interface implementation."
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:56
+#: main.cpp:46
 #, kde-format
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Porting to KDE Frameworks 5 when no one else was around"
 
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2 Interface implementation."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Badly-needed tag editor bugfixes."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "More KDE Platform 4 porting efforts"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Porting to KDE Platform 4 when no one else was around"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Album cover manager"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Friendly, neighbourhood aRts guru"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer port"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Global keybindings support"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Track announcement popups"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automagic track data guessing, bugfixes"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "More automagical things, now using MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-conspirator in MusicBrainz wizardry"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Making JuK friendlier to people with terabytes of music"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP interface"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC and MPC support"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimper of splash screen"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "File(s) to open"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1106,7 +1106,7 @@ msgstr ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK Docked"
@@ -1128,18 +1128,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Playlists (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "back to playlist"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1151,12 +1151,12 @@ msgstr ""
 "JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
 "following reason:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Could not save to file %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1165,123 +1165,123 @@ msgstr[0] "You are about to open directo
 msgstr[1] ""
 "You are about to open %1 directories. Are you sure you want to continue?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Open Containing Folder"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Are you sure you want to delete these covers?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Delete Covers"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Select Cover Image File"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Images (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Could not delete these files"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Could not move these files to the Wastebin"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Track Name"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Cover"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Track"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Year"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Length"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitrate"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Comment"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "File Name"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "File Name (full path)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Show Columns"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Add to Play Queue"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Edit"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Create Playlist From Selected Items..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Edit '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "This will edit multiple files. Are you sure?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Create New Playlist"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1290,286 +1290,286 @@ msgstr ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Manual Column Widths Enabled"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "View Modes"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Show &History"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplicate"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Do you want to delete these files from the disk as well?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Keep"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Could not delete these files."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Are you sure you want to remove these playlists from your collection?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Remove Items?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Remove"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Hid&e"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "R&emove"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dynamic List"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Now Playing"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Do you want to add these items to the current list or to the collection list?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Current"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Collection"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Rename"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Search Playlist"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Create Folder Playlist"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "History"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Please enter a name for this playlist:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&New"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Empty Playlist..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Search Playlist..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Playlist From &Folder..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Guess Tag Information"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "From &File Name"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "From &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Guess Tag Information From &File Name"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Play First Track"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Play Next Album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Manage &Folders..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Rename..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplicate..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Reload"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Edit Search..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Delete"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Refresh"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Rename File"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&View Cover"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Get Cover From &File..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Get Cover From &Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Delete Cover"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Show Cover &Manager"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Show &Play Queue"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Playlist"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Show &Search Bar"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Edit Track Search"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Configure scrobbling..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Test login..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Username:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Password:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1578,119 +1578,119 @@ msgstr ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet is unavailable"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Validating login..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Login invalid."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Login valid."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normal Matching"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Case Sensitive"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Pattern Matching"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "All Visible"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Search..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Seeking is not supported in this file with your audio settings."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Jump to the currently playing item"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 item"
 msgstr[1] "%1 items"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Redisplay Popup"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Show &Tag Editor"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Save"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Do you want to save your changes to:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Save Changes"
@@ -1768,7 +1768,7 @@ msgstr "Trac&k name:"
 msgid "Enable"
 msgstr "Enable"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Tag Guesser Configuration"
@@ -1914,19 +1914,17 @@ msgstr ""
 "%T: Track\n"
 "%c: Comment"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Title"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Unknown"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1935,22 +1933,22 @@ msgstr ""
 "This file already exists.\n"
 "Do you want to replace it?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "File Exists"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Replace"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "The following files were unable to be changed."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Error"
@@ -1980,80 +1978,80 @@ msgstr "You are about to change the %1 o
 msgid "Changing Track Tags"
 msgstr "Changing Track Tags"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Play Queue"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Default"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Compact"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Tree"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artists"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albums"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Genres"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Mute/Unmute"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volume: %1% (muted)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volume: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Searching for cover. Please Wait..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Album '%1' not found."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Album not Found"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2062,39 +2060,39 @@ msgstr ""
 "Error %1 when searching for cover:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "No available cover for the album '%1'."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Cover not Available"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Downloading cover. Please Wait..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Cover found"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Failed to download requested cover art: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Could not download cover art"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/eo/juk.po 4:22.11.80-0ubuntu1/po/eo/juk.po
--- 4:22.04.3-1/po/eo/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/eo/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2015-03-25 21:58+0100\n"
 "Last-Translator: Axel Rousseau <axel.rousseau@esperanto-france.org>\n"
 "Language-Team: esperanto <kde-i18n-eo@kde.org>\n"
@@ -62,19 +62,19 @@ msgstr "Pli"
 msgid "Fewer"
 msgstr ""
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
 "may take some time."
 msgstr ""
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr ""
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -84,7 +84,7 @@ msgid ""
 "\"scan on startup\" list, they will be readded on startup."
 msgstr ""
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr ""
@@ -101,7 +101,7 @@ msgid "Remove Cover"
 msgstr ""
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Jaketa administrilo"
@@ -165,7 +165,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Forigi la &dosierojn anstataŭ meti ilin en la rubujo"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Leterujolisto"
@@ -210,8 +210,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Ludlistoj"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr ""
@@ -294,90 +294,90 @@ msgid "Title"
 msgstr "Titolo"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artisto"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Albumo"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Ĝenro"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Averto"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr ""
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr ""
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nova nomo"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Neniu ŝanĝo"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Forpreni"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opcioj"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr ""
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr ""
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr ""
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr ""
@@ -568,172 +568,172 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Tempo"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr ""
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr ""
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr ""
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr ""
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Forigi el la ludlisto"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Ludi"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Paŭzo"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Halti"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Antaŭa"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "Sek&va"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr ""
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr ""
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr ""
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Laŭtigi sonfortecon"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Mallaŭtigi sonfortecon"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr ""
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr ""
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr ""
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr ""
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr ""
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr ""
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr ""
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr ""
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr ""
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr ""
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr ""
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Laŭteco"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
 "Quit from the File menu to quit the application.</qt>"
 msgstr ""
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Fiksigu en sistemfako"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -781,309 +781,309 @@ msgstr "Ĉefa ilobreto"
 msgid "Play Toolbar"
 msgstr ""
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Agordi klavokombinojn"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr ""
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr ""
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr ""
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr ""
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr ""
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr ""
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr ""
+#: main.cpp:40
+#, fuzzy, kde-format
+#| msgid "© 2002 - 2009, Scott Wheeler"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002 - 2009, Scott Wheeler"
 
-#: main.cpp:37
+#: main.cpp:44
 #, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr ""
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
-#: main.cpp:38
+#: main.cpp:44
 #, kde-format
-msgid "More KDE Platform 4 porting efforts"
+msgid "Author, chief dork and keeper of the funk"
 msgstr ""
 
-#: main.cpp:39
+#: main.cpp:45
 #, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:40
+#: main.cpp:45
 #, kde-format
-msgid "GStreamer port"
+msgid "Assistant superhero, fixer of many things"
 msgstr ""
 
-#: main.cpp:41
+#: main.cpp:46
 #, kde-format
-msgid "Global keybindings support"
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:42
+#: main.cpp:46
 #, kde-format
-msgid "Track announcement popups"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
 
-#: main.cpp:43
+#: main.cpp:47
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr ""
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:44
+#: main.cpp:47
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
+msgid "MPRIS2 Interface implementation."
 msgstr ""
 
-#: main.cpp:45
+#: main.cpp:48
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
+msgid "Martin Sandsmark"
 msgstr ""
 
-#: main.cpp:46
+#: main.cpp:48
 #, kde-format
-msgid "Friendly, neighborhood aRts guru"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:47
+#: main.cpp:49
 #, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr ""
 
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP-interfaco"
-
 #: main.cpp:49
 #, kde-format
-msgid "FLAC and MPC support"
+msgid "Badly-needed tag editor bugfixes."
 msgstr ""
 
 #: main.cpp:50
 #, kde-format
-msgid "Album cover manager"
+msgid "Georg Grabler"
+msgstr "Georg Grabler"
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
 msgstr ""
 
 #: main.cpp:51
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr ""
+msgid "Laurent Montel"
+msgstr "Laurent Montel"
 
-#: main.cpp:52
+#: main.cpp:51
 #, kde-format
 msgid "Porting to KDE Platform 4 when no one else was around"
 msgstr ""
 
-#: main.cpp:53
+#: main.cpp:52
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr ""
+msgid "Nathan Toone"
+msgstr "Nathan Toone"
 
-#: main.cpp:54
+#: main.cpp:52
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Album cover manager"
 msgstr ""
 
-#: main.cpp:55
+#: main.cpp:53
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr ""
+msgid "Matthias Kretz"
+msgstr "Matthias Kretz"
 
-#: main.cpp:56
+#: main.cpp:53
 #, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgid "Friendly, neighborhood aRts guru"
 msgstr ""
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002 - 2009, Scott Wheeler"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002 - 2009, Scott Wheeler"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
+#: main.cpp:54
 #, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
+msgid "Daniel Molkentin"
+msgstr "Daniel Molkentin"
 
-#: main.cpp:71
+#: main.cpp:54
 #, kde-format
-msgid "Kacper Kasper"
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
 msgstr ""
 
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
+#: main.cpp:55
 #, kde-format
-msgid "Martin Sandsmark"
-msgstr ""
+msgid "Tim Jansen"
+msgstr "Tim Jansen"
 
-#: main.cpp:74
+#: main.cpp:55
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "GStreamer port"
 msgstr ""
 
-#: main.cpp:75
-#, kde-format
-msgid "Georg Grabler"
-msgstr "Georg Grabler"
-
-#: main.cpp:76
-#, kde-format
-msgid "Laurent Montel"
-msgstr "Laurent Montel"
-
-#: main.cpp:77
-#, kde-format
-msgid "Nathan Toone"
-msgstr "Nathan Toone"
-
-#: main.cpp:78
-#, kde-format
-msgid "Matthias Kretz"
-msgstr "Matthias Kretz"
-
-#: main.cpp:79
-#, kde-format
-msgid "Daniel Molkentin"
-msgstr "Daniel Molkentin"
-
-#: main.cpp:80
-#, kde-format
-msgid "Tim Jansen"
-msgstr "Tim Jansen"
-
-#: main.cpp:81
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr ""
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr ""
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr ""
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr ""
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP-interfaco"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr ""
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Dosiero(j) por malfermi"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1107,18 +1107,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Ludlistoj"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr ""
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1128,12 +1128,12 @@ msgid ""
 "following reason:<nl/><message>%2</message>"
 msgstr ""
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr ""
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1141,528 +1141,528 @@ msgid_plural ""
 msgstr[0] ""
 msgstr[1] ""
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr ""
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr ""
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Elektu jaketan bilddosieron"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr ""
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr ""
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, fuzzy, kde-format
 #| msgid "Track Number"
 msgid "Track Name"
 msgstr "Traka numero"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr ""
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Trako"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Jaro"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Longo"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitkvanto"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Komento"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Dosiernomo"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr ""
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr ""
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr ""
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Redakti"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr ""
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr ""
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "This will edit multiple files. Ĉu vi certas?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr ""
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 msgstr ""
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr ""
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr ""
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr ""
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duobligi"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr ""
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Konservi"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr ""
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "Fo&rigi"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr ""
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Forigi"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr ""
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr ""
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Aktuala"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Kolekto"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Alinomi"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr ""
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr ""
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historio"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr ""
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nova"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr ""
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr ""
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr ""
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr ""
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr ""
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr ""
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr ""
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr ""
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr ""
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr ""
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Alinomi..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr ""
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Reŝargi"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr ""
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Forigi"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Refreŝigi"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr ""
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr ""
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr ""
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr ""
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr ""
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr ""
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr ""
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Ludlisto"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr ""
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Uzantnomo:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Pasvorto:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr ""
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Usklecodistinga"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr ""
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr ""
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Search:"
 msgid "Search..."
 msgstr "Serĉi:"
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr ""
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 objekto"
 msgstr[1] "%1 objektoj"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr ""
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr ""
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Konservi"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr ""
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr ""
@@ -1745,7 +1745,7 @@ msgstr "Traka numero"
 msgid "Enable"
 msgstr "Ŝaltu"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr ""
@@ -1867,41 +1867,39 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titolo"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Nekonata"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
 "Do you want to replace it?"
 msgstr ""
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "La dosiero ekzistas"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Anstataŭigi"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr ""
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Eraro"
@@ -1931,119 +1929,119 @@ msgstr ""
 msgid "Changing Track Tags"
 msgstr ""
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr ""
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr ""
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr ""
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr ""
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistoj"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumoj"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr ""
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr ""
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr ""
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Laŭteco: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr ""
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/es/juk.po 4:22.11.80-0ubuntu1/po/es/juk.po
--- 4:22.04.3-1/po/es/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/es/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -18,7 +18,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-05-15 17:34+0200\n"
 "Last-Translator: Víctor Rodrigo Córdoba <vrcordoba@gmail.com>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
@@ -79,7 +79,7 @@ msgstr "Más"
 msgid "Fewer"
 msgstr "Menos"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -88,12 +88,12 @@ msgstr ""
 "La caché de datos musicales se ha dañado. JuK necesita regenerarla. Puede "
 "que esto lleve algún tiempo."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Lista de colecciones"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -109,7 +109,7 @@ msgstr ""
 "archivos está en la lista de carpetas a explorar durante el inicio, se "
 "volverán a añadir cuando reinicie el programa."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Mostrar la reproducción"
@@ -125,7 +125,7 @@ msgid "Remove Cover"
 msgstr "Eliminar la carátula"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Gestor de carátulas"
@@ -198,7 +198,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Borrar los archivos en lugar de moverlos a la papelera"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Lista de carpetas"
@@ -244,8 +244,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Importar listas de reproducción"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -326,30 +326,30 @@ msgid "Title"
 msgstr "Título"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artista"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Álbum"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Género"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Aviso"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -358,62 +358,62 @@ msgstr ""
 "Está a punto de cambiar el nombre los siguientes archivos. ¿Seguro que "
 "quiere continuar?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Nombre original"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nuevo nombre"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Sin cambios"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Eliminar"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opciones"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Insertar separador de carpetas"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "No hay ningún archivo seleccionado, o el archivo seleccionado no tiene "
 "etiquetas."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Ocultar el diálogo de prueba de cambio de nombre"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Mostrar el diálogo de prueba de cambio de nombre"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 a %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Fallaron las siguientes acciones de cambio de nombre:\n"
@@ -604,160 +604,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Tiempo"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Fallo al descargar las imágenes de su álbum."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Ha finalizado la descarga de las imágenes de su álbum."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Reproducción aleato&ria"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "Desactivar la repro&ducción aleatoria"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Utilizar la reproducción aleato&ria"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Utilizar la reproducción &aleatoria del álbum"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Eliminar de la lista de reproducción"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "Re&producir"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&ausa"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Detener"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Anterior"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "Siguie&nte"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Lista de reproducción en buc&le"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Redimensionar manualmente las columnas de la lista de reproducción"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Silenciar"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Subir el volumen"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Bajar el volumen"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Reproducir / Pausar"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Buscar hacia delante"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Buscar hacia atrás"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Mostrar / Ocultar"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "Anclar en la ban&deja del sistema"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Mantener en la bandeja del &sistema al cerrar"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Anunciar las pis&tas con una ventana emergente"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Guardar la cola de re&producción al salir"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Deductor de e&tiquetas..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Ca&mbiador de nombres de archivo..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Configurar recomendaciones..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Posición en la pista"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volumen"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -767,12 +767,12 @@ msgstr ""
 "del sistema. Utilice Salir en el menú Archivo para salir de la aplicación.</"
 "qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Anclaje en la bandeja del sistema"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -820,32 +820,32 @@ msgstr "Barra de herramientas principal"
 msgid "Play Toolbar"
 msgstr "Barra de herramientas de reproducción"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Configurar los accesos rápidos"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Accesos rápidos globales"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Ninguno"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Teclas e&stándar"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Teclas &multimedia"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -853,22 +853,22 @@ msgstr ""
 "Aquí puede seleccionar las teclas que se utilizarán como accesos rápidos "
 "globales para controlar el reproductor"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Mostrar &letras"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Ningún archivo en reproducción.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Cargando...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -876,257 +876,257 @@ msgstr ""
 "<i>Letra no disponible actualmente para %1 (no hay disponible un proveedor "
 "de letras)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 "<span style='color:red'>Ha ocurrido un error al obtener la letra.</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "La letra no está disponible."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Letra proporcionada por <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Reproductor y gestor de música desarrollado por la comunidad KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, mayor estúpido y guardián del funk"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "El ayudante superhéroe, arreglador de muchas cosas"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Más esfuerzos para la adaptación a KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Anclaje en la bandeja del sistema, edición «en línea» de las etiquetas,\n"
-"corrección de errores, evangelización, apoyo moral"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Migración a GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Implementación de accesos rápidos globales"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Mensajes emergentes para anunciar las pistas"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Derechos de autor © 2002–2021, Scott Wheeler, Michael Pyne y otros"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr ""
-"Adivinación automágica de los datos de las pistas, corrección de errores"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Más cosas automágicas, ahora utilizando MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, mayor estúpido y guardián del funk"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Coconspirador en la magia de MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Amigable gurú de aRts del vecindario"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr ""
-"Conseguir que JuK sea más amigable con los usuarios que tienen terabytes de "
-"música"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "Interfaz DCOP"
+msgid "Assistant superhero, fixer of many things"
+msgstr "El ayudante superhéroe, arreglador de muchas cosas"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Implementación de FLAC y MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Gestor de carátulas"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Adaptación a la infraestructura KDE 5 cuando no había nadie más"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Diseño de la pantalla anunciadora"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Adaptación a la plataforma KDE 4 cuando no había nadie más"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementación de la interfaz MPRIS2."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Muy necesitadas correcciones para el editor de etiquetas."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Implementación de recomendaciones para Last.fm, letras y preparación para la "
 "infraestructura de KDE 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementación de la interfaz MPRIS2."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Adaptación a la infraestructura KDE 5 cuando no había nadie más"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Derechos de autor © 2002–2021, Scott Wheeler, Michael Pyne y otros"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Muy necesitadas correcciones para el editor de etiquetas."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Más esfuerzos para la adaptación a KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Adaptación a la plataforma KDE 4 cuando no había nadie más"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Gestor de carátulas"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Amigable gurú de aRts del vecindario"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Anclaje en la bandeja del sistema, edición «en línea» de las etiquetas,\n"
+"corrección de errores, evangelización, apoyo moral"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Migración a GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Implementación de accesos rápidos globales"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Mensajes emergentes para anunciar las pistas"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr ""
+"Adivinación automágica de los datos de las pistas, corrección de errores"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Más cosas automágicas, ahora utilizando MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Coconspirador en la magia de MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"Conseguir que JuK sea más amigable con los usuarios que tienen terabytes de "
+"música"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jiménez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Interfaz DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Implementación de FLAC y MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Diseño de la pantalla anunciadora"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Archivo(s) a abrir"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1135,7 +1135,7 @@ msgstr ""
 "JuK se ejecuta en modo anclado\n"
 "Use el menú de contexto de la bandeja del sistema para restaurarlo."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK está anclado"
@@ -1157,18 +1157,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Listas de reproducción (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "de vuelta a la lista"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1180,12 +1180,12 @@ msgstr ""
 "JuK no es capaz de reproducir el archivo de audio<nl/><filename>%1</"
 "filename><nl/>por la siguiente razón:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "No fue posible guardar en el archivo %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1193,123 +1193,123 @@ msgid_plural ""
 msgstr[0] "Está a punto de abrir un directorio. ¿Seguro que quiere continuar?"
 msgstr[1] "Está a punto de abrir %1 directorios. ¿Seguro que quiere continuar?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Abrir carpeta contenedora"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "¿Seguro que desea borrar estas carátulas?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Borrar las carátulas"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Seleccionar el archivo de imagen de la carátula"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Imágenes (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "No fue posible borrar estos archivos"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "No fue posible mover estos archivos a la papelera"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nombre de la pista"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Carátula"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Pista"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Año"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Duración"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Tasa de bits"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Comentario"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Nombre del archivo"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Nombre del archivo (ruta completa)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Mo&strar las columnas"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Añadir a la cola de reproducción"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Editar"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Crear una lista a partir de los elementos seleccionados..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Editar «%1»"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Esto editará múltiples archivos. ¿Está seguro?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Crear una nueva lista de reproducción"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1318,270 +1318,270 @@ msgstr ""
 "Se ha activado la anchura manual de las columnas. Puede volver a activar los "
 "tamaños de columna automáticos desde el menú Ver."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Anchura manual de las columnas activada"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Modos de visualización"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Mostrar el &historial"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplicar"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "¿Desea borrar estos archivos también del disco?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Mantener"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "No fue posible borrar estos archivos."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "¿Seguro que desea eliminar estas listas de reproducción de su colección?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "¿Eliminar los elementos?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "Elimina&r"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Ocultar"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Eliminar"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Lista dinámica"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Se está reproduciendo"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "¿Desea añadir estos elementos a la lista actual o a la lista de colecciones?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Actual"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Colecciones"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Cambiar el nombre"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Lista a partir de búsqueda"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Crear una lista de reproducción a partir de una carpeta"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historial"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Introduzca un nombre para esta lista de reproducción:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nueva"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Lista d&e reproducción vacía..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Lista a partir de bú&squeda..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Lista de reproducción a partir de una &carpeta..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Adivinar los datos de la etiqueta"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "A partir del nombre de &archivo"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Desde &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Adivinar la in&formación de la etiqueta a partir del nombre de archivo"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Reproducir la primera pista"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Reproducir el siguiente álbum"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Gestionar &carpetas..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "Cambia&r el nombre..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplicar..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Recargar"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Editar la búsqueda..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Borrar"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Actualizar"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "Cambia&r el nombre de archivo"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Ver la carátula"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Obtener la carátula de un &archivo..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Obtener la carátula de &Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Borrar la carátula"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "&Mostrar el Gestor de carátulas"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Mostrar la cola de re&producción"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Lista de reproducción"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Mostrar barra de bú&squedas"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Editar la búsqueda de pistas"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Configurar recomendaciones..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Probar inicio de sesión..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1589,17 +1589,17 @@ msgstr ""
 "Introduzca sus credenciales de inicio de sesión <a href=\"https://last.fm/"
 "\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Nombre de usuario:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Contraseña:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1608,119 +1608,119 @@ msgstr ""
 "KWallet no está disponible, sus credenciales de Last.fm se guardarán sin "
 "cifrar."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet no está disponible"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Comprobando inicio de sesión..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Inicio de sesión no válido."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Inicio de sesión válido."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Coincidencia normal"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Distinguir mayúsculas"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Coincidencia de patrones"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Todo visible"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Busqueda..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100 %"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80 %"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60 %"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40 %"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20 %"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0 %"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Con sus preferencias de audio, no puede buscar en este archivo."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Ir al elemento en reproducción"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 elemento"
 msgstr[1] "%1 elementos"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Volver a mostrar la ventana emergente"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Mostrar el editor de e&tiquetas"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Guardar"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Desea guardar sus cambios a:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Guardar los cambios"
@@ -1798,7 +1798,7 @@ msgstr "Nombre de la pis&ta:"
 msgid "Enable"
 msgstr "Activar"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Configuración del adivinador de etiquetas"
@@ -1944,19 +1944,17 @@ msgstr ""
 "%T: Pista\n"
 "%c: Comentario"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Título"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Desconocido"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1965,22 +1963,22 @@ msgstr ""
 "Este archivo ya existe.\n"
 "¿Desea reemplazarlo?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "El archivo existe"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Reemplazar"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "No se pudo modificar los siguientes archivos."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Error"
@@ -2010,80 +2008,80 @@ msgstr "Está a punto de cambiar el %1 d
 msgid "Changing Track Tags"
 msgstr "Cambiando las etiquetas de las pistas"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Cola de reproducción"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Predeterminado"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Compacto"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Árbol"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistas"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Álbumes"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Géneros"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Silenciar / No silenciar"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volumen: %1% (silenciado)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volumen: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Buscando carátula. Espere un momento..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "No se encontró el álbum «%1»."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Álbum no encontrado"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2092,39 +2090,39 @@ msgstr ""
 "Error %1 al buscar la portada:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "No hay ninguna portada disponible para el álbum «%1»."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Portada no disponible"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Descargando carátula. Espere un momento..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Carátula encontrada"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Error al descargar la portada: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "No se pudo descargar la portada"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Carátula obtenida de <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/et/juk.po 4:22.11.80-0ubuntu1/po/et/juk.po
--- 4:22.04.3-1/po/et/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/et/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2019-12-27 16:18+0200\n"
 "Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
 "Language-Team: Estonian <kde-et@lists.linux.ee>\n"
@@ -66,7 +66,7 @@ msgstr "Rohkem"
 msgid "Fewer"
 msgstr "Vähem"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -75,12 +75,12 @@ msgstr ""
 "Muusikaandmete puhver on vigane. JuK peab nüüd selle uuesti sisse lugema. "
 "See võtab veidi aega."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Muusikakogu nimekiri"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -96,7 +96,7 @@ msgstr ""
 "skaneeritavate kataloogide hulka, lisatakse need elemendid käivitamisel "
 "uuesti."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Näita esitamist"
@@ -112,7 +112,7 @@ msgid "Remove Cover"
 msgstr "Eemalda plaadiümbris"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Plaadiümbriste haldur"
@@ -183,7 +183,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Faili&d kustutatakse, mitte ei visata prügikasti"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Kataloogide nimekiri"
@@ -227,8 +227,8 @@ msgstr "Kataloogid, mis jäetakse muusik
 msgid "Import playlists"
 msgstr "Impordi esitusnimekirjad"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -309,90 +309,90 @@ msgid "Title"
 msgstr "Nimi"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Esitaja"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Stiil"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Hoiatus"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "Sa kavatsed need failid ümber nimetada. Kas soovid kindlasti jätkata?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Algne nimi"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Uus nimi"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Muudatusi pole"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Eemalda"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Valikud"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Lisa kataloogi eraldaja"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Faili pole kas valitud või ei ole valitud failil silte."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Peida ümbernimetamise testdialoog"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Näita ümbernimetamise testdialoogi"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 -> %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Järgmised ümbernimetamised nurjusid:\n"
@@ -581,160 +581,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Kellaaeg"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Kaanepildi allalaadimine nurjus."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Kaanepilt on alla laaditud."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Juhuslik esitus"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Keela juhuslik esitus"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Luba &juhuslik esitus"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Luba &albumi juhuslik esitus"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Eemalda esitusnimekirjast"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Esitus"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&aus"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Stopp"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Eelmine"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Järgmine"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "E&situsnimekirja kordamine"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Esitusnimekirja veergude käsitsi seadmine"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Summuta"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Helitugevust juurde"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Helitugevust maha"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Esita/paus"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Hüppa edasi"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Hüppa tagasi"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Näita / Peida"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Dokkimine süsteemisalve"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Akna sulgemisel jäetakse JuK tööle ikoonina paneelil"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "H&üpikrajateadustus"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "&Esitusjärjekord salvestatakse väljumisel"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Siltide arvamine..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Failide ümbernimetamine..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Seadista teadaandmist..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Asukoht rajal"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Helitugevus"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -743,12 +743,12 @@ msgstr ""
 "<qt>Peaakna sulgemine jätab JuKi käima paneeli süsteemses salves. Rakenduse "
 "täielikuks sulgemiseks vali menüüst Fail->Välju.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Ikoon paneeli süsteemses salves"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -796,307 +796,307 @@ msgstr "Peamine tööriistariba"
 msgid "Play Toolbar"
 msgstr "Esitusriba"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Kiirklahvide seadistamine"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globaalsed kiirklahvid"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Klahve pole"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standardsed klahvid"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimeediaklahvid"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
 "Siin saab valida rakenduse juhtimiseks kasutatavad globaalsed kiirklahvid"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Näita sõ&nu"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Ühtegi faili ei esitata.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Laadimine...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Tõrge sõnade hankimisel!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Sõnu pole."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Sõnu vahendab <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "KDE kogukonna muusikamängija ja -haldur"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, põhivend ja rajalhoidja"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Superkangelasest abiline, paljude asjade kordategija"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "KDE 4 port"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Süsteemse salve dokk, sildi \"sisene\" muutmine,\n"
-"veaparandused, propaganda, moraalne toetus"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreameri tugi"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Globaalsete kiirklahvide toetus"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Rajateadustuste hüpikdialoogid"
+#, fuzzy, kde-format
+#| msgid "Copyright © 2002–2019, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Autoriõigus © 2002–2019: Scott Wheeler, Michael Pyne jt."
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automaagiline rajainfo tuvastamine, veaparandused"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Veel automaagilisi asju, MusicBrainzi kasutamine"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, põhivend ja rajalhoidja"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "MusicBrainzi salakunsti kaasautor"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Sõbralik aRtsiguru"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "JuKi muutmine armsamaks neile, kel muusikat terabaitide jagu"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "DCOP liides"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Superkangelasest abiline, paljude asjade kordategija"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC ja MPC tugi"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Albumi ümbrise haldur"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "KDE Frameworks 5 port ajal, mil kedagi teist polnud seda tegemas"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Tiitelkuva looja"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "KDE 4 port ajal, mil kedagi teist polnud seda tegemas"
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2 liidese teostus."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Hirmsasti vajalikud sildiredaktori veaparandused"
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Last.fm-i teadaandmise toetus, laulusõnad, ettevalmistamine KDE Frameworks 5 "
 "jaoks."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2 liidese teostus."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "KDE Frameworks 5 port ajal, mil kedagi teist polnud seda tegemas"
-
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "Copyright © 2002–2019, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Autoriõigus © 2002–2019: Scott Wheeler, Michael Pyne jt."
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Hirmsasti vajalikud sildiredaktori veaparandused"
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "KDE 4 port"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "KDE 4 port ajal, mil kedagi teist polnud seda tegemas"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Albumi ümbrise haldur"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Sõbralik aRtsiguru"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Süsteemse salve dokk, sildi \"sisene\" muutmine,\n"
+"veaparandused, propaganda, moraalne toetus"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreameri tugi"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Globaalsete kiirklahvide toetus"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Rajateadustuste hüpikdialoogid"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automaagiline rajainfo tuvastamine, veaparandused"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Veel automaagilisi asju, MusicBrainzi kasutamine"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "MusicBrainzi salakunsti kaasautor"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "JuKi muutmine armsamaks neile, kel muusikat terabaitide jagu"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP liides"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC ja MPC tugi"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Tiitelkuva looja"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Avatavad failid"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1105,7 +1105,7 @@ msgstr ""
 "Juk töötab dokirežiimis.\n"
 "Taastamiseks kasuta süsteemisalve kontekstimenüüd."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK on dokitud"
@@ -1128,18 +1128,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Esitusnimekirjad"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "tagasi esitusnimekirja"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1151,12 +1151,12 @@ msgstr ""
 "JuK ei suuda esitada helifaili<nl/><filename>%1</filename><nl/>järgmisel "
 "põhjusel:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Faili %1 salvestamine nurjus."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1169,123 +1169,123 @@ msgstr[0] ""
 msgstr[1] ""
 "Sa kavatsed need failid ümber nimetada. Kas soovid kindlasti jätkata?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Kas oled kindel, et soovid need plaadiümbrised kustutada?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Kustuta plaadiümbrised"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Plaadiümbrise pildi valimine"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Pildid (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Nende failide kustutamine nurjus"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Nende failide viskamine prügikasti nurjus"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Raja nimi"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Plaadiümbris"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Rada"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Aasta"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Pikkus"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitikiirus"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Kommentaar"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Failinimi"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Failinimi (täielik asukoht)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Näita veerge"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Lisa esitusjärjekorda"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Muuda"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Loo valitud elementidest esitusnimekiri..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Muuda \"%1\""
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Muudetakse mitut faili. Kas sa oled kindel?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Esitusnimekirja loomine"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1294,287 +1294,287 @@ msgstr ""
 "Veergude käsitsi laiuse seadmine on nüüd sisse lülitatud. Automaatse "
 "seadmise saad uuesti sisse lülitada menüüst \"Vaade\"."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Veergude käsitsi laiuse seadmine sisse lülitatud"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Vaaterežiimid"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Näita &ajalugu"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Klooni"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Kas sa tõesti soovid neid faile ka kettalt kustutada?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Hoia alles"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Nende failide kustutamine nurjus."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Kas oled kindel, et soovid need esitusnimekirjad kollektsioonist eemaldada?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Kas eemaldada elemendid?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Eemalda"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "P&eida"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Ee&malda"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dünaamiline nimekiri"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Praegu esitamisel"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Kas lisada need elemendid aktiivsesse nimekirja või kollektsiooninimekirja?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Aktiivne"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Kogu"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Ümbernimetamine"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Esitusnimekirjast otsimine"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Esitusnimekirja loomine"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Ajalugu"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Esitusnimekirja nimi:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Uus"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Tühi esitusnimekiri..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Otsiv esitusnimekiri..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Esitusnimekiri &kataloogist..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Sildiinfo &oletamine"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "&Failinimest"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "&Internetist"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Sildiinfo oletamine &failinimest"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Mängi esimest rada"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Järgmise albumi esitus"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "&Halda katalooge..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Nimeta ümber..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "&Klooni..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Laadi uuesti"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Muuda otsingut..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Kustuta"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Värskenda"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Nimeta fail ümber"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Vaata plaadiümbrist"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Võta plaadiümbris &failist ..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Võta plaadiümbris &Internetist ..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Kustuta plaadiümbris"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Näita plaadiü&mbriste haldurit"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Näita &esitusjärjekorda"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Esitusnimekiri"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Näita &otsinguriba"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Muuda otsingut"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Seadista teadaandmist..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Testi sisselogimist..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 "Palun anna oma <a href=\"https://last.fm/\">last.fm</a>-i kasutajatunnused:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Kasutajanimi:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Parool:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1583,119 +1583,119 @@ msgstr ""
 "KWallet pole saadaval, sinu Last.fm-i kasutajatunnused salvestatakse "
 "krüptimata kujul"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet pole saadaval"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Sisselogimise kontrollimine..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Sisselogimisteave oli vigane."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Sisselogimisteave on korras."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Tavaline sobivus"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Tõstutundlik"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Mustri sobivus"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Kõik nähtavad"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Otsi ..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Otsimine ei ole selles failis sinu heliseadistuste juures toetatud."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Hüppa hetkel mängiva elemendi juurde"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 element"
 msgstr[1] "%1 elementi"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Näita uuesti hüpikdialoogi"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Näita &sildiredaktorit"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Salvesta"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Kas salvestada muudatused silti:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Muudatuste salvestamine"
@@ -1773,7 +1773,7 @@ msgstr "Ra&ja nimi:"
 msgid "Enable"
 msgstr "Lubatud"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Sildioletaja seadistus"
@@ -1917,19 +1917,17 @@ msgstr ""
 "%T: rada\n"
 "%c: kommentaar"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Nimi"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Tundmatu"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1938,22 +1936,22 @@ msgstr ""
 "See fail on juba olemas.\n"
 "Kas sa soovid seda asendada?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Fail on olemas"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Asenda"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Järgnevaid faile polnud võimalik muuta."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Viga"
@@ -1983,80 +1981,80 @@ msgstr "Sellega muudad neil failidel sil
 msgid "Changing Track Tags"
 msgstr "Raja siltide muutmine"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Esitusjärjekord"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Vaikimisi"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompaktne"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Puu"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Esitajad"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumid"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Stiilid"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Heli välja/heli sisse"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Helitugevus: %1% (tumm)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Helitugevus: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Kaanepildi otsimine. Palun oota ..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Albumit '%1' ei leitud."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Albumit ei leitud"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2065,39 +2063,39 @@ msgstr ""
 "Tõrge %1 kaanepildi otsimisel:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Albumile '%1' ei leitud kaanepilti."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Kaanepilti pole"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Kaanepildi allalaadimine. Palun oota ..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Leiti kaanepilt"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Soovitud kaanepildi allalaadimine nurjus: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Kaanepildi allalaadimine nurjus"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "<a href='https://last.fm/'>last.fm</a>-ist tõmmati kaanepilt."
diff -pruN 4:22.04.3-1/po/eu/juk.po 4:22.11.80-0ubuntu1/po/eu/juk.po
--- 4:22.04.3-1/po/eu/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/eu/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -15,7 +15,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-07-03 20:25+0200\n"
 "Last-Translator: Iñigo Salvador Azurmendi <xalba@ni.eus>\n"
 "Language-Team: Basque <kde-i18n-eu@kde.org>\n"
@@ -72,7 +72,7 @@ msgstr "Gehiago"
 msgid "Fewer"
 msgstr "Gutxiago"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -81,12 +81,12 @@ msgstr ""
 "Musika datuen cachea hondatu da. JuKek berriro aztertu behar du. Prozesu hau "
 "luzea izan daiteke."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Bilduma zerrenda"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -101,7 +101,7 @@ msgstr ""
 "Kontuan izan, fitxategi hauek dauden direktorioa zure \"aztertu abiatzean\" "
 "zerrendan badago, abiatzean berriz irakurriko direla."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Erakutsi zer ari den jotzen"
@@ -117,7 +117,7 @@ msgid "Remove Cover"
 msgstr "Kendu azala"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Azal kudeatzailea"
@@ -189,7 +189,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Ezabatu fitxategiak zakarrontzira eraman ordez"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Karpeta zerrenda"
@@ -233,8 +233,8 @@ msgstr "Hautatu musika bilatzetik kanpor
 msgid "Import playlists"
 msgstr "Inportatu jotze-zerrenda"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -315,30 +315,30 @@ msgid "Title"
 msgstr "Titulua"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artista"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Albuma"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Generoa"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Abisua"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -347,61 +347,61 @@ msgstr ""
 "Fitxategi hauei izena aldatzeko zorian zaude. Ziur zaude jarraitu nahi "
 "duzula?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Jatorrizko izena"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Izen berria"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Aldaketarik ez"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Kendu"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Aukerak"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Txertatu karpeta bereizlea"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "Ez da fitxategirik hautatu, edo hautatutako fitxategiak ez du etiketarik."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Ezkutatu berrizendatzaile proba elkarrizketa-koadroa"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Erakutsi berrizendatzaile proba elkarrizketa-koadroa"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1(e)tik %2(e)ra"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Berrizendatzeko ondoko eragiketek huts egin dute:\n"
@@ -592,160 +592,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Denbora"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Zure albumaren artea jaistea huts egin du."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Zure albumaren artea jaisten amaitu da."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Ausaz jotzea"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Desgaitu ausaz jotzea"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Erabili &ausaz jotzea"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Erabili al&buma ausaz jotzea"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Kendu jotze-zerrendatik"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Jo"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Eten"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Gelditu"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Aurrekoa"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Hurrengoa"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Begiztatu jotze-zerrenda"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Neurria aldatu jotze-zerrenden zutabeei eskuz"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Isilarazi"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Bolumena igo"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Bolumena jaitsi"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Jo / eten"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Bilatu aurrerantz"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Bilatu atzerantz"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Erakutsi / Ezkutatu"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Kaieratu sistema-erretiluan"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Egon sistema-erretiluan ixtean"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Azaleratu &aztarna iragarpena"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Gorde &jotze ilara irtetean"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Etiketa igarlea..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Fitxategi berrizendatzailea..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Konfiguratu «scrobbling»..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Aztarnaren kokelekua"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Bolumena"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -754,12 +754,12 @@ msgstr ""
 "<qt>Leiho nagusia itxita JuK ibiltzen geldituko da sistema-erretiluan.  "
 "Erabilifitxategi menuko «Irten» aukera aplikaziotik irteteko.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Sistema-erretiluan kairatzea"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -807,32 +807,32 @@ msgstr "Tresna-barra nagusia"
 msgid "Play Toolbar"
 msgstr "Jotze tresna-barra"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Konfiguratu lasterbideak"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Lasterbide orokorrak"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Teklarik e&z"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Tekla e&standarrak"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimedia teklak"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -840,22 +840,22 @@ msgstr ""
 "Hemen hauta ditzakezu jotzailea agintzeko lasterbide orokor gisa erabiliko "
 "diren teklak"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Erakutsi &hitzak"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>ez da fitxategirik jotzen ari.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Zamatzen...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -863,252 +863,252 @@ msgstr ""
 "<i>%1(e)n letrak ez daude erabilgarri (ez dago letra-hornitzailerik "
 "erabilgarri)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Errorea hitzak eskuratzean!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Ez daude hitzak eskuragarri."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Hitzak hornitu ditu <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "KDE komunitateak egindako «jukebox» eta musika kudeatzailea"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Egilea, hala moduzko buruzagia eta funk-aren mantentzailea"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Laguntzaile superheroia, gauza askoren konpontzailea"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "KDE Platform 4 eratorpen ahalegin gehiago"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Sistema-erretiluan kairatzea, \"lerro barruko\" etiketa editatzea,\n"
-"akatsak konpontzea, ebanjelizatzea, laguntza morala"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer eratorpena"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Laster-tekla orokorren euskarria"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Aztarna iragarpen gainerakorrak"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, eta beste batzuk"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Aztarna datuak igartze auto-magikoa, akats zuzenketak"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Gauza auto-magiko gehiago, orain «MusicBrainz» erabiltzen"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Egilea, hala moduzko buruzagia eta funk-aren mantentzailea"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "«MusicBrainz» sortzen konspiratzaile-kidea"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Adiskidetsua, auzoko aRts gurua"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "JuK musika terabyteak dituen jendearekin adiskidetsuago egiten"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "DCOP interfazea"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Laguntzaile superheroia, gauza askoren konpontzailea"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC eta MPC euskarria"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Album azal kudeatzailea"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "KDE Frameworks 5era eratortzea inguruan beste inor ez zegoenean"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Plast pantailaren egilea (GIMP erabiliz)"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "KDE 4 plataformara eratortzea inguruan beste inor ez zegoenean"
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2 interfazea inplementatzea."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Behar-beharrezko etiketa editoreko akats zuzentzeak."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Last.fm «scrobbling» euskarria, hitzak, KDE Frameworks 5erako prestatzea."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2 interfazea inplementatzea."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "KDE Frameworks 5era eratortzea inguruan beste inor ez zegoenean"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, eta beste batzuk"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Behar-beharrezko etiketa editoreko akats zuzentzeak."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "KDE Platform 4 eratorpen ahalegin gehiago"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "KDE 4 plataformara eratortzea inguruan beste inor ez zegoenean"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Album azal kudeatzailea"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Adiskidetsua, auzoko aRts gurua"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Sistema-erretiluan kairatzea, \"lerro barruko\" etiketa editatzea,\n"
+"akatsak konpontzea, ebanjelizatzea, laguntza morala"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer eratorpena"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Laster-tekla orokorren euskarria"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Aztarna iragarpen gainerakorrak"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Aztarna datuak igartze auto-magikoa, akats zuzenketak"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Gauza auto-magiko gehiago, orain «MusicBrainz» erabiltzen"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "«MusicBrainz» sortzen konspiratzaile-kidea"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "JuK musika terabyteak dituen jendearekin adiskidetsuago egiten"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP interfazea"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC eta MPC euskarria"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Plast pantailaren egilea (GIMP erabiliz)"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Ireki beharreko fitxategiak"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1117,7 +1117,7 @@ msgstr ""
 "JuK kairatu moduan ibiltzen\n"
 "Erabili sistema-erretiluko testuinguru menua lehengoratzeko."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK kairatua"
@@ -1139,18 +1139,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Jotze-zerrendak (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "atzera jotze-zerrendara"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1162,12 +1162,12 @@ msgstr ""
 "JuKek ezin du<nl/><filename>%1</filename><nl/> fitxategia jo ondorengo "
 "arrazoiagatik:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Ezin izan da gorde %1 fitxategira."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1175,123 +1175,123 @@ msgid_plural ""
 msgstr[0] "Direktorioa irekitzera zoaz. Ziur zaude jarraitu nahi duzula?"
 msgstr[1] "%1 direktorio irekitzera zoaz. Ziur zaude jarraitu nahi duzula?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Ireki hau barnean duen karpeta"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Ziur zaude azal hauek ezabatu nahi dituzula?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Ezabatu azalak"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Hautatu azal irudi fitxategia"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Irudiak (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Ezin izan dira ezabatu fitxategi hauek"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Ezin izan dira zakarrontzira eraman fitxategi hauek"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Aztarna izena"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Azala"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Aztarna"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Urtea"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Iraupena"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bit-emaria"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Iruzkina"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Fitxategi-izena"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Fitxategi-izena (bide-izen osoa)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Erakutsi zutabeak"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Gehitu jotze ilarara"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Editatu"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Sortu jotze-zerrenda hautatutako elementuetatik..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Editatu '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Honek fitxategi ugari editatuko ditu. Ziur zaude?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Sortu jotze-zerrenda berria"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1300,269 +1300,269 @@ msgstr ""
 "\"Zutabe zabalerak eskuz\" gaitu da. Atzera, zutabe neurri automatikora alda "
 "dezakezu ikuspegi menuan"
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "\"Zutabe zabalerak eskuz\" gaitu da"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Ikuspegi moduak"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Erakutsi &historia"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Bikoiztu"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Fitxategi hauek ere diskotik ezabatu nahi dituzu?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Mantendu"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Ezin izan da fitxategi hauek ezabatu."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Ziur zaude jotze-zerrenda hauek zure bildumatik kendu nahi dituzula?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Kendu elementuak?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Kendu"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Ezkutatu"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "K&endu"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Zerrenda dinamikoa"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Orain jotzen"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Elementu hauek uneko zerrendara edo bilduma zerrendara gehitu nahi al dituzu?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Unekoa"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Bilduma"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Berrizendatu"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Bilatu jotze-zerrenda"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Sortu karpeta jotze-zerrenda"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historia"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Sartu izen bat jotze-zerrenda honentzat:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Berria"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Jotze-zerrenda &hutsa..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Bi&latu jotze-zerrenda..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Erreprodukzio-zerrenda &karpetatik..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Igerri etiketa informazioa"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "&Fitxategi-izenetik"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "&Internetetik"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Igarri etiketa informazioa &fitxategi-izenetik"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Jo lehenengo aztarna"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Jo hurrengo albuma"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Kudeatu &karpetak..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Berrizendatu..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "Bikoizt&u..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Birzamatu"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Editatu bilaketa..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Ezabatu"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Freskatu"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Berrizendatu fitxategia"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Ikusi azala"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Lortu azala &fitxategitik..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Lortu azala &Internetetik..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Ezabatu azala"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Erakutsi azal-&kudeatzailea"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Erakutsi &jotze ilara"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Jotze-zerrenda"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Erakutsi &bilaketa barra"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Editatu aztarna bilaketa"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Konfiguratu «scrobbling»..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Probatu saio-hastea..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1570,17 +1570,17 @@ msgstr ""
 "Sartu zure <a href=\"https://last.fm/\">last.fm</a> saio-hasteko "
 "egiaztagiriak:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Erabiltzaile-izena:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Pasahitza:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1589,119 +1589,119 @@ msgstr ""
 "Kwallet ez dago erabilgarri, zure Last.fm egiaztagiriak zifratu gabe gordeko "
 "dira."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet ez dago erabilgarri"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Saio-hastea balioztatzen..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Saio-haste baliogabea."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Saio-haste baliozkoa."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Bat-etortze arrunta"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Bereizi maiuskulak"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Eredu bat-etortzea"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Guztiak ikusgai"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Bilatu..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "% 100"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "% 80"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "% 60"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "% 40"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "% 20"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "% 0"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Bilatzea ez da onartzen fitxategi honetan zure audio ezarpenekin."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Jauzi unean jotzen ari den elementura"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "elementu 1"
 msgstr[1] "%1 elementu"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Berbistaratu gainerakorra"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Erakutsi &etiketa editorea"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Gorde"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Zure aldaketak hona gorde nahi dituzu:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Gorde aldaketak"
@@ -1779,7 +1779,7 @@ msgstr "Az&tarnaren izena:"
 msgid "Enable"
 msgstr "Gaitu"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Etiketa igarlearen konfigurazioa"
@@ -1926,19 +1926,17 @@ msgstr ""
 "%T: Aztarna\n"
 "%c: Iruzkina"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titulua"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Ezezaguna"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1947,22 +1945,22 @@ msgstr ""
 "Fitxategi hau lehendik ere badago.\n"
 "Ordeztu nahi al duzu?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Fitxategia lehendik dago"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Ordeztu"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Ondorengo fitxategiak ezin izan dira aldatu."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Errorea"
@@ -1992,80 +1990,80 @@ msgstr "Fitxategi hauetako %1 aldatzear
 msgid "Changing Track Tags"
 msgstr "Aztarnen etiketak aldatzen"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Jotze ilara"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Lehenetsia"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Trinkoa"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Zuhaitza"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistak"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumak"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Generoak"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Isilarazi/ozendu"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "% %1"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Bolumena: % %1 (isilarazita)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Bolumena: % %1"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Azala bilatzen. Itxaron mesedez..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "'%1' albuma ez da aurkitu."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Albuma ez da aurkitu"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2074,39 +2072,39 @@ msgstr ""
 "%1 errorea azala bilatzean:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Ez dago azal erabilgarririk '%1' albumerako."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Azala ez dago erabilgarri"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Azala jaisten. Itxaron mesedez..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Azala aurkitu da"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Huts egin du eskatutako azaleko argazkia zama-jaistean: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Ezin izan da zama-jaitsi azaleko argazkia"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Azala ekarri da <a href='https://last.fm/'>last.fm</a>tik."
diff -pruN 4:22.04.3-1/po/fa/juk.po 4:22.11.80-0ubuntu1/po/fa/juk.po
--- 4:22.04.3-1/po/fa/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/fa/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2007-06-26 08:14+0330\n"
 "Last-Translator: Nazanin Kazemi <kazemi@itland.ir>\n"
 "Language-Team: Persian <kde-i18n-fa@kde.org>\n"
@@ -64,7 +64,7 @@ msgstr "بیشتر"
 msgid "Fewer"
 msgstr "کمتر"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -73,12 +73,12 @@ msgstr ""
 "نهانگاه داده موسیقی خراب شده است. حالا لازم است که JuK آن را مجدداً پویش کند. "
 "ممکن است مقداری وقت‌گیر باشد."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "فهرست مجموعه"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -94,7 +94,7 @@ msgstr ""
 "هستند در فهرست »پویش هنگام راه‌اندازی« شما باشد، هنگام راه‌اندازی مجدد افزوده "
 "می‌شوند."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "نمایش پخش"
@@ -111,7 +111,7 @@ msgid "Remove Cover"
 msgstr "حذف پوشش"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "مدیر پوشش"
@@ -181,7 +181,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&حذف پرونده‌ها به جای حرکت آنها به زباله"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "فهرست پوشه"
@@ -225,8 +225,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "واردات فهرستهای پخش"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr ""
@@ -307,30 +307,30 @@ msgid "Title"
 msgstr "عنوان"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "هنرمند"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "آلبوم"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "دسته"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, fuzzy, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "اخطار"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -338,62 +338,62 @@ msgid ""
 msgstr ""
 "در شرف تغییر نام پرونده‌های زیر هستید. مطمئن هستید می‌خواهید ادامه بدهید؟"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "نام اصلی"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "نام جدید"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "بدون تغییر"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, fuzzy, kde-format
 #| msgid "Remove"
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "حذف"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, fuzzy, kde-format
 #| msgid "Options"
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "گزینه‌ها"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "درج جداساز پوشه"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "پرونده‌ای برگزیده نشد، یا پرونده برگزیده برچسبی ندارد."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "مخفی کردن محاوره آزمون تغییردهنده نام"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "نمایش محاوره آزمون تغییردهنده نام"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 در %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "خرابی در عملیاتهای تغییر نام زیر:\n"
@@ -590,161 +590,161 @@ msgstr "۱۴ ->"
 msgid "Time"
 msgstr "زمان"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "پخش &تصادفی‌"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&غیرفعال کردن پخش تصادفی‌"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "استفاده از پخش &تصادفی‌"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "استفاده از پخش تصادفی &آلبوم‌"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "حذف از فهرست پخش"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&پخش‌"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&مکث‌"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&ایست‌"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "قبلی"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&بعدی‌"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "فهرست پخش &حلقه‌ای‌"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&تغییر اندازه دستی ستونهای فهرست پخش‌"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, fuzzy, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "بی‌‌‌صدا"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "حجم صدای بالا"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "حجم صدای پایین"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "پخش/ مکث"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "پیگردی پیش‌سو"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "پیگردی پس‌‌‌‌سو"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "نمایش/ مخفی کردن"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&پیوستن به سینی سیستم‌"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&ماندن در سینی سیستم هنگام بستن‌"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "اعلان &شیار بالاپر‌"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "ذخیره صف &پخش هنگام خروج‌"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "حدس‌زننده &برچسب...‌"
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "تغییر‌دهنده نام &پرونده...‌"
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "موقعیت شیار"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume"
 msgstr "حجم صدای بالا"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -753,12 +753,12 @@ msgstr ""
 "<qt>بستن پنجره اصلی، اجرای JuK را در سینی سیستم نگه می‌دارد. برای خارج شدن از "
 "کاربرد، خروج از گزینگان پرونده را استفاده کنید.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "در حال پیوستن به سینی سیستم"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, fuzzy, kde-format
 #| msgid "%1 to %2"
 msgctxt "a playing track, %1 is artist, %2 is song title"
@@ -807,32 +807,32 @@ msgstr "میله ابزار اصلی"
 msgid "Play Toolbar"
 msgstr "نمایش میله ابزار"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "پیکربندی میان‌برها"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "میان‌برهای سراسری"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&بدون کلید‌"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "کلیدهای &استاندارد‌"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "کلیدهای &چند رسانه‌‌‌ای‌"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -840,288 +840,288 @@ msgstr ""
 "در اینجا می‌توانید کلیدهای استفاده‌شده به عنوان میان‌برهای سراسری برای کنترل "
 "پخش‌‌‌کننده را برگزینید"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, fuzzy, kde-format
 #| msgid "Show &History"
 msgid "Show &Lyrics"
 msgstr "نمایش &تاریخچه‌"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, fuzzy, kde-format
 #| msgid "Cover Unavailable"
 msgid "No lyrics available."
 msgstr "پوشش موجود نیست"
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager for KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "جعبه Juke و مدیر موسیقی برای KDE"
 
-#: main.cpp:36
+#: main.cpp:40
 #, kde-format
-msgid "Author, chief dork and keeper of the funk"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
 msgstr ""
 
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "معاون قهرمان ارشد، دلال خیلی چیزها"
-
-#: main.cpp:38
+#: main.cpp:44
 #, kde-format
-msgid "More KDE Platform 4 porting efforts"
+msgid "Scott Wheeler"
 msgstr ""
 
-#: main.cpp:39
+#: main.cpp:44
 #, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
+msgid "Author, chief dork and keeper of the funk"
 msgstr ""
-"پیوند سینی سیستم، ویرایش برچسب »درون برنامه‌‌‌ای«،\n"
-"رفع اشکالها، تبلیغ مسیحیت، پشتیبانی معنوی"
-
-#: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "درگاه GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "پشتیبانی سراسری مقیدسازیهای کلیدی"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "بالاپرهای اعلان شیار"
 
-#: main.cpp:43
-#, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "حدس داده شیار دارای جادوی خودکار، رفع اشکالها"
-
-#: main.cpp:44
+#: main.cpp:45
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "بیشتر چیزهای دارای جادوی خودکار، الان از MusicBrainz استفاده می‌کند"
+msgid "Michael Pyne"
+msgstr ""
 
 #: main.cpp:45
-#, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "همدستی در جادوگری MusicBrainz"
+#, fuzzy, kde-format
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "معاون قهرمان ارشد، دلال خیلی چیزها"
 
 #: main.cpp:46
 #, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "معلم صمیمی و محلی aRts"
-
-#: main.cpp:47
-#, fuzzy, kde-format
-#| msgid ""
-#| "Making JuK friendlier to people with\n"
-#| "terabytes of music"
-msgid "Making JuK friendlier to people with terabytes of music"
+msgid "Kacper Kasper"
 msgstr ""
-"دوستانه‌‌‌تر کردن JuK برای افراد دارای\n"
-"ترابایتهای موسیقی"
 
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "واسط DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "پشتیبانی FLAC و MPC"
-
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "مدیر پوشش آلبوم"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Gimper رنگ‌پاشی پرده"
+msgid "Eike Hein"
+msgstr ""
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
+msgid "MPRIS2 Interface implementation."
 msgstr ""
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
+msgid "Martin Sandsmark"
 msgstr ""
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:55
+#: main.cpp:49
 #, kde-format
-msgid "MPRIS2 Interface implementation."
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr ""
 
-#: main.cpp:56
+#: main.cpp:49
 #, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgid "Badly-needed tag editor bugfixes."
 msgstr ""
 
-#: main.cpp:65
+#: main.cpp:50
 #, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgid "Georg Grabler"
 msgstr ""
 
-#: main.cpp:69
+#: main.cpp:50
 #, kde-format
-msgid "Scott Wheeler"
+msgid "More KDE Platform 4 porting efforts"
 msgstr ""
 
-#: main.cpp:70
+#: main.cpp:51
 #, kde-format
-msgid "Michael Pyne"
+msgid "Laurent Montel"
 msgstr ""
 
-#: main.cpp:71
+#: main.cpp:51
 #, kde-format
-msgid "Kacper Kasper"
+msgid "Porting to KDE Platform 4 when no one else was around"
 msgstr ""
 
-#: main.cpp:72
+#: main.cpp:52
 #, kde-format
-msgid "Eike Hein"
+msgid "Nathan Toone"
 msgstr ""
 
-#: main.cpp:73
+#: main.cpp:52
 #, kde-format
-msgid "Martin Sandsmark"
-msgstr ""
+msgid "Album cover manager"
+msgstr "مدیر پوشش آلبوم"
 
-#: main.cpp:74
+#: main.cpp:53
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "Matthias Kretz"
 msgstr ""
 
-#: main.cpp:75
+#: main.cpp:53
 #, kde-format
-msgid "Georg Grabler"
-msgstr ""
+msgid "Friendly, neighborhood aRts guru"
+msgstr "معلم صمیمی و محلی aRts"
 
-#: main.cpp:76
+#: main.cpp:54
 #, kde-format
-msgid "Laurent Montel"
+msgid "Daniel Molkentin"
 msgstr ""
 
-#: main.cpp:77
+#: main.cpp:54
 #, kde-format
-msgid "Nathan Toone"
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
 msgstr ""
+"پیوند سینی سیستم، ویرایش برچسب »درون برنامه‌‌‌ای«،\n"
+"رفع اشکالها، تبلیغ مسیحیت، پشتیبانی معنوی"
 
-#: main.cpp:78
+#: main.cpp:55
 #, kde-format
-msgid "Matthias Kretz"
+msgid "Tim Jansen"
 msgstr ""
 
-#: main.cpp:79
+#: main.cpp:55
 #, kde-format
-msgid "Daniel Molkentin"
-msgstr ""
+msgid "GStreamer port"
+msgstr "درگاه GStreamer"
 
-#: main.cpp:80
+#: main.cpp:56
 #, kde-format
-msgid "Tim Jansen"
+msgid "Stefan Asserhäll"
 msgstr ""
 
-#: main.cpp:81
+#: main.cpp:56
 #, kde-format
-msgid "Stefan Asserhäll"
-msgstr ""
+msgid "Global keybindings support"
+msgstr "پشتیبانی سراسری مقیدسازیهای کلیدی"
 
-#: main.cpp:82
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr ""
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "بالاپرهای اعلان شیار"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr ""
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "حدس داده شیار دارای جادوی خودکار، رفع اشکالها"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr ""
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "بیشتر چیزهای دارای جادوی خودکار، الان از MusicBrainz استفاده می‌کند"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr ""
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "همدستی در جادوگری MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr ""
 
-#: main.cpp:87
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"دوستانه‌‌‌تر کردن JuK برای افراد دارای\n"
+"ترابایتهای موسیقی"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr ""
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "واسط DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr ""
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "پشتیبانی FLAC و MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr ""
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimper رنگ‌پاشی پرده"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "پرونده)ها( برای باز کردن"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1145,18 +1145,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "فهرستهای پخش"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "پس‌‌سو به فهرست پخش"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1166,12 +1166,12 @@ msgid ""
 "following reason:<nl/><message>%2</message>"
 msgstr ""
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "نتوانست در پرونده %1 ذخیره کند."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1182,123 +1182,123 @@ msgid_plural ""
 msgstr[0] ""
 "در شرف تغییر نام پرونده‌های زیر هستید. مطمئن هستید می‌خواهید ادامه بدهید؟"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "مطمئن هستید که می‌خواهید این پوششها را حذف کنید؟"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&حذف پوششها‌"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "برگزیدن پرونده تصویر پوشش"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "این پرونده‌ها را نمی‌توان حذف کرد"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "این پرونده‌ها را نمی‌توان به زباله حرکت داد"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "نام شیار"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "پوشش"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, fuzzy, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "شیار"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "سال"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "طول"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "میزان ارسال بیت"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "توضیح"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "نام پرونده"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "نام پرونده )مسیر کامل("
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&نمایش ستونها‌"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "افزودن به صف پخش"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "ویرایش"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "ایجاد فهرست پخش از فقره‌های برگزیده..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "ویرایش »%1«"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "پرونده‌های چندگانه را ویرایش می‌کند. مطمئن هستید؟"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "ایجاد فهرست پخش جدید"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1310,406 +1310,406 @@ msgstr ""
 "عرض ستونهای دستی، فعال شده‌اند. می‌توانید به اندازه‌های ستون خودکار در گزینگان "
 "نما سودهی کنید."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "عرض ستونهای دستی، فعال شد"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "حالتهای نما"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "نمایش &تاریخچه‌"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, fuzzy, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "تکثیر"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "می‌خواهید این پرونده‌ها را از دیسک هم حذف کنید؟"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "نگه ‌داشتن"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "این پرونده‌ها را نتوانست حذف کند."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "مطمئن هستید که می‌خواهید این فهرست پخشها را از مجموعه خود حذف کنید؟"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "فقره‌ها حذف شوند؟"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&حذف‌"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&مخفی کردن‌"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&حذف‌"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "فهرست پویا"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "اکنون در حال پخش است"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "می‌خواهید این فقره‌ها را به فهرست جاری اضافه کنید، یا به فهرست مجموعه؟"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, fuzzy, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "جاری"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "مجموعه"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "تغییر نام"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "جستجوی فهرست پخش"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "ایجاد فهرست پخش پوشه"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "تاریخچه"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "لطفاً، برای این فهرست پخش، یک نام وارد کنید:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, fuzzy, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&جدید‌"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&خالی کردن فهرست پخش...‌"
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&جستجوی فهرست پخش...‌"
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "فهرست پخش از &پوشه...‌"
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&حدس زدن اطلاعات برچسب‌"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "از نام &پرونده‌"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "از &اینترنت‌"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "حدس زدن اطلاعات برچسب از نام &پرونده‌"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "پخش اولین شیار"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "پخش آلبوم جدید"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, fuzzy, kde-format
 #| msgid "Add &Folder..."
 msgid "Manage &Folders..."
 msgstr "افزودن &پوشه...‌"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&تغییر نام...‌"
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, fuzzy, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "&تکثیر...‌"
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "بارگذاری مجدد"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "ویرایش جستجو..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&حذف‌"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "بازآوری"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&تغییر نام پرونده‌"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&مشاهده پوشش‌"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "گرفتن پوشش از &پرونده...‌"
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "گرفتن پوشش از &اینترنت...‌"
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&حذف پوشش‌"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "نمایش &مدیر پوشش‌"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "نمایش صف &پخش‌"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "فهرست پخش"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "نمایش میله &جستجو‌"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "ویرایش جستجوی شیار"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, fuzzy, kde-format
 #| msgid "Rename"
 msgid "Username:"
 msgstr "تغییر نام"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, fuzzy, kde-format
 #| msgid "Cover Unavailable"
 msgid "KWallet is unavailable"
 msgstr "پوشش موجود نیست"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "تطابق عادی"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "حساس به حالت"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "تطابق الگو"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "تمام مرئی"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "ویرایش جستجو..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr ""
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr ""
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr ""
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr ""
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr ""
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr ""
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "پرش به فقره‌ای که در حال حاضر پخش می‌‌شود"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 فقره"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "نمایش مجدد بالاپر"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "نمایش ویرایشگر &برچسب‌"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&ذخیره‌"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "ذخیره تغییرات شما در:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "ذخیره تغییرات"
@@ -1791,7 +1791,7 @@ msgstr "نام &شیار:‌"
 msgid "Enable"
 msgstr "فعال‌‌سازی"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "پیکربندی حدس‌زننده برچسب"
@@ -1949,19 +1949,19 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, fuzzy, kde-format
+#: tagrenameroptions.cpp:100
+#, fuzzy
 msgctxt "song title"
 msgid "Title"
 msgstr "عنوان"
 
-#: tagrenameroptions.cpp:127
-#, fuzzy, kde-format
+#: tagrenameroptions.cpp:126
+#, fuzzy
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "ناشناخته"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1970,22 +1970,22 @@ msgstr ""
 "این پرونده از قبل وجود داشته است.\n"
 "می‌خواهید آن را جایگزین کنید؟"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "پرونده موجود است"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "جایگزینی"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "پرونده‌های زیر قادر به تغییر نبودند."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "خطا"
@@ -2015,124 +2015,124 @@ msgstr "در شرف تغییر %1 در 
 msgid "Changing Track Tags"
 msgstr "تغییر برچسبهای شیار"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "صف پخش"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, fuzzy, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "پیش‌فرض"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, fuzzy, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "چکیده"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "جانگه‌دار"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "هنرمندان"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "آلبومها"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "دسته‌ها"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr ""
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1% (muted)"
 msgstr "حجم صدای بالا"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1%"
 msgstr "حجم صدای بالا"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Searching for cover. Please Wait..."
 msgstr "در حال جستجوی تصاویر. لطفاً، منتظر بمانید..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Downloading cover. Please Wait..."
 msgstr "در حال جستجوی تصاویر. لطفاً، منتظر بمانید..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "بارگیری‌کننده پوشش"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/fi/juk.po 4:22.11.80-0ubuntu1/po/fi/juk.po
--- 4:22.04.3-1/po/fi/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/fi/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -18,7 +18,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-05-20 22:31+0300\n"
 "Last-Translator: Tommi Nieminen <translator@legisign.org>\n"
 "Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
@@ -76,7 +76,7 @@ msgstr "Enemmän"
 msgid "Fewer"
 msgstr "Vähemmän"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -85,12 +85,12 @@ msgstr ""
 "Musiikkivälimuisti on korruptoitunut. JuKin täytyy luoda se uudestaan. Tässä "
 "voi kestää jonkun aikaa."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Kokoelmalista"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -105,7 +105,7 @@ msgstr ""
 "Huomioi, että nämä tiedostot lisätään joka tapauksessa kokoelmaasi seuraavan "
 "käynnistyksen yhteydessä, jos ne ovat skannattavissa hakemistoissa."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Näytä soiva kappale"
@@ -121,7 +121,7 @@ msgid "Remove Cover"
 msgstr "Poista kansikuva"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Kansikuvien hallinta"
@@ -192,7 +192,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Poista tie&dostot"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Kansioluettelo"
@@ -240,8 +240,8 @@ msgstr "Tuo soittolistoja"
 
 # pmap: =/gen=JuKin/
 # pmap: =/elat=JuKista/
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -322,91 +322,91 @@ msgid "Title"
 msgstr "Nimi"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artisti"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Albumi"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Tyylilaji"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Varoitus"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "Seuraavien tiedostojen nimiä muutetaan. Haluatko varmasti jatkaa?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Alkuperäinen nimi"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Uusi nimi"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Ei muutosta"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Poista"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Asetukset"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Lisää kansioerotin"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "Ei tiedostoja valittuna, tai valitulla tiedostolla ei ole sisältökuvauksia."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Piilota uudelleennimeäjän testausikkuna"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Näytä uudelleennimeäjän testausikkuna"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 -> %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Seuraavat nimenmuuttamiset epäonnistuivat:\n"
@@ -596,160 +596,160 @@ msgstr "14 →"
 msgid "Time"
 msgstr "Aika"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Kansikuvaa ei saatu ladatuksi."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Kansikuva onnistuttiin lataamaan."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Satunnaissoitto"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Ei satunnaissoittoa"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "&Käytä satunnaissoittoa"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Käytä albumien s&atunnaissoittoa"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Poista soi&ttolistalta"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Soita"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Tauko"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Pysäytä"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Edellinen"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "Seuraava"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Toista soittolistaa"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Muuta soittolistan sa&rakkeiden kokoa"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Vaimenna"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Lisää äänenvoimakkuutta"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Vähennä äänenvoimakkuutta"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Soita / Tauko"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Siirry eteenpäin"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Siirry taaksepäin"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Näytä / Piilota"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Lisää kuvake ilmoitusalueelle"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Jää ilmoitusalueelle suljettaessa"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Näytä kappaleiden &tiedot ponnahdusikkunassa"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Tallenna soittojono &lopetettaessa"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Sisältökuvaus&ten arvaus…"
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Uudelleennimeäjä…"
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Kappaletietojen lähetyksen asetukset…"
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Sijainti raidalla"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Äänenvoimakkuus"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -758,12 +758,12 @@ msgstr ""
 "<qt>Pääikkunan sulkeminen jättää JuKin käyntiin ilmoitusalueelle. Voit "
 "sammuttaa ohjelma Tiedosto-valikon Lopeta-valinnasta.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Telakoi ilmoitusalueelle"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -811,32 +811,32 @@ msgstr "Päätyökalurivi"
 msgid "Play Toolbar"
 msgstr "Soittotyökalurivi"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Muokkaa pikanäppäimiä"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Työpöydänlaajuiset pikanäppäimet"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Ei pikanäppäimiä"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Vakionäppäimet"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimedianäppäimet"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -844,22 +844,22 @@ msgstr ""
 "Tästä voit valita työpöydänlaajuiset pikanäppäimet, joilla soitinta voi "
 "hallita vaikka se ei olisi aktiivisena."
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Näytä s&anoitukset"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Mikään tiedosto ei soi.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Ladataan…</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -867,253 +867,253 @@ msgstr ""
 "<i>%1 – ei sanoituksia käytettävissä (ei saatavilla olevaa "
 "sanoitustarjoajaa</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Virhe haettaessa sanoituksia!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Sanoituksia ei saatavilla."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Sanoitukset tarjoaa <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "KDE-yhteisön jukeboksi- ja musiikinhallintaohjelma"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Tekijä, päädorka ja funkin pitäjä"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Avustava supersankari, monien asioiden korjaaja"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Lisää KDE Platform 4 -siirrosponnisteluja"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Ilmoitusalueen käyttö, ”luonteva” sisältökuvausten muokkaus,\n"
-"virhekorjauksia, ilosanoman levittämistä ja moraalista tukea"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer-sovitus"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Työpöydänlaajuisten näppäinsidosten tuki"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Kappaletiedotukset"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2021 Scott Wheeler, Michael Pyne ja muut"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automaattinen kappaletietojen arvaus, virhekorjauksia"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Lisää automaattisia toiminteita, nykyään käytössä MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Tekijä, päädorka ja funkin pitäjä"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Vehkeilijäkumppani MusicBrainz-noituudessa"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Ystävällinen naapuruston aRts-guru"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr ""
-"JuKin tekeminen ystävällisemmäksi teratavuittain musiikkia omistaville "
-"käyttäjille"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP-käyttöliittymä"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC- ja MPC-tuki"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Kansikuvien hallinta"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Tervetuloikkunan GIMPpaaja"
-
-#: main.cpp:52
-#, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Siirros KDE 4 -alustalle, kun ketään ei ollut paikalla"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Kovasti kaivattuja korjauksia sisältökuvausmuokkaimeen."
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:54
+#: main.cpp:45
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr "Last.fm-kappaletietolähetystuki, KDE Frameworks 5:een valmistelu."
+msgid "Assistant superhero, fixer of many things"
+msgstr "Avustava supersankari, monien asioiden korjaaja"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2-rajapinnan toteutus."
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:56
+#: main.cpp:46
 #, kde-format
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Siirros KDE Frameworks 5 -alustalle, kun ketään ei ollut paikalla"
 
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2021 Scott Wheeler, Michael Pyne ja muut"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2-rajapinnan toteutus."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr "Last.fm-kappaletietolähetystuki, KDE Frameworks 5:een valmistelu."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Kovasti kaivattuja korjauksia sisältökuvausmuokkaimeen."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Lisää KDE Platform 4 -siirrosponnisteluja"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Siirros KDE 4 -alustalle, kun ketään ei ollut paikalla"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Kansikuvien hallinta"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Ystävällinen naapuruston aRts-guru"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Ilmoitusalueen käyttö, ”luonteva” sisältökuvausten muokkaus,\n"
+"virhekorjauksia, ilosanoman levittämistä ja moraalista tukea"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer-sovitus"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Työpöydänlaajuisten näppäinsidosten tuki"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Kappaletiedotukset"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automaattinen kappaletietojen arvaus, virhekorjauksia"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Lisää automaattisia toiminteita, nykyään käytössä MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Vehkeilijäkumppani MusicBrainz-noituudessa"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"JuKin tekeminen ystävällisemmäksi teratavuittain musiikkia omistaville "
+"käyttäjille"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP-käyttöliittymä"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC- ja MPC-tuki"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Tervetuloikkunan GIMPpaaja"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Avattava(t) tiedosto(t)"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1122,7 +1122,7 @@ msgstr ""
 "JuK on pienennetty ilmoitusalueelle.\n"
 "Palauta käyttämällä ilmoitusalueen kontekstivalikkoa."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK pienennetty ilmoitusalueelle"
@@ -1144,18 +1144,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Soittolistat (%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "takaisin soittolistalle"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1167,12 +1167,12 @@ msgstr ""
 "JuK ei pysty soittamaan äänitiedostoa<nl/><filename>%1</filename><nl/> "
 "seuraavasta syystä:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Tiedostoon %1 ei voitu tallentaa."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1180,123 +1180,123 @@ msgid_plural ""
 msgstr[0] "Olet avaamassa kansion. Haluatko varmasti jatkaa?"
 msgstr[1] "Olet avaamassa %1 kansiota. Haluatko varmasti jatkaa?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Avaa yläkansio"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Haluatko varmasti poistaa nämä kansikuvat?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Poista kannet"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Valitse levynkannen kuvatiedosto"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Kuvat (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Kaikkia valittuja tiedostoja ei voitu poistaa."
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Tiedostoja ei voitu siirtää roskakoriin."
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Kappaleen nimi"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Kansikuva"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Kappale"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Vuosi"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Kesto"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bittinopeus"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Kommentti"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Tiedostonimi"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Tiedostonimi (koko polku)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Näytä sarakkeet"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Lisää soittojonoon"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Muokkaa"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Tee soittolista valituista kappaleista…"
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Muokkaa tietuetta ”%1”"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Useita tiedostoja muokataan. Haluatko varmasti jatkaa?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Luo uusi soittolista"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1305,284 +1305,284 @@ msgstr ""
 "Kiinteät sarakeleveydet on otettu käyttöön. Voit vaihtaa takaisin "
 "automaattisiin sarakeleveyksiin Näytä-valikosta."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Kiinteät sarakeleveydet on otettu käyttöön"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Näkymät"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Näytä &historia"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Monista"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Haluatko poistaa tiedostot myös levyltä?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Säilytä"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Näitä tiedostoja ei voitu poistaa."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Haluatko varmasti poistaa nämä soittolistat kokoelmastasi?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Poista kappaleet?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Poista"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "P&iilota"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Poista"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dynaaminen lista"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Nyt soi"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "Haluatko lisätä kappaleet nykyiseen soittolistaan vai kokoelmalistaan?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Nykyinen"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Kokoelma"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Muuta nimeä"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Hakutulossoittolista"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Luo soittolista kansiosta"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historia"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Anna nimi tälle soittolistalle:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Uusi"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Tyhjä soittolista…"
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Hakusoittolista…"
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "&Soittolista kansiosta…"
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Arvaa sisältökuvaukset"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Tiedostonimes&tä"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Interne&tistä"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "A&rvaa sisältökuvaukset tiedostonimestä"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Soita ensimmäinen kappale"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Soita seuraava albumi"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "&Hallitse kansioita…"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "M&uuta nimeä…"
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "M&onista…"
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Lataa uudelleen"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Muokkaa hakua…"
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Poista"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Päivitä"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "M&uuta tiedoston nimeä"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Näytä kansikuvat"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Hae kansikuva &tiedostosta…"
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Hae kansikuva &Internetistä…"
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Poista kansikuva"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Näytä kansikuvien &hallinta"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Näytä &soittojono"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Soittolista"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Näytä haku&rivi"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Muokkaa kappalehakua"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Kappaletietojen lähetyksen asetukset…"
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Kokeile kirjautumista…"
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr "Anna <a href=\"https://last.fm/\">Last.fm</a>-kirjautumistietosi:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Käyttäjätunnus:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Salasana:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1591,120 +1591,120 @@ msgstr ""
 "KWallet ei ole käytettävissä. Last.fm-kirjautumistietosi tallennetaan "
 "salaamattomana."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet ei ole käytettävissä"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Tarkistetaan kirjautumista…"
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Kirjautuminen epäonnistui."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Kirjautuminen onnistui."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normaali etsintä"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Erota pien- ja suuraakkoset"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Etsi säännöllisiä lausekkeita"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Kaikki näkyvät"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Etsi…"
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100 %"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80 %"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60 %"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40 %"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20 %"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0 %"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Tässä tiedostossa johonkin kohtaan siirtymistä ei tueta ääniasetuksillasi."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Siirry tällä hetkellä soivaan kappaleeseen"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 kappale"
 msgstr[1] "%1 kappaletta"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Näytä ponnahdusikkuna uudelleen"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Näytä sisäl&tökuvausmuokkain"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Tallenna"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Haluatko tallentaa muutokset tiedostoon:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Tallenna muutokset"
@@ -1782,7 +1782,7 @@ msgstr "&Kappaleen nimi:"
 msgid "Enable"
 msgstr "Ota käyttöön"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Sisältökuvausarvauksen asetukset"
@@ -1923,19 +1923,17 @@ msgstr ""
 "%T: kappale\n"
 "%c: kommentti"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Nimi"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Tuntematon"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1944,22 +1942,22 @@ msgstr ""
 "Tämä tiedosto on jo olemassa.\n"
 "Haluatko korvata sen?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Tiedosto on olemassa"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Korvaa"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Seuraavien tiedostojen muokkaaminen epäonnistui."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Virhe"
@@ -1989,80 +1987,80 @@ msgstr "Olet muuttamassa tiedostojen sis
 msgid "Changing Track Tags"
 msgstr "Muutetaan kappaleiden sisältökuvauksia"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Soittojono"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Oletus"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Tiivis"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Puu"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistit"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumit"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Tyylilajit"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Vaimenna/soita"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1 %"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Äänenvoimakkuus: %1 % (vaimennettu)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Äänenvoimakkuus: %1 %"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Etsitään kansikuvaa, odota…"
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Albumia ”%1” ei löytynyt."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Albumia ei löytynyt"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2071,39 +2069,39 @@ msgstr ""
 "Virhe %1 etsittäessä kansikuvaa:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Albumille ”%1” ei ole saatavilla kansikuvaa."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Kansikuvaa ei saatavilla"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Ladataan kansikuvaa, odota…"
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Kansikuva löytyi"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Pyydetyn kansikuvan lataus epäonnistui: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Kansikuvan lataus epäonnistui"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Kansikuva noudettiin <a href='https://last.fm/'>Last.fm</a>:stä."
diff -pruN 4:22.04.3-1/po/fr/juk.po 4:22.11.80-0ubuntu1/po/fr/juk.po
--- 4:22.04.3-1/po/fr/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/fr/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -18,7 +18,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-05-11 09:38+0200\n"
 "Last-Translator: Xavier Besnard <xavier.besnard@neuf.fr>\n"
 "Language-Team: French <kde-francophone@kde.org>\n"
@@ -78,7 +78,7 @@ msgstr "Plus"
 msgid "Fewer"
 msgstr "Moins"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -87,12 +87,12 @@ msgstr ""
 "Le cache des données a été corrompu. JuK a besoin de le balayer à nouveau. "
 "Ceci peut prendre du temps."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Liste de collections"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -108,7 +108,7 @@ msgstr ""
 "dans votre liste « inspectée au démarrage », ils seront ajoutés à nouveau au "
 "prochain démarrage."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Afficher la lecture"
@@ -124,7 +124,7 @@ msgid "Remove Cover"
 msgstr "Supprimer la pochette"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Gestionnaire de pochettes"
@@ -198,7 +198,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Supprimer les fichiers au lieu de les déplacer dans la corbeille."
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Liste de dossiers"
@@ -245,8 +245,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Importer des listes de lecture"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -327,30 +327,30 @@ msgid "Title"
 msgstr "Titre"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artiste"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Style"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Attention"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -359,61 +359,61 @@ msgstr ""
 "Vous êtes sur le point de renommer les fichiers suivants. Voulez-vous "
 "vraiment continuer ?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Ancien nom"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nouveau nom"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Aucun changement"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Supprimer"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Options"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Insérer un séparateur de dossiers"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "Aucun fichier sélectionné ou le fichier sélectionné ne possède aucune balise."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Masquer la boîte de dialogue de test de l'outil de renommage"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Afficher la boîte de dialogue de test de l'outil de renommage"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 vers %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Les opérations de renommage suivantes ont échoué :\n"
@@ -604,160 +604,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Date"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Impossible de télécharger la pochette de l'album."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Votre pochette est maintenant téléchargée."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Lectu&re aléatoire"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Désactiver la lecture aléatoire"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Utilise&r la lecture aléatoire"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Utiliser la lecture aléatoire de l'&album"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Supprimer de la liste de lecture"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Lire"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&ause"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Arrêt"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Piste précédente"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Piste suivante"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Liste de lecture en boucle"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Redimensionner manuellement les colonnes de la liste de lecture"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Muet"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Augmenter le volume"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Diminuer le volume"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Lecture / pause"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Rechercher en avant"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Rechercher en arrière"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Afficher / cacher"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Insérer dans la boîte à miniatures"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Lai&sser dans la boîte à miniatures lors de la fermeture"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Afficher une info-bulle pour annoncer la pis&te"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Enregistrer la &file de lecture à la sortie"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Ou&til d'analyse de l'en-tête..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Outil de renommage de &fichiers..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Configurer le scrobbling..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Position dans la piste"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volume"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -767,12 +767,12 @@ msgstr ""
 "fermez la fenêtre principale. Utiliser « Quitter » dans le menu « Fichier » "
 "pour quitter l'application.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Insertion dans la boîte à miniatures"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -820,32 +820,32 @@ msgstr "Barre principale d'outils"
 msgid "Play Toolbar"
 msgstr "Barre d'outils de lecture"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Configurer les raccourcis clavier"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Raccourcis globaux"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Aucu&ne touche"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Touches &standards"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Touches &multimédia"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -853,22 +853,22 @@ msgstr ""
 "Vous pouvez sélectionner ici les touches utilisées comme raccourcis globaux "
 "clavier permettant de contrôler le lecteur"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Afficher les &paroles"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Aucun fichier en lecture.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Chargement…</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -876,260 +876,260 @@ msgstr ""
 "<i>Le texte des chansons est actuellement indisponible pour %1 (aucun "
 "fournisseur de textes de chansons).</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 "<span style='color:red'>Erreur lors de la réception des paroles !</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Paroles indisponibles."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Paroles fournies par <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Juke-box et gestionnaire de musiques par la communauté KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Auteur"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Super héros assistant, correcteur de beaucoup de choses"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr ""
-"La majeure partie des efforts pour le portage vers la plate-forme KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Insertion dans la boîte à miniatures, modification d'en-tête « en ligne »,\n"
-"corrections de bogues, évangélisation, aide morale"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Port pour GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Prise en charge des raccourcis clavier globaux"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne et d'autres"
 
-#: main.cpp:42
+#: main.cpp:44
 #, kde-format
-msgid "Track announcement popups"
-msgstr "Bulles d'informations pour annoncer les pistes"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Détection automatique des données de pistes, corrections de bogues"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Auteur"
 
-#: main.cpp:44
+#: main.cpp:45
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr ""
-"Autres composants automatiques, utilisation de « MusicBrainz » maintenant"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-auteur de l'assistant « MusicBrainz »"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Super héros assistant, correcteur de beaucoup de choses"
 
 #: main.cpp:46
 #, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Spécialiste de « aRts »"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:47
+#: main.cpp:46
 #, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
-"Conception de JuK plus sympathique pour utilisation et avec des Téraoctets "
-"de musique"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "Interface DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Prise en charge de « FLAC » et de « MPC »"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Gestionnaire de pochettes d'album"
+"Portage vers KDE Frameworks 5 lorsque personne n'était dans les parages"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Écran de démarrage"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr ""
-"Portage vers la plate-forme KDE 4 lorsque personne n'était dans les parages"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implémentation de l'interface « MPRIS2 »"
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Corrections de bogues pour l'éditeur d'en-tête."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Prise en charge du scrobbling de « last.fm », paroles, préparation pour KDE "
 "Frameworks 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implémentation de l'interface « MPRIS2 »"
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr ""
-"Portage vers KDE Frameworks 5 lorsque personne n'était dans les parages"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne et d'autres"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Giorgos Kylafas"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Corrections de bogues pour l'éditeur d'en-tête."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+"La majeure partie des efforts pour le portage vers la plate-forme KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+"Portage vers la plate-forme KDE 4 lorsque personne n'était dans les parages"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Gestionnaire de pochettes d'album"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Spécialiste de « aRts »"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Insertion dans la boîte à miniatures, modification d'en-tête « en ligne »,\n"
+"corrections de bogues, évangélisation, aide morale"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Port pour GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Prise en charge des raccourcis clavier globaux"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Bulles d'informations pour annoncer les pistes"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Détection automatique des données de pistes, corrections de bogues"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+"Autres composants automatiques, utilisation de « MusicBrainz » maintenant"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-auteur de l'assistant « MusicBrainz »"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"Conception de JuK plus sympathique pour utilisation et avec des Téraoctets "
+"de musique"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Interface DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Prise en charge de « FLAC » et de « MPC »"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Écran de démarrage"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Fichier(s) à ouvrir"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1138,7 +1138,7 @@ msgstr ""
 "Juk fonctionne en mode intégré.\n"
 "Utilisez le menu contextuel de la boîte à miniatures pour le restaurer."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "Juk est intégré"
@@ -1160,18 +1160,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Listes de lecture (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "Retour à la liste de lecture"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1183,12 +1183,12 @@ msgstr ""
 "Impossible pour JuK de lire le fichier audio <nl/><filename>%1</filename><nl/"
 "> pour la raison suivante : <nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Impossible d'enregistrer dans le fichier %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1198,123 +1198,123 @@ msgstr[0] ""
 msgstr[1] ""
 "Vous êtes sur le point d'ouvrir %1 dossiers. Voulez-vous vraiment continuer ?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Ouvrir le dossier contenant"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Voulez-vous vraiment supprimer ces pochettes ?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "Supprimer &des pochettes"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Choisissez un fichier d'image de pochette"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Images (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Impossible de supprimer ces fichiers"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Impossible de déplacer ces fichiers dans la corbeille"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nom de la piste"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Pochette"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Piste"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Année"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Durée"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Débit"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Commentaire"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Nom du fichier"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Nom du fichier (emplacement complet)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Afficher le&s colonnes"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Ajouter à la file de lecture"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Modifier"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Créer une liste de lecture à partir des éléments sélectionnés..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Modifier « %1 »"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Ceci modifiera plusieurs fichiers. Confirmez-vous ?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Créer une nouvelle liste de lecture"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1324,80 +1324,80 @@ msgstr ""
 "pouvez revenir au dimensionnement automatique de la taille des colonnes dans "
 "le menu « Affichage »."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Modification manuelle des largeurs de colonnes activée"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Modes d'affichage"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Afficher l'&historique"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Dupliquer"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Voulez-vous supprimer ces fichiers également du disque ?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Conserver"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Impossible de supprimer ces fichiers."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Voulez-vous vraiment supprimer ces listes de lecture de votre collection ?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Supprimer les éléments ?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "Supprime&r"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Masqu&er"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Supprim&er"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Liste dynamique"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Lecture en cours"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
@@ -1405,190 +1405,190 @@ msgstr ""
 "Voulez-vous ajouter ces éléments à la liste actuelle ou à la liste des "
 "collections ?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Actuelle"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Collection"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Renommer"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Rechercher une liste de lecture"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Créer une nouvelle liste de lecture à partir d'un dossier"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historique"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Veuillez saisir un nom pour cette liste de lecture : "
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nouvelle"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "List&e de lecture vide..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Rechercher une liste de lecture..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Liste de lecture à partir d'un &dossier..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Deviner les informations de l'en-tête"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "À partir du nom du &fichier"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Depuis &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Deviner les informations de l'en-tête à partir du nom du &fichier"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Lire la première piste"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Lire le prochain album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Gérer les &dossiers..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Renommer..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&upliquer..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Recharger"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Modifier la recherche..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Supprimer"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Rafraîchir"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Renommer le fichier"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Afficher la pochette"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Obtenir une pochette à partir d'un &fichier..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Obtenir une pochette depuis &Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Supprimer la pochette"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Afficher le &gestionnaire de pochettes"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Afficher la &file de lecture"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Liste de lecture"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Afficher la barre de &recherche"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Modifier la recherche de piste"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Configurer le scrobbling..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Test de la connexion..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1596,17 +1596,17 @@ msgstr ""
 "Veuillez saisir vos identifiants de connexion <a href=\"https://last.fm/"
 "\">last.fm</a> :"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Nom d'utilisateur :"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Mot de passe :"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1615,121 +1615,121 @@ msgstr ""
 "KWallet n'est pas disponible. Vos identifiants de connexion à Last.fm seront "
 "enregistrés en clair."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet n'est pas disponible"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Authentification en cours..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Échec de l'authentification."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Authentification réussie."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Correspondance normale"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Sensible à la casse"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Motif de correspondance"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Tous visibles"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Rechercher..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100 %"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80 %"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60 %"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40 %"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20 %"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0 %"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "L'avance rapide n'est pas prise en charge pour ce fichier avec votre "
 "configuration audio."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Aller à l'élément en cours de lecture"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 élément"
 msgstr[1] "%1 éléments"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Afficher à nouveau la bulle d'informations"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Afficher l'éditeur d'en-&tête"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "Enregi&strer"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Voulez-vous enregistrer vos changements dans :\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Enregistrer les changements"
@@ -1807,7 +1807,7 @@ msgstr "Nom de la &piste : "
 msgid "Enable"
 msgstr "Activer"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Configuration de l'outil d'analyse de l'en-tête"
@@ -1960,19 +1960,17 @@ msgstr ""
 "%T : piste\n"
 "%c : commentaire"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titre"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Inconnu"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1981,22 +1979,22 @@ msgstr ""
 "Ce fichier existe déjà.\n"
 "Voulez-vous le remplacer ?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Le fichier existe"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Remplacer"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Impossible de modifier les fichiers suivants."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Erreur"
@@ -2026,80 +2024,80 @@ msgstr "Vous êtes sur le point de modif
 msgid "Changing Track Tags"
 msgstr "Modification des balises de la piste"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "File de lecture"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Par défaut"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Concis"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Arborescence"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistes"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albums"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Styles"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Couper / rétablir le son"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volume : %1% (muet)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volume : %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Recherche des pochettes en cours. Veuillez patienter..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Impossible de trouver l'album « %1 »."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Impossible de trouver l'album"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2108,39 +2106,39 @@ msgstr ""
 "Erreur %1 lors de la recherche de la pochette :\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Aucune pochette disponible pour l'album « %1 »."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Pochette non disponible"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Téléchargement des pochettes en cours. Veuillez patienter..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Pochette trouvée"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Le téléchargement de la pochette demandée a échoué : %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Impossible de télécharger la pochette"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Pochette chargée depuis <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/ga/juk.po 4:22.11.80-0ubuntu1/po/ga/juk.po
--- 4:22.04.3-1/po/ga/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ga/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdemultimedia/juk.po\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2004-12-03 14:52-0500\n"
 "Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
@@ -63,7 +63,7 @@ msgstr "Tuilleadh"
 msgid "Fewer"
 msgstr "Níos Lú"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -73,12 +73,12 @@ msgstr ""
 "nglacfaidh sé seo roinnt ama."
 
 # list making up the collection or a list of collections?
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Liosta Bailiúchán"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -93,7 +93,7 @@ msgstr ""
 "Tabhair faoi deara, áfach, má tá an chomhadlann ina bhfuil na comhaid seo i "
 "do liosta \"scan ag am tosaithe\", cuirfear iad ar ais ag am tosaithe."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Taispeáin Amhrán Reatha"
@@ -110,7 +110,7 @@ msgid "Remove Cover"
 msgstr "Bain Clúdach"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Bainisteoir na gClúdach"
@@ -184,7 +184,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Scrios comhaid in ionad iad a chur sa bhruscar"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Liosta Fillteán"
@@ -229,8 +229,8 @@ msgstr "Roghnaigh na fillteáin ina bhfu
 msgid "Import playlists"
 msgstr "Iompórtáil seinmliostaí"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -311,30 +311,30 @@ msgid "Title"
 msgstr "Teideal"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Ealaíontóir"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Albam"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Seánra"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Rabhadh"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -343,61 +343,61 @@ msgstr ""
 "Tá tú ar tí na comhaid seo a leanas a athainmniú.  An bhfuil tú cinnte gur "
 "mian leat leanúint ar aghaidh?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Bunainm"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Ainm Nua"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Gan Athrú"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Bain"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Roghanna"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Ionsáigh deighilteoir fillteán"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "Níor roghnaíodh aon chomhad, nó níl clibeanna ag an gcomhad roghnaithe."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Folaigh an Dialóg Tástála Athainmnithe"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Taispeáin an Dialóg Tástála Athainmnithe"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 go %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Theip ar na hoibríochtaí athainmnithe seo a leanas:\n"
@@ -592,160 +592,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Am"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Theip ar ealaín an chlúdaigh a íosluchtú."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Íosluchtú ealaín an chlúdaigh críochnaithe."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Seinm &Randamach"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Díchumasaigh Seinm Randamach"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Úsáid Seinm &Randamach"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Úsáid Seinm Randamach &Albaim"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Bain as an Seinmliosta"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Seinn"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "S&os"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Stad"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Roimhe Seo"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Ar Aghaidh"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Lúb an Seinmliosta"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Ath&raigh Méideanna na gColún De Láimh"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Gan fuaim"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Níos Airde"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Níos Ísle"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Seinn / Sos"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Cuardaigh Ar Aghaidh"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Cuardach Ar Ais"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Taispeáin / Folaigh"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "Cuir i n&duga i dtráidire an chórais"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Coinnigh i dtráidire an chórais ag am dúnta"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "&Taispeáin fógra an amhráin i bpreabfhuinneog"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Sábháil an &ciú seinnte ag am scoir"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Tuairimeoir Clibeanna..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Athainmneoir &Comhad..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Cumraigh scrobláil..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Ionad an Amhráin"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Imleabhar"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -754,12 +754,12 @@ msgstr ""
 "<qt>Má dhúnann tú an phríomhfhuinneog, rithfidh JuK i dtráidire an chórais. "
 "Roghnaigh \"Scoir\" ón roghchlár Comhad chun an feidhmchlár a scor.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Á Chur i dTráidire an Chórais"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -807,32 +807,32 @@ msgstr "Príomhbharra Uirlisí"
 msgid "Play Toolbar"
 msgstr "Barra Uirlisí Seinnte"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Cumraigh Aicearraí"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Aicearraí Comhchoiteanna"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Ga&n eochracha"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Eochracha &caighdeánacha"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Eochracha il&mheán"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -840,287 +840,287 @@ msgstr ""
 "Anseo is féidir aicearraí comhchoiteanna a roghnú lenar féidir an seinnteoir "
 "a rialú"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Taispeáin &Liricí"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, fuzzy, kde-format
 #| msgid "Cover Unavailable"
 msgid "No lyrics available."
 msgstr "Níl an Clúdach ar Fáil"
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager by KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Júcbhosca agus bainisteoir ceoil le haghaidh KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Údar, príomhraiblín agus coimeádaí an fhunc"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "Leas-sárlaoch, ilcheardaí"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Tuilleadh oibre ar an leagan KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Cur i dtráidire an chórais, eagarthóireacht clibeanna \"inlíne\",\n"
-"ceartúcháin, soiscéalaíocht, tacaíocht"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "Leagan GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Ceangal eochracha comhchoiteann"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Preabfhuinneoga fógartha"
+#, fuzzy, kde-format
+#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2013, Scott Wheeler, Michael Pyne, agus daoine eile"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Tuairimeoir uathoibríoch sonraí, ceartúcháin"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Tuilleadh rudaí draíochtacha, le MusicBrainz anois"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Údar, príomhraiblín agus coimeádaí an fhunc"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Comhchealgaire i ndiabhlaíocht MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Gúrú cairdiúil aRts"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Rinne sé JuK níos cairdiúla do dhaoine a bhfuil teiribhirt cheoil acu"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "Comhéadan DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Tacaíocht FLAC agus MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Bainisteoir na gclúdach"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Rinne splancscáileán le Gimp"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:52
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Rinne an leagan KDE 4 nuair nach raibh aon duine eile ar fáil"
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Leas-sárlaoch, ilcheardaí"
 
-#: main.cpp:53
+#: main.cpp:46
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Ceartúcháin ar an eagarthóir clibeanna."
-
-#: main.cpp:54
-#, fuzzy, kde-format
-#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Kacper Kasper"
 msgstr ""
-"Tacaíocht do scrobláil Last.fm, liricí, réiteach i gcomhair Creatlach KDE."
-
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Comhéadan MPRIS2 a chur i bhfeidhm."
 
-#: main.cpp:56
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Rinne an leagan KDE 4 nuair nach raibh aon duine eile ar fáil"
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2013, Scott Wheeler, Michael Pyne, agus daoine eile"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr ""
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Comhéadan MPRIS2 a chur i bhfeidhm."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, fuzzy, kde-format
+#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+"Tacaíocht do scrobláil Last.fm, liricí, réiteach i gcomhair Creatlach KDE."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Ceartúcháin ar an eagarthóir clibeanna."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Tuilleadh oibre ar an leagan KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Rinne an leagan KDE 4 nuair nach raibh aon duine eile ar fáil"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Bainisteoir na gclúdach"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Gúrú cairdiúil aRts"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Cur i dtráidire an chórais, eagarthóireacht clibeanna \"inlíne\",\n"
+"ceartúcháin, soiscéalaíocht, tacaíocht"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Leagan GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Ceangal eochracha comhchoiteann"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Preabfhuinneoga fógartha"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Tuairimeoir uathoibríoch sonraí, ceartúcháin"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Tuilleadh rudaí draíochtacha, le MusicBrainz anois"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Comhchealgaire i ndiabhlaíocht MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Rinne sé JuK níos cairdiúla do dhaoine a bhfuil teiribhirt cheoil acu"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Comhéadan DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Tacaíocht FLAC agus MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Rinne splancscáileán le Gimp"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Comha(i)d le hoscailt"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1144,18 +1144,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Seinmliostaí"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "ar ais go dtí an seinmliosta"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1167,12 +1167,12 @@ msgstr ""
 "Ní féidir le JuK comhad fuaime<nl/><filename>%1</filename><nl/>a sheinm de "
 "bhrí:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Níorbh fhéidir sábháil i gcomhad %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1196,123 +1196,123 @@ msgstr[4] ""
 "Tá tú ar tí na comhaid seo a leanas a athainmniú.  An bhfuil tú cinnte gur "
 "mian leat leanúint ar aghaidh?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "An bhfuil tú cinnte gur mian leat na clúdaigh seo a scriosadh?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Scrios na Clúdaigh"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Roghnaigh Comhad le hÍomhá an Chlúdaigh"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Níorbh fhéidir na comhaid seo a scriosadh"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Níorbh fhéidir na comhaid seo a chur sa bhruscar"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Ainm an Amhráin"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Clúdach"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Amhrán"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Bliain"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Fad"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Ráta giotán"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Nóta"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Ainm Comhaid"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Ainm Comhaid (conair iomlán)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Taispeáin Colúin"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Cuir leis an gCiú Seinnte"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Eagar"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Cruthaigh seinmliosta ó na míreanna roghnaithe..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Cuir '%1' in Eagar"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Cuirfidh sé seo ilchomhaid in eagar.  An bhfuil tú cinnte?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Cruthaigh Seinmliosta Nua"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1324,81 +1324,81 @@ msgstr ""
 "Is féidir leithead na gcolún a athrú de láimh anois.  Is féidir leat dul ar "
 "ais go leithid uathoibríocha sa roghchlár amhairc."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Is féidir leithead na gcolún a athrú de láimh"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Móid Amhairc"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Taispeáin S&tair"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Cóipeáil"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "An bhfuil fonn ort na comhaid seo a scriosadh ón diosca freisin?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Coinnigh"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Níorbh fhéidir na comhaid seo a scriosadh."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "An bhfuil tú cinnte gur mian leat na seinmliostaí seo a bhaint ó do "
 "bhailiúchán?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Bain na Míreanna?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Bain"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Folaigh"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Bain"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Liosta Dinimiciúil"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Á Sheinm Anois"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
@@ -1406,190 +1406,190 @@ msgstr ""
 "An bhfuil fonn ort na míreanna seo a chur leis an liosta reatha, nó leis an "
 "liosta bailiúcháin?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Reatha"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Bailiúchán"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Athainmnigh"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Cuardaigh an Seinmliosta"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Cruthaigh Seinmliosta Fillteáin"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Stair"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Iontráil ainm ar an seinmliosta seo:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nua"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Seinmliosta &Folamh..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Cuardaigh an Seinmliosta..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Seinmliosta Ó &Fhillteán..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Tuairim maidir le Clibeanna"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Ó Ainm an &Chomhaid"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Ón &Idirlíon"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Faigh Clibeanna ó Ainm an &Chomhaid"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Seinn an Chéad Amhrán"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Seinn an Chéad Albam Eile"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Bainistigh &Fillteáin..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Athainmnigh..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "Cói&peáil..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Athluchtaigh"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Cuir Cuardach in Eagar..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Scrios"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Athnuaigh"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Athainmnigh Comhad"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Amharc ar Chlúdach"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Faigh Clúdach Ó &Chomhad..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Faigh Clúdach Ón &Idirlíon..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Scrios Clúdach"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Taispeáin &Bainisteoir na gClúdach"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Taispeáin an &Ciú Seinnte"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Seinmliosta"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Taisp&eáin an Barra Cuardaigh"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Cuir Cuardach Amhráin in Eagar"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Cumraigh scrobláil..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Logáil isteach (tástáil)..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, fuzzy, kde-format
 #| msgid ""
 #| "Please enter your <a href=\"http://last.fm/\">last.fm</a> login "
@@ -1598,111 +1598,111 @@ msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr "Cuir do dhintiúir <a href=\"http://last.fm/\">last.fm</a> isteach:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Ainm úsáideora:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Focal Faire:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, fuzzy, kde-format
 #| msgid "Cover Unavailable"
 msgid "KWallet is unavailable"
 msgstr "Níl an Clúdach ar Fáil"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Logáil isteach á bailíochtú..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Logáil isteach neamhbhailí."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Logáil isteach bailí."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Gnáth-Chomhoiriúnú"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Cásíogair"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Comhoiriúnú Patrún"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Gach Ceann Infheicthe"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "Cuir Cuardach in Eagar..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Ní thacaítear le cuardach sa chomhad seo le do shocruithe fuaime."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Léim go dtí an mhír á seinm faoi láthair"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1712,27 +1712,27 @@ msgstr[2] "%1 mhír"
 msgstr[3] "%1 mír"
 msgstr[4] "%1 mír"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Ataispeáin Preabfhuinneog"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Taispeáin an tEagarthóir &Clibeanna"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Sábháil"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "An bhfuil fonn ort do chuid athruithe a shábháil i:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Sábháil Athruithe"
@@ -1810,7 +1810,7 @@ msgstr "&Ainm an amhráin:"
 msgid "Enable"
 msgstr "Cumasaigh"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Cumraíocht an Tuairimeora Clibeanna"
@@ -1955,19 +1955,17 @@ msgstr ""
 "%T: Amhrán\n"
 "%c: Nóta Tráchta"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Teideal"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Anaithnid"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1976,22 +1974,22 @@ msgstr ""
 "Tá an comhad seo ann cheana.\n"
 "An bhfuil fonn ort é a fhorscríobh?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Tá an comhad ann"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Ionadaigh"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Níorbh fhéidir na comhaid seo a leanas a athrú."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Earráid"
@@ -2021,123 +2019,123 @@ msgstr "Tá tú ar tí an %1 a athrú ar
 msgid "Changing Track Tags"
 msgstr "Clibeanna an Amhráin á nAthrú"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Seinn an Ciú"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Réamhshocrú"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Dlúth"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Crann"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Ealaíontóirí"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albaim"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Seánraí"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Fuaim/Gan Fuaim"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, fuzzy, kde-format
 #| msgid "%1"
 msgid "%1%"
 msgstr "%1"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1% (muted)"
 msgstr "Airde: %1% %2"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1%"
 msgstr "Airde: %1% %2"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Clúdach á lorg. Fan go Fóill..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Clúdach á íosluchtú. Fan go Fóill..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "Íosluchtóir Clúdach"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, fuzzy, kde-format
 #| msgid "Cover fetched from <a href='http://last.fm/'>last.fm</a>."
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/gl/juk.po 4:22.11.80-0ubuntu1/po/gl/juk.po
--- 4:22.04.3-1/po/gl/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/gl/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2019-10-19 21:40+0200\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
 "Language-Team: Galician <proxecto@trasno.gal>\n"
@@ -74,7 +74,7 @@ msgstr "Máis"
 msgid "Fewer"
 msgstr "Menos"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -83,12 +83,12 @@ msgstr ""
 "Corrompeuse a caché de datos musicais. JuK precisa examinala de novo agora. "
 "Isto pode levar algún tempo."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Lista de coleccións"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -103,7 +103,7 @@ msgstr ""
 "Lembra, porén, que se o directorio onde están eses ficheiros está na túa "
 "lista de «examinar ao inicio» engadiranse de novo ao arrancar."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Mostrar o tema actual"
@@ -120,7 +120,7 @@ msgid "Remove Cover"
 msgstr "Retirar a portada"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Xestor de portadas"
@@ -194,7 +194,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Eliminar os ficheiros no canto de tiralos no lixo"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Lista de cartafoles"
@@ -238,8 +238,8 @@ msgstr "Escolla os cartafoles que se deb
 msgid "Import playlists"
 msgstr "Importar listas de temas"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -320,30 +320,30 @@ msgid "Title"
 msgstr "Título"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artista"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Álbum"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Xénero"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Aviso"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -351,62 +351,62 @@ msgid ""
 msgstr ""
 "Está a piques de renomear os seguintes ficheiros. Seguro que quere continuar?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Nome orixinal"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nome novo"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Sen cambios"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Retirar"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opcións"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Inserir un separador de cartafol"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "Ou non hai ningún ficheiro escollido ou o ficheiro escollido non ten "
 "etiquetas."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Agochar o diálogo de proba do cambiador de nome"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Mostrar o diálogo de proba do cambiador de nome"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 a %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Fallaron os seguintes renomeamentos:\n"
@@ -597,160 +597,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Tempo"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Non se puideron descargar as imaxes do seu álbum."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "A descarga de imaxes do seu álbum rematou."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Reprodución aleatoria"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Desactivar a reprodución aleatoria"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Usar a &reprodución aleatoria"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Usar a reprodución &aleatoria do álbum"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Retirar da lista de temas"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Reproducir"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Pausar"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Deter"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Anterior"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Seguinte"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Repetir a lista de temas"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Cambiar o &tamaño das columnas da lista manualmente"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Silencio"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Subir o volume"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Baixar o volume"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Reproducir / Pausar"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Buscar cara diante"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Buscar cara atrás"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Mostrar / Agochar"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Acoplar na bandexa do sistema"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Manter na bandexa do sistema ao pechar"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Anunciar a &pista cunha notificación"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Gardar a fila de &temas ao saír"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Adiviñador de etiquetas…"
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Cambiador de nome de &ficheiros…"
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Configurar o envío de escoitas…"
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Posición da pista"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volume"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -759,12 +759,12 @@ msgstr ""
 "<qt>Se pecha a xanela principal Juk seguirá a executarse na área de "
 "notificacións. Use «Saír», do menú «Ficheiro», para saír da aplicación.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Ancorar na bandexa do sistema"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -812,32 +812,32 @@ msgstr "Barra de ferramentas principal"
 msgid "Play Toolbar"
 msgstr "Barra de ferramentas de reprodución"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Configurar os atallos"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Atallos globais"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Se&n teclas"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Teclas e&stándar"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Teclas &multimedia"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -845,278 +845,278 @@ msgstr ""
 "Aquí podes escoller as teclas usadas como atallos globais para controlar o "
 "reprodutor"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Mostrar a &letra"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Non se está a reproducir ningún ficheiro.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Estase a cargar…</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Produciuse un erro ao obter a letra!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Non se dispón da letra."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Letra fornecida por <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Xestor e reprodutor de música fornecido pola comunidade KDE."
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, encargado e vixiante do ambiente"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Superheroe asistente, autor de varias correccións"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Máis esforzos na migración a KDE Platform 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Ancorado na área de notificacións, edición de etiquetas «en liña»,\n"
-"corrección de fallos, evanxelización, e apoio moral."
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "Adaptación a GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Funcionalidade de atallos globais"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Notificacións emerxentes das pistas"
+#, fuzzy, kde-format
+#| msgid "Copyright © 2002–2019, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2019 Scott Wheeler, Michael Pyne e outros"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Adiviña automática dos datos da pista e corrección de erros"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Máis cousas automáticas, agora usando MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, encargado e vixiante do ambiente"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-conspirador da maxia de MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Amigábel gurú da veciñanza de aRts"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Facendo JuK máis amigábel á xente con terabytes de música"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "Interface DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Compatibilidade con FLAC e MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Xestor de portadas dos álbums"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Pantalla de benvida"
-
-#: main.cpp:52
-#, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr ""
-"Adaptación á versión 4 da plataforma de KDE cando non había ninguén máis"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Correccións de erros moi importantes no editor de etiquetas."
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:54
+#: main.cpp:45
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
-"Funcionalidade de envío das escoitas a Last.fm, letras, preparación para a "
-"versión 5 das infraestruturas de KDE."
+msgid "Assistant superhero, fixer of many things"
+msgstr "Superheroe asistente, autor de varias correccións"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Realización da interface MPRIS2."
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:56
+#: main.cpp:46
 #, kde-format
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
 "Adaptación á versión 5 das infraestruturas de KDE cando non había ninguén "
 "máis"
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "Copyright © 2002–2019, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2019 Scott Wheeler, Michael Pyne e outros"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Realización da interface MPRIS2."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+"Funcionalidade de envío das escoitas a Last.fm, letras, preparación para a "
+"versión 5 das infraestruturas de KDE."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Correccións de erros moi importantes no editor de etiquetas."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Máis esforzos na migración a KDE Platform 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+"Adaptación á versión 4 da plataforma de KDE cando non había ninguén máis"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Xestor de portadas dos álbums"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Amigábel gurú da veciñanza de aRts"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Ancorado na área de notificacións, edición de etiquetas «en liña»,\n"
+"corrección de fallos, evanxelización, e apoio moral."
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Adaptación a GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Funcionalidade de atallos globais"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Notificacións emerxentes das pistas"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Adiviña automática dos datos da pista e corrección de erros"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Máis cousas automáticas, agora usando MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-conspirador da maxia de MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Facendo JuK máis amigábel á xente con terabytes de música"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Interface DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Compatibilidade con FLAC e MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Pantalla de benvida"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Ficheiro(s) a abrir"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1125,7 +1125,7 @@ msgstr ""
 "JuK está a executarse en modo acoplado\n"
 "Use o menú contextual na bandexa do sistema para restauralo."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK está na bandexa."
@@ -1148,18 +1148,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Listas de temas"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "volver á lista"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1171,12 +1171,12 @@ msgstr ""
 "JuK non pode reproducir o ficheiro se son<nl/> <filename>%1</filename><nl/> "
 "debido ao seguinte motivo:<nl/> <message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Non se puido gardar no ficheiro %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1189,123 +1189,123 @@ msgstr[0] ""
 msgstr[1] ""
 "Está a piques de renomear os seguintes ficheiros. Seguro que quere continuar?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Seguro que quere eliminar estas portadas?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Eliminar as portadas"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Seleccionar o ficheiro de imaxe da portada"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Imaxes (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Non se puideron eliminar estes ficheiros"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Non se puideron deitar estes ficheiros no lixo"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nome da pista"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Portada"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Pista"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Ano"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Duración"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Taxa de bits"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Comentario"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Nome do ficheiro"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Nome do ficheiro (ruta absoluta)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Mostrar as columnas"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Engadir á cola de reprodución"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Editar"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Crear unha lista de temas cos elementos escollidos…"
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Editar «%1»"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Isto editará múltiples ficheiros. Está seguro de que quere isto?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Crear unha lista de temas nova"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1314,268 +1314,268 @@ msgstr ""
 "Activouse ao axuste manual da anchura das columnas. Podes volver aos tamaños "
 "automáticos desde o menú «Vista»."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Activar as anchuras manuais de columna"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Modos de vista"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Mostrar o &historial"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplicada"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Quere eliminar estes ficheiros tamén do disco?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Manter"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Non se puideron eliminar estes ficheiros."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Seguro que quere retirar estas listas de temas da súa colección?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Retirar os elementos?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Retirar"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Agochar"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Retirar"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Lista dinámica"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Estase a reproducir"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "Quere engadir estes elementos á lista actual ou á lista da colección?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Actual"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Colección"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Renomear"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Buscar lista de temas"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Crear cartafol de lista de temas"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historial"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Insire un nome para esta lista de reprodución:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nova"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Lista de reprodución &baleira…"
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Buscar lista de reprodución…"
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Lista de reprodución desde o &cartafol…"
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Adiviñar a información das etiquetas"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "A partir do &nome do ficheiro"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Desde &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Adiviñar a información da etiqueta a partir do &nome do ficheiro"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Reproducir a primeira pista"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Reproducir o seguinte álbum"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Xestionar os &cartafoles…"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Renomear…"
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplicar…"
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Cargar de novo"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Editar a busca…"
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Eliminar"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Anovar"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Renomear o ficheiro"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Ver a portada"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Obter a portada do &ficheiro…"
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Obter a portada de &Internet…"
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Eliminar a portada"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Mostrar o &xestor de portadas"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Mostrar a &fila de temas"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Lista de reprodución"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Mostrar a &barra de buscas"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Editar a busca de pista"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Configurar o envío de escoitas…"
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Probar o acceso…"
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1583,17 +1583,17 @@ msgstr ""
 "Introduce as túas credenciais de acceso en <a href=\"https://last.fm/\">last."
 "fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Nome de usuario:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Contrasinal:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1602,121 +1602,121 @@ msgstr ""
 "KWallet non está dispoñíbel, os seus credenciais de Last.fm almacenaranse "
 "sen cifrado."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet non está dispoñíbel"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Validando o acceso…"
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Acceso incorrecto."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Acceso correcto."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Coincidencia normal"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Distingue maiúsculas de minúsculas"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Coincidencia con padrón"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Todo o visíbel"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "Editar a busca…"
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "O posicionamento non se permite neste ficheiro coa súa configuración de son."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Saltar ao elemento que se está a reproducir"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 elemento"
 msgstr[1] "%1 elementos"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Mostrar de novo a notificación"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Mostrar o &editor de etiquetas"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Gardar"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Quere gardar os seus cambios en:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Gardar os cambios"
@@ -1794,7 +1794,7 @@ msgstr "Nome da &pista:"
 msgid "Enable"
 msgstr "Activar"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Configuración do adiviñador de etiquetas"
@@ -1942,19 +1942,17 @@ msgstr ""
 "%T: Pista\n"
 "%c: Comentario"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Título"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Descoñecido"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1963,22 +1961,22 @@ msgstr ""
 "Este ficheiro xa existe.\n"
 "Quere substituílo?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "O ficheiro xa existe"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Substituír"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Non se puideron cambiar os seguintes ficheiros."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Erro"
@@ -2008,80 +2006,80 @@ msgstr "Está a piques de cambiar o %1 n
 msgid "Changing Track Tags"
 msgstr "Cambiando as etiquetas da pista"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Reproducir a lista"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Predeterminado"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Compacto"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Árbore"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistas"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Álbums"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Xéneros"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Silenciar/Desilenciar"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volume: %1% (silenciado)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volume: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Buscando as portadas. Agarda…"
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Non se atopou o álbum «%1»."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Non se atopou o álbum"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2090,39 +2088,39 @@ msgstr ""
 "Erro %1 ao buscar a portada:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Non hai ningunha portada dispoñíbel para o álbum «%1»."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Portada non dispoñíbel"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Descargando as portadas. Agarda…"
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Atopouse a portada"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Non se puido descargar a portada solicitada: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Non se puido descargar a portada"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Portada obtida de <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/he/juk.po 4:22.11.80-0ubuntu1/po/he/juk.po
--- 4:22.04.3-1/po/he/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/he/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2012-11-20 23:55+0200\n"
 "Last-Translator: Diego Iastrubni <elcuco@kde.org>\n"
 "Language-Team: Hebrew <kde-i18n-doc@kde.org>\n"
@@ -64,7 +64,7 @@ msgstr "עוד"
 msgid "Fewer"
 msgstr "פחות"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -73,12 +73,12 @@ msgstr ""
 "נתוני המטמון של המוזיקה פגומים. JuK חייבת לסרוק אותם מחדש. הדבר עשוי לקחת "
 "זמן מה."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "רשימת אוסף"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -93,7 +93,7 @@ msgstr ""
 "לידיעתך, אם התיקיות שבהם נמצאים קבצים אלו נמצאות ב\"סריקה בהפעלה\", הם "
 "יצורפו מחדש."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "הצג מתנגן"
@@ -110,7 +110,7 @@ msgid "Remove Cover"
 msgstr "הסר עטיפה"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "מנהל עטיפות"
@@ -179,7 +179,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&מחק קבצים במקום להעביר אותם לסל האשפה"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "רשימת תיקיות"
@@ -223,8 +223,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "ייבא רשימות השמעה"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -305,30 +305,30 @@ msgid "Title"
 msgstr "כותרת"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "אמן"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "אלבום"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "סגנון"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "אזהרה"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -336,60 +336,60 @@ msgid ""
 msgstr ""
 "הנך עומד לשנות את השמות של הקבצים הבאים. האם אתה בטוח שאתה רוצה להמשיך?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "שם מקורי"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "שם חדש"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "ללא שינוי"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "הסר"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "אפשרויות"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "הכנס מפריד תיקייה"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "לא נבחרו קבצים, או קבצים נבחרים הם ללא תגיות."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "הסתר חלון דו־שיח של בדיקת שינוי שם"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "הצג חלון דו־שיח של בדיקת שינוי שם"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 אל %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "פעולת שינוי שם הבאה נכשלה:\n"
@@ -582,161 +582,161 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "זמן"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&נגינה אקראית"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&בטל נגינה אקראית"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "ה&שתמש בנגינה אקראית"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "השתמש בנגינה אקראית של &אלבום"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "הסר מרשימת השמעה"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&נגן"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "ה&שהה"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&עצור"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "הקודמת"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "ה&באה"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "נגן רשימת השמעה ב&לולאה"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "שנה את ה&גודל של עמודות רשימת ההשמעה ידנית"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "השתק"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "הגבר עוצמת קול"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "הנמך עוצמת קול"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "נגן / השהה"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "סרוק קדימה"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "סרוק אחורה"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "הצג / הסתר"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&עגן למגש המערכת"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&הישאר במגש המערכת לאחר הסגירה"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "הקפץ הודעות &רצועה"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "שמור &תור השמעה ביציאה"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&מנחש תגיות..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&משנה שמות הקבצים..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "מיקום הרצועה"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume"
 msgstr "הגבר עוצמת קול"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -745,12 +745,12 @@ msgstr ""
 "<qt>סגירת חלון ראשי תשאיר את JuK פועלת במגש המערכת. השתמש ב-צא מתוך תפריט "
 "קובץ לסגירת היישום.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "מעוגן למגש המערכת"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, fuzzy, kde-format
 #| msgid "%1 to %2"
 msgctxt "a playing track, %1 is artist, %2 is song title"
@@ -799,321 +799,321 @@ msgstr "סרגל כלים ראשי"
 msgid "Play Toolbar"
 msgstr "סרגל כלים של ניגון"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "הגדר קיצורי מקשים"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "קיצורי מקשים כלליים"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&ללא מקשים"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&מקשים סטנדרטיים"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&מקשי מולטימדיה"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "כאן הנך יכול לבחור מקשים לשימוש כקיצורים כללים לשליטה על הנגן."
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, fuzzy, kde-format
 #| msgid "Show &History"
 msgid "Show &Lyrics"
 msgstr "הצג &היסטוריה"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager for KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "תיבת תקליטים ומנהל מוזיקה ל-KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "מחבר, חנון ראשי ושומר הפאנק"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "עוזר לגיבור העל, מתקן דברים רבים"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr ""
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"עגינה למגש המערכת, עריכת תגיות,\n"
-"תיקוני באגים, אוונגליזם, תמיכה מוסרית"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "הסבה ל-GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "תמיכה בקיצורי מקשים כללית"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "הודעות קופצות של רצועות"
+#, fuzzy, kde-format
+#| msgid "© 2002 - 2009, Scott Wheeler"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002 - 2009, Scott Wheeler"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "ניחוש מידע רצועה אוטומטית, תיקוני באגים"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "עוד דברים אוטומטיים קסומים, שימוש ב-MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "מחבר, חנון ראשי ושומר הפאנק"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "שותף לקנוניה של קסמי MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "גורו aRts חברותי, שכן"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:47
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid ""
-#| "Making JuK friendlier to people with\n"
-#| "terabytes of music"
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr ""
-"הפיכת JuK לחברותי לאנשים בעלי\n"
-"טרה־בתים של מוזיקה"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "ממשק DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "תמיכה ב-FLAC ו-MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "מנהל עטיפות לאלבומים"
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "עוזר לגיבור העל, מתקן דברים רבים"
 
-#: main.cpp:51
+#: main.cpp:46
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "יצירת מסך פתיחה ב-Gimp"
+msgid "Kacper Kasper"
+msgstr ""
 
-#: main.cpp:52
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "הסברה ל־KDE 4 כאשר אף אחד אחר לא היה בסביבה"
 
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr ""
-
-#: main.cpp:54
+#: main.cpp:47
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Eike Hein"
 msgstr ""
 
-#: main.cpp:55
+#: main.cpp:47
 #, kde-format
 msgid "MPRIS2 Interface implementation."
 msgstr ""
 
-#: main.cpp:56
-#, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "הסברה ל־KDE 4 כאשר אף אחד אחר לא היה בסביבה"
-
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002 - 2009, Scott Wheeler"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002 - 2009, Scott Wheeler"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
+#: main.cpp:48
 #, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
+msgid "Martin Sandsmark"
+msgstr ""
 
-#: main.cpp:71
+#: main.cpp:48
 #, kde-format
-msgid "Kacper Kasper"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:72
+#: main.cpp:49
 #, kde-format
-msgid "Eike Hein"
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr ""
 
-#: main.cpp:73
+#: main.cpp:49
 #, kde-format
-msgid "Martin Sandsmark"
+msgid "Badly-needed tag editor bugfixes."
 msgstr ""
 
-#: main.cpp:74
+#: main.cpp:50
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "Georg Grabler"
 msgstr ""
 
-#: main.cpp:75
+#: main.cpp:50
 #, kde-format
-msgid "Georg Grabler"
+msgid "More KDE Platform 4 porting efforts"
 msgstr ""
 
-#: main.cpp:76
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "הסברה ל־KDE 4 כאשר אף אחד אחר לא היה בסביבה"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "מנהל עטיפות לאלבומים"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "גורו aRts חברותי, שכן"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"עגינה למגש המערכת, עריכת תגיות,\n"
+"תיקוני באגים, אוונגליזם, תמיכה מוסרית"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "הסבה ל-GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "תמיכה בקיצורי מקשים כללית"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "הודעות קופצות של רצועות"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "ניחוש מידע רצועה אוטומטית, תיקוני באגים"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "עוד דברים אוטומטיים קסומים, שימוש ב-MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "שותף לקנוניה של קסמי MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"הפיכת JuK לחברותי לאנשים בעלי\n"
+"טרה־בתים של מוזיקה"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "ממשק DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "תמיכה ב-FLAC ו-MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "יצירת מסך פתיחה ב-Gimp"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "קובץ/קבצים לפתיחה"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1137,18 +1137,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "רשימות השמעה"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "חזרה לרשימת השמעה"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, fuzzy, kde-format
 #| msgctxt ""
 #| "%1 will be the /path/to/file, %2 will be some string from Phonon "
@@ -1166,12 +1166,12 @@ msgstr ""
 "הנגן JuK לא הצליח לנגן את קובץ השמע <nl><filename>%1</filename><nl> מהסיבה "
 "הבאה: <nl><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "לא הייתה אפשרות לשמור לקובץ %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1184,123 +1184,123 @@ msgstr[0] ""
 msgstr[1] ""
 "הנך עומד לשנות את השמות של הקבצים הבאים. האם אתה בטוח שאתה רוצה להמשיך?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "האם אתה בטוח שברצונך למחוק עטיפות אלו?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&מחק עטיפות"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "בחר קובץ תמונה עטיפה"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "לא הייתה אפשרות למחוק את הקבצים האלו"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "לא הייתה אפשרות להעביר את הקבצים האלו אל פח האשפה"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "שם הרצועה"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "עטיפה"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "רצועה"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "שנה"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "אורך"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "קצב סיביות"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "הערה"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "שם הקובץ"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "שם הקובץ (נתיב מלא) "
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&הצג עמודות"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "הוסף לתור השמעה"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "ערוך"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "צור רשימת השמעה מתוך הפריטים הנבחרים..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "ערוך \"%1\""
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "זה יערוך קבצים רבים. האם אתה בטוח?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "צור רשימת השמעה חדשה"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1312,406 +1312,406 @@ msgstr ""
 "רוחב ידני של עמודות הופעל. אתה יכול להחליף בחזרה לגודל עמודות אוטומטי בחלון "
 "התצוגה."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "רוחב ידני של עמודות הופעל."
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "מצבי תצוגה"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "הצג &היסטוריה"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "שכפל"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "האם ברצונך בנוסף למחוק קבצים אילו מתוך הדיסק?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "שמור"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "לא הייתה אפשרות למחוק את הקבצים האלו."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "האם אתה בטוח שברצונך למחוק את רשימות ההשמעה הבאות מהאוסף שלך?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "להסיר פריטים?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&הסר"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "הס&תר"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&הסר"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "רשימה דינאמית"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "מתנגן עכשיו"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "האם ברצונך להוסיף פריטים אלו אל רשימה הנוכחית או אל רשימת האוסף?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "נוכחית"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "אוסף"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "שנה שם"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "חפש רשימת השמעה"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "צור תיקיית רשימת השמעה"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "היסטוריה"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "אנא הכנס שם עבור רשימת השמעה זו:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&חדשה"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&רוקן רשימת השמעה..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&חפש רשימת השמעה..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "רשימת השמעה מתוך &תיקייה..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&נחש מידע תגית"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "מתוך &שם קובץ "
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "מתוך ה&אינטרנט"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "נחש מידע תגית מתוך שם &קובץ"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "נגן רצועה ראשונה"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "נגן את האלבום הבא"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, fuzzy, kde-format
 #| msgid "Add &Folder..."
 msgid "Manage &Folders..."
 msgstr "הוסף &תיקייה..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&שנה שם..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "ש&כפל..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "טען מחדש"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "ערוך חיפוש..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&מחק"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "רענן"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&שנה שם קובץ"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&צפה בעטיפה"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "השג עטיפה מ&קובץ..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "השג עטיפה מתוך ה&אינטרנט..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "מ&חק עטיפה"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "&הצג מנהל עטיפות"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "הצג תור ה&שמעה"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "רשימת השמעה"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "הצג &סרגל חיפוש"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "ערוך חיפוש רצועה"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, fuzzy, kde-format
 #| msgid "Rename"
 msgid "Username:"
 msgstr "שנה שם"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "התאמה רגילה"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "תלוי רישיות"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "התאמה של תבנית"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "הכל גלוי"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "ערוך חיפוש..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr ""
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr ""
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr ""
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr ""
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr ""
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr ""
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "קפוץ לפריט המושמע כרגע"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "פריט אחד"
 msgstr[1] "%1 פריטים"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "הצג מחדש תיבה קופצת"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "הצג &עורך תגיות"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&שמור"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "האם ברצונך לשמור את השינויים שלך אל:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "שמור שינויים"
@@ -1795,7 +1795,7 @@ msgstr "שם ה&רצועה:"
 msgid "Enable"
 msgstr "אפשר"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "הגדרות מנחש תגיות"
@@ -1948,19 +1948,17 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "כותרת"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "לא ידוע"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1969,22 +1967,22 @@ msgstr ""
 "הקובץ כבר קיים.\n"
 "האם ברצונך להחליף אותו?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "הקובץ קיים"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "החלף"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "אין אפשרות לשנות את הקבצים הבאים."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "שגיאה"
@@ -2014,124 +2012,124 @@ msgstr "אתה עומד לשנות את
 msgid "Changing Track Tags"
 msgstr "משנה תגיות רצועה"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "נגן תור"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "ברירת מחדל"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "מרוכז"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "עץ"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "אמנים"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "אלבומים"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "סגנונות"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr ""
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1% (muted)"
 msgstr "הגבר עוצמת קול"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1%"
 msgstr "הגבר עוצמת קול"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Searching for cover. Please Wait..."
 msgstr "מחפש תמונות. אנא המתן..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Downloading cover. Please Wait..."
 msgstr "מחפש תמונות. אנא המתן..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "מוריד עטיפות"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/hi/juk.po 4:22.11.80-0ubuntu1/po/hi/juk.po
--- 4:22.04.3-1/po/hi/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/hi/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-08-13 01:58+0530\n"
 "Last-Translator: Raghavendra Kamath <raghu@raghukamath.com>\n"
 "Language-Team: kde-hindi\n"
@@ -65,19 +65,19 @@ msgstr "अधिक"
 msgid "Fewer"
 msgstr "कम"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
 "may take some time."
 msgstr ""
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "संग्रह सूची"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -87,7 +87,7 @@ msgid ""
 "\"scan on startup\" list, they will be readded on startup."
 msgstr ""
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "बजाता हुआ दिखाएँ"
@@ -104,7 +104,7 @@ msgid "Remove Cover"
 msgstr "कवर हटाएं"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "कवर प्रबंधक"
@@ -168,7 +168,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "रद्दी की टोकरी में ले जाने के बजाए फ़ाइलों को मिटा दें. (&D)"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "फ़ोल्डर सूची"
@@ -212,8 +212,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "गीत-सूची आयात करें"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "ज्यूक"
@@ -294,92 +294,92 @@ msgid "Title"
 msgstr "शीर्षक"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "कलाकार"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "एल्बम"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "घराना"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, fuzzy, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "चेतावनी"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "आप निम्न फ़ाइलों का नाम बदलने वाले हैं. क्या आप सचमुच जारी रखना चाहते हैं?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "मूल नाम"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "नया नाम"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "कोई परिवर्तन नहीं"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, fuzzy, kde-format
 #| msgid "Remove"
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "हटाएँ"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, fuzzy, kde-format
 #| msgid "Options"
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "विकल्प"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "फ़ोल्डर विभाजक प्रविष्ट करें"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "कोई फ़ाइल चयनित नहीं, या चयनित फ़ाइल में टैग नहीं है."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "नाम बदलने का जांच संवाद छुपाएँ"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "नाम बदलने का जांच संवाद दिखाएँ"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 से %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "नाम बदलने की निम्न प्रक्रिया असफल:\n"
@@ -567,161 +567,161 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "समय"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "बेतरतीब बजाएँ (&R)"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "बेतरतीब बजाना अक्षम करें (&D)"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "बेतरतीब क्रम में बजाएँ (&R)"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "एलबम को बेतरतीब बजाएँ (&A)"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "गीत सूची से मिटाएँ"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "बजाएँ (&P)"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "ठहरें (&a)"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "रूकें (&S)"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "पिछला"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "अगला (&N)"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "गीत-सूची लूप करें (&L)"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "गीतसूची स्तम्भ को नया आकार हस्तचालित दें (&R)"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, fuzzy, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "मौन"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "आवाज़ बढ़ाएँ"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "आवाज़ कम करें"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "बजाएँ / ठहरें"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "आगे देखें"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "पीछे देखें"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "दिखाएँ / छुपाएँ"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "तंत्र तश्तरी में डॉक करें (&D)"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "बन्द होने पर तंत्र तश्तरी में ही रहें (&S)"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "ट्रैक घोषणा पॉपअप करें (&T)"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "बाहर होने पर गीतसूची कतार को सहेजें"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "टैग का अंदाजा लगाने वाला... (&T)"
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "फ़ाइल री-नेमर... (&F)"
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "ट्रैक स्थिति"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume"
 msgstr "आवाज़ बढ़ाएँ"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -730,12 +730,12 @@ msgstr ""
 "<qt>मुख्य विंडो बन्द करने पर भी ज्यूक तंत्र तश्तरी में चलता रहेगा. अनुप्रयोग को बन्द करने के "
 "लिए फ़ाइल मेन्यू में से बाहर का उपयोग अनुप्रयोग को बन्द करने के लिए करें.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "तंत्र तश्तरी में डॉक किया जा रहा है"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, fuzzy, kde-format
 #| msgid "%1 to %2"
 msgctxt "a playing track, %1 is artist, %2 is song title"
@@ -784,320 +784,320 @@ msgstr "मुख्य औज़ार
 msgid "Play Toolbar"
 msgstr "प्ले औज़ार पट्टी"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "शॉर्ट कट कॉन्फ़िगर कीजिए"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "वैश्विक शॉर्टकट्स"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "कोई कुंजियाँ नहीं (&N)"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "मानक कुंजियाँ (&S)"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "मल्टीमीडिया कुंजियाँ (&M)"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "यहाँ आप प्लेयर के नियंत्रण के लिए वैश्विक शॉर्टकट कुंजियों का चयन कर सकते हैं"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, fuzzy, kde-format
 #| msgid "Show &History"
 msgid "Show &Lyrics"
 msgstr "इतिहास दिखाएँ (&H)"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, fuzzy, kde-format
 #| msgid "Cover Unavailable"
 msgid "No lyrics available."
 msgstr "कवर अनुपलब्ध"
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager for KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "केडीई के लिए ज्यूकबॉक्स तथा संगीत प्रबंधक"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "लेखक, मुख्य डॉर्क तथा फंक का रखवाला"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "असिस्टेंट सुपर-हीरो, बहुत सी चीज़ों को ठीक करने वाला"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr ""
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"तंत्र तश्तरी डॉकिंग, \"inline\" टैग संपादन,\n"
-"बग फिक्सेस, प्रचार, नैतिक समर्थन"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "जी-स्ट्रीमर पोर्ट"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "वैश्विक की-बाइंडिंग समर्थन"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "ट्रैक घोषणा पॉपअप"
+#, fuzzy, kde-format
+#| msgid "© 2002 - 2007, Scott Wheeler"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002 - 2007, स्कॉट व्हीलर"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "स्वचलित ट्रैक डाटा का अनुमान, बग-फिक्सेस"
+msgid "Scott Wheeler"
+msgstr "स्कॉट व्हीलर"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "और भी ऑटोमैजिकल वस्तुएँ, अब म्युजिकब्रैंज़ उपयोग में"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "लेखक, मुख्य डॉर्क तथा फंक का रखवाला"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "म्युजिकब्रैंज़ जादूग़री में सह-षडयंत्रकारी"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "मित्रवत्, पड़ोस का एआरटीएस गुरू"
+msgid "Michael Pyne"
+msgstr "माइकल पायने"
 
-#: main.cpp:47
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid ""
-#| "Making JuK friendlier to people with\n"
-#| "terabytes of music"
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr ""
-"ज़्यूक को लोगों के बीच दोस्ताना बनाने में\n"
-"जिनके पास टेराबाइट्स संगीत हैं"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "डीकॉप इंटरफेस"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "फ्लाक तथा एमपीसी समर्थन"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "एलबम कवर-प्रबंधक"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "स्पलैश स्क्रीन का गिम्पर"
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "असिस्टेंट सुपर-हीरो, बहुत सी चीज़ों को ठीक करने वाला"
 
-#: main.cpp:52
+#: main.cpp:46
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:53
+#: main.cpp:46
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
 
-#: main.cpp:54
+#: main.cpp:47
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Eike Hein"
 msgstr ""
 
-#: main.cpp:55
+#: main.cpp:47
 #, kde-format
 msgid "MPRIS2 Interface implementation."
 msgstr ""
 
-#: main.cpp:56
+#: main.cpp:48
 #, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgid "Martin Sandsmark"
 msgstr ""
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002 - 2007, Scott Wheeler"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002 - 2007, स्कॉट व्हीलर"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "स्कॉट व्हीलर"
-
-#: main.cpp:70
+#: main.cpp:48
 #, kde-format
-msgid "Michael Pyne"
-msgstr "माइकल पायने"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
 
-#: main.cpp:71
+#: main.cpp:49
 #, kde-format
-msgid "Kacper Kasper"
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr ""
 
-#: main.cpp:72
+#: main.cpp:49
 #, kde-format
-msgid "Eike Hein"
+msgid "Badly-needed tag editor bugfixes."
 msgstr ""
 
-#: main.cpp:73
+#: main.cpp:50
 #, kde-format
-msgid "Martin Sandsmark"
+msgid "Georg Grabler"
 msgstr ""
 
-#: main.cpp:74
+#: main.cpp:50
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "More KDE Platform 4 porting efforts"
 msgstr ""
 
-#: main.cpp:75
+#: main.cpp:51
 #, kde-format
-msgid "Georg Grabler"
+msgid "Laurent Montel"
 msgstr ""
 
-#: main.cpp:76
+#: main.cpp:51
 #, kde-format
-msgid "Laurent Montel"
+msgid "Porting to KDE Platform 4 when no one else was around"
 msgstr ""
 
-#: main.cpp:77
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "नाथन टून"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "एलबम कवर-प्रबंधक"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "मैथियास कर्त्ज"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "मित्रवत्, पड़ोस का एआरटीएस गुरू"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "डेनियल मॉल्केनटिन"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"तंत्र तश्तरी डॉकिंग, \"inline\" टैग संपादन,\n"
+"बग फिक्सेस, प्रचार, नैतिक समर्थन"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "टिम जानसन"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "जी-स्ट्रीमर पोर्ट"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "स्टीफन असेरहाल"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "वैश्विक की-बाइंडिंग समर्थन"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "स्टीफन डगलस"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "ट्रैक घोषणा पॉपअप"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "फ्रेरिक राबे"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "स्वचलित ट्रैक डाटा का अनुमान, बग-फिक्सेस"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "जेक रुसिन"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "और भी ऑटोमैजिकल वस्तुएँ, अब म्युजिकब्रैंज़ उपयोग में"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "एडम ट्रीट"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "म्युजिकब्रैंज़ जादूग़री में सह-षडयंत्रकारी"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "मैक्स ओर्लोविच"
 
-#: main.cpp:87
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"ज़्यूक को लोगों के बीच दोस्ताना बनाने में\n"
+"जिनके पास टेराबाइट्स संगीत हैं"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "अंतोनियो लारोसा जिमेनेज"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "डीकॉप इंटरफेस"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "एलन सैंडफ़ील्ड जेनसन"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "फ्लाक तथा एमपीसी समर्थन"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "पास्कल क्लीन"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "स्पलैश स्क्रीन का गिम्पर"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "खोलने हेतु फ़ाइलें"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1121,18 +1121,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "गीत-सूचियाँ"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "गीत-सूची में वापस जाएँ"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1142,12 +1142,12 @@ msgid ""
 "following reason:<nl/><message>%2</message>"
 msgstr ""
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "फ़ाइल %1 पर सहेज नहीं सका"
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1158,530 +1158,530 @@ msgid_plural ""
 msgstr[0] "आप निम्न फ़ाइलों का नाम बदलने वाले हैं. क्या आप सचमुच जारी रखना चाहते हैं?"
 msgstr[1] "आप निम्न फ़ाइलों का नाम बदलने वाले हैं. क्या आप सचमुच जारी रखना चाहते हैं?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "क्या वाकई आप इन कवर्स को मिटाना चाहते हैं?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "कवर्स मिटाएँ (&D)"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "कवर छवि फ़ाइल चुनें"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "इन फ़ाइलों को मिटाया नहीं जा सका"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "इन फ़ाइलों को कूड़े में डाला नहीं जा सका"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "ट्रेक नाम"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "कवर"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, fuzzy, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "ट्रैक"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "वर्ष"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "लंबाई"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "बिटरेट"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "टिप्पणी"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "फ़ाइल नाम"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "फ़ाइल नाम (पूरा पथ)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "स्तम्भ दिखाएँ (&S)"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "बजाने हेतु कतार में जोड़ें "
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "संपादन"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "चयनित वस्तुओं से गीत-सूची बनाएँ..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "'%1' का संपादन करें"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "यह बहुत सी फ़ाइलों को संपादित करेगा. क्या आप सुनिश्चित हैं?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "नई गीत-सूची बनाएँ"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 msgstr ""
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "स्तम्भों की चौड़ाई उपयोक्ता द्वारा समायोजन योग्य हैं"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "मोड्स दिखाएँ"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "इतिहास दिखाएँ (&H)"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, fuzzy, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "अनुकृति"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "क्या आप इन फ़ाइलों को भी अपने डिस्क से मिटाना चाहते हैं?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "रखें"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "इन फ़ाइलों को मिटाया नहीं जा सका."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "क्या आप वाक़ई इन गीतसूची को अपने संग्रह से मिटाना चाहते हैं?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "वस्तुएँ मिटाएँ?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "मिटाएँ (&R)"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "छुपाएँ (&e)"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "मिटाएँ (&e)"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "गतिमान सूची"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "बजाया जा रहा है"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "क्या आप इन वस्तुओं को मौज़ूदा सूची में या संकलन सूची में जोड़ना चाहते हैं?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, fuzzy, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "मौज़ूदा"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "संग्रह"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "नाम बदलें"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "गीत-सूची ढूंढें"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "फ़ोल्डर गीत-सूची बनाएँ"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "इतिहास "
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "इस गीत-सूची के लिए एक नाम भरें:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, fuzzy, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "नया (&N)"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "रिक्त गीत-सूची... (&E)"
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "गीत-सूची ढूंढें... (&S)"
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "इस फ़ोल्डर से गीत-सूची... (&F)"
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "टैग जानकारी का अंदाजा लगाएँ (&G)"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "फ़ाइल नाम के द्वारा (&F)"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "इंटरनेट से (&I)"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "फ़ाइल-नामों से टैग जानकारी का अंदाजा लगाएँ (&F)"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "प्रथम ट्रैक बजाएँ"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "अगला अलबम बजाएँ"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, fuzzy, kde-format
 #| msgid "Add &Folder..."
 msgid "Manage &Folders..."
 msgstr "फ़ोल्डर जोड़ें... (&F)"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "नाम बदलें... (&R)"
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, fuzzy, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "दो प्रति... (&u)"
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "री-लोड"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "खोज संपादन..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "मिटाएँ (&D)"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "ताज़ा करें"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "फ़ाइल का नाम बदलें (&R)"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "कवर देखें (&V)"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "फ़ाइल से कवर लें... (&F)"
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "इंटरनेट से कवर लें... (&I)"
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "कवर मिटाएँ (&D)"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "कवर प्रबंधक दिखाएँ (&M)"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "बजाने का कतार दिखाएँ (&P)"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "गीत-सूची"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "खोज पट्टी दिखाएँ (&S)"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "ट्रैक ढूंढना संपादित करें"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, fuzzy, kde-format
 #| msgid "Rename"
 msgid "Username:"
 msgstr "नाम बदलें"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, fuzzy, kde-format
 #| msgid "Cover Unavailable"
 msgid "KWallet is unavailable"
 msgstr "कवर अनुपलब्ध"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "सामान्य जोड़"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "केस सेंसिटिव"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "मेल खाता पैटर्न"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "सभी दृष्टिगोचर"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "खोज संपादन..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr ""
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr ""
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr ""
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr ""
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr ""
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr ""
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "मौज़ूदा बज रहे वस्तु पर जाएँ"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 वस्तुएँ"
 msgstr[1] "%1 वस्तुएँ"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "पॉपअप फिर से दिखाएँ"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "टैग संपादक दिखाएँ (&T)"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "सहेजें (&S)"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "क्या आप अपने परिवर्तनों को यहाँ सहेजना चाहते हैं:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "परिवर्तन सहेजें"
@@ -1763,7 +1763,7 @@ msgstr "ट्रेक नामः (&T
 msgid "Enable"
 msgstr "सक्षम करें"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "गैसर कॉन्फ़िगरेशन टैग करें"
@@ -1883,19 +1883,19 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, fuzzy, kde-format
+#: tagrenameroptions.cpp:100
+#, fuzzy
 msgctxt "song title"
 msgid "Title"
 msgstr "शीर्षक"
 
-#: tagrenameroptions.cpp:127
-#, fuzzy, kde-format
+#: tagrenameroptions.cpp:126
+#, fuzzy
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "अज्ञात"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1904,22 +1904,22 @@ msgstr ""
 "यह फ़ाइल पहले से ही मौजूद है. \n"
 "क्या आप इसे बदलना चाहते हैं?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "फ़ाइल अस्तित्व में है"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "बदलें"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "निम्न फ़ाइलों को परिवर्तित करने में अक्षम."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "त्रुटि"
@@ -1949,124 +1949,124 @@ msgstr "आप इन फ़ाइलो
 msgid "Changing Track Tags"
 msgstr "ट्रैक बदलने का टैग्स"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "कतार बजाएँ"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, fuzzy, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "डिफ़ॉल्ट"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, fuzzy, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "सघन"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "ट्री"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "कलाकार"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "एल्बम"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "घराने"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr ""
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1% (muted)"
 msgstr "आवाज़ बढ़ाएँ"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1%"
 msgstr "आवाज़ बढ़ाएँ"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Searching for cover. Please Wait..."
 msgstr "छवियों को ढूंढा जा रहा है. कृपया इंतजार करें..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Downloading cover. Please Wait..."
 msgstr "छवियों को ढूंढा जा रहा है. कृपया इंतजार करें..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "कवर डाउनलोड करने वाला"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/hne/juk.po 4:22.11.80-0ubuntu1/po/hne/juk.po
--- 4:22.04.3-1/po/hne/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/hne/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2205 @@
+# translation of juk.po to Hindi
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
+# Ravishankar Shrivastava <raviratlami@aol.in>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2009-02-26 17:14+0530\n"
+"Last-Translator: Ravishankar Shrivastava <raviratlami@aol.in>\n"
+"Language-Team: Hindi <kde-i18n-doc@lists.kde.org>\n"
+"Language: hne\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n!=1);\n"
+"X-Generator: Lokalize 0.2\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "रविसंकर सिरीवास्तव, जी. करूनाकर"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "raviratlami@aol.in,"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr "सर्च प्लेलिस्ट बनाव"
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "गीत-सूची नाम:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr "खोज मापदन्ड"
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr "निम्न मं से कोनो जोड़ मिलाव"
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr "निम्न मं से सब्बो जोड़ मिलाव"
+
+#: advancedsearchdialog.cpp:89
+#, kde-format
+msgctxt "additional search options"
+msgid "More"
+msgstr "जादा"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "कम"
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr "संग्रह सूची"
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr "बजात देखाव"
+
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "कलाकार"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "कवर हटाव"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr "कवर प्रबंधक"
+
+#: deletedialog.cpp:62
+#, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] "<b>%1</b> फाइल मन ल चुने गिसं."
+msgstr[1] "<b>%1</b> फाइल मन ल चुने गिसं."
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr "<qt>ये चीज आप मन के हार्ड डिस्क से <b>हमेसा बर</b> मिटा दे जाही.</qt>"
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr "<qt>ए चीज मन ल घुरुवा मं ले जाय जाही.</qt>"
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr "घुरुवा मं भेजव (&S)"
+
+#: deletedialog.cpp:97
+#, kde-format
+msgid "About to delete selected files"
+msgstr "चुने गे फाइल मन ल मेटाय जाही"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "का आप मन सही मं ए चीज मन ल मिटाना चाहथो ?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr "घुरुवा मं ले जाय के बदला मा फाइल मन ल मिटा देव. (&D)"
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr "फोल्डर सूची"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr "ये फोल्डर चालू मं ही नवा फाइल मन बर स्कैन करे जाही."
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "फोल्डर जोड़व..."
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "फोल्डर मेटाव"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "गीत-सूची आयात करव"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "ज्यूक"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "उदाहरन"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr "टैग चयन उदाहरन"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr "ए फाइल से उदाहरन टैग प्राप्त करव:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr "उदाहरन टैग हस्तचालित भरव:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, kde-format
+msgid "Example Tags"
+msgstr "उदाहरन टैग्स"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, kde-format
+msgctxt "song title"
+msgid "Title:"
+msgstr "सीर्सक:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "कलाकारः"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "एल्बमः"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "घरानाः"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "ट्रैक संख्या:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "सालः"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, kde-format
+msgctxt "example song title"
+msgid "Title"
+msgstr "सीर्सक"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "कलाकार"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "एल्बम"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr "घराना"
+
+#: filerenamer.cpp:67
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr "चेतावनी"
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr "आप नीचे वाले फाइल मन के नाम बदलत हो . का आप मन सचमुच जारी रखना चाहथो ?"
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr "मूल नाम"
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr "नवा नाम"
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr "कोई बदलाव नइ"
+
+#: filerenamer.cpp:398
+#, fuzzy, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "हटाव"
+
+#: filerenamer.cpp:401
+#, fuzzy, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "विकल्प"
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr "फोल्डर विभाजक भरव"
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr "कोई फाइल नइ चुने गे, या चुने गे फाइल मं टैग नइ हे."
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr "नाम बदले के जांच गोठ लुकाव"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr "नाम बदले के जांच गोठ देखाव"
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr "%1 से %2"
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr "नाम बदले के नीचे वाले काम फेल:\n"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr "फाइल री-नेमर कान्फिगरेसन"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr "संगीत फोल्डर:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "एलबम टैग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "कलाकार टैग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "घराना टैग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, kde-format
+msgid "Title Tag"
+msgstr "सीर्सक टैग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, kde-format
+msgid "Track Tag"
+msgstr "ट्रैक टैग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "साल टैग"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr "वर्ग भरव"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, fuzzy, kde-format
+#| msgid "Add category:"
+msgid "&Add category:"
+msgstr "वर्ग जोड़व:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "विभाजकः"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr "फाइल नाम बदले के विकल्प"
+
+#: filerenameroptions.cpp:38
+#, fuzzy, kde-format
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "%1 विकल्प"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr "%1 फार्मेट"
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr "जब ट्रैक के %1 खाली हो"
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr "फाइल री-नेमर"
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr "सबस्टीट्यूसन उदाहरन"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr "जइसन भी हो फाइलनाम मं जोड़व (&f)"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr "फाइल ल नवा नाम देवत समय एखर टैग ल देखव-मत (&I)"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr "ये मूल्य के उपयोग करव: (&t)"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, kde-format
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "खाली"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, fuzzy, kde-format
+#| msgid "Track number:"
+msgid "Track numbering"
+msgstr "ट्रैक संख्या:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, kde-format
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr "014"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr "003"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr "3 ->"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr "14 ->"
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "समय"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr ""
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr ""
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr "बेतरतीब बजाव (&R)"
+
+#: juk.cpp:262
+#, kde-format
+msgid "&Disable Random Play"
+msgstr "बेतरतीब बजाना अक्छम करव (&D)"
+
+#: juk.cpp:268
+#, kde-format
+msgid "Use &Random Play"
+msgstr "बेतरतीब क्रम मं बजाव (&R)"
+
+#: juk.cpp:274
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr "एलबम ल बेतरतीब बजाव (&A)"
+
+#: juk.cpp:282
+#, kde-format
+msgid "Remove From Playlist"
+msgstr "गीत सूची से मेटाव"
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "बजाव (&P)"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr "ठहरव (&a)"
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr "रुकव (&S)"
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "पिछला"
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "अगला (&N)"
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr "गीत-सूची लूप करव (&L)"
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr "गीतसूची खंभा ल नवा आकार हस्तचालित देव (&R)"
+
+#: juk.cpp:319
+#, kde-format
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "मौन"
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr "अवाज बढ़ाव"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr "अवाज कम करव"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr "बजाव / ठहरव"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr "आगू देखव"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr "पीछू देखव"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr "देखाव / लुकाव"
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr "तंत्र तस्तरी मं डाक करव (&D)"
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr "बन्द होए मं तंत्र तस्तरी मं ही रहव (&S)"
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr "ट्रैक घोसना पापअप करव (&T)"
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr "बाहिर होए मं गीतसूची कतार ल सहेजव"
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr "टैग के अंदाजा लगाय वाला... (&T)"
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr "फाइल री-नेमर... (&F)"
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr "ट्रैक स्थिति"
+
+#: juk.cpp:378 slider.cpp:125
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume"
+msgstr "अवाज बढ़ाव"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+"<qt>मुख्य विंडो बन्द करे मं घलोक ज्यूक तंत्र तस्तरी मं चलत रहिही. अनुपरयोग ल बन्द करे बर "
+"फाइल मेन्यू मं से बाहिर के उपयोग अनुपरयोग ल बन्द करे बर करव.</qt>"
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr "तंत्र तस्तरी मं डाक करत हे"
+
+#: juktag.cpp:93
+#, fuzzy, kde-format
+#| msgid "%1 to %2"
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr "%1 से %2"
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, kde-format
+msgid "&File"
+msgstr "फाइल (&F)"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, kde-format
+msgid "&View"
+msgstr "देखव (&V)"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "प्लेयर (&P)"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "टैगर (&T)"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr "सेटिंग (&S)"
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, kde-format
+msgid "Main Toolbar"
+msgstr "मुख्य औजार पट्टी"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "प्ले औजार पट्टी"
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "सार्टकट कान्फ़िगर करव"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "वैस्विक सार्टकट"
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr "कोई कुंजियाँ नइ (&N)"
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr "मानक कुंजियाँ (&S)"
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "मल्टीमीडिया कुंजियाँ (&M)"
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr "इहां आप मन प्लेयर के नियंत्रन बर वैस्विक सार्टकट कुंजी मन के चयन कर सकथो "
+
+#: lyricswidget.cpp:51
+#, fuzzy, kde-format
+#| msgid "Show &History"
+msgid "Show &Lyrics"
+msgstr "इतिहास देखाव (&H)"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr ""
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr ""
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, fuzzy, kde-format
+#| msgid "Cover Unavailable"
+msgid "No lyrics available."
+msgstr "कवर नइ मिलत"
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, fuzzy, kde-format
+#| msgid "Jukebox and music manager for KDE"
+msgid "Jukebox and music manager by the KDE community"
+msgstr "केडीई बर ज्यूकबाक्स अउ संगीत प्रबंधक"
+
+#: main.cpp:40
+#, fuzzy, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002 - 2008, स्काट व्हीलर"
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr "स्काट व्हीलर"
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr "लेखक, मुख्य डार्क अउ फंक के रखवाला"
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr "माइकल पायने"
+
+#: main.cpp:45
+#, fuzzy, kde-format
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "असिस्टेंट सुपर-हीरो, बहुत से चीज मन ल ठीक करइया"
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr "लारेंट मोंटेल"
+
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr "नाथन टून"
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "एलबम कवर-प्रबंधक"
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr "मैथियास कर्त्ज"
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "मितान अइसन्, पड़ोस के एआरटीएस गुरू"
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr "डेनियल माल्केनटिन"
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"तंत्र तस्तरी डाकिंग, \"inline\" टैग संपादन,\n"
+"बग फिक्सेस, प्रचार, नैतिक समर्थन"
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr "टिम जानसन"
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "जी-स्ट्रीमर पोर्ट"
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr "स्टीफन असेरहाल"
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "वैस्विक की-बाइंडिंग समर्थन"
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr "स्टीफन डगलस"
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "ट्रैक घोसना पापअप"
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr "फ्रेरिक राबे"
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "अपने अपन ट्रैक डाटा के अनुमान, बग-फिक्सेस"
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr "जेक रुसिन"
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "अउ घलोक ओटोमैजिकल चीज, अब म्युजिकब्रैंज उपयोग में"
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr "एडम ट्रीट"
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "म्युजिकब्रैंज जादूगरी मं सह-सडयंत्रकारी"
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr "मैक्स ओर्लोविच"
+
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"ज्यूक ल लोगों के बीच दोस्ताना बनाए में\n"
+"जऊनतीर टेराबाइट्स संगीत हे"
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr "एंतोनियो लारोसा जिमेनेज"
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "डीकाप इंटरफेस"
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr "एलन सैंडफील्ड जेनसन"
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "फ्लाक अउ एमपीसी समर्थन"
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr "पास्कल क्लीन"
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "स्पलैस स्क्रीन के गिम्पर"
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr "खोले बर फाइल"
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr "खोलव"
+
+#: mediafiles.cpp:116
+#, fuzzy, kde-format
+#| msgid "Search Playlist"
+msgid "Save Playlist"
+msgstr "गीत-सूची खोजव"
+
+#: mediafiles.cpp:118
+#, fuzzy, kde-format
+#| msgid "Playlists"
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "गीत-सूचियाँ"
+
+#: nowplaying.cpp:316
+#, kde-format
+msgid "back to playlist"
+msgstr "गीत-सूची मं वापस जाव"
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr ""
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr "फाइल %1 मं सहेज नइ सकिस"
+
+#: playlist.cpp:574
+#, fuzzy, kde-format
+#| msgid ""
+#| "You are about to rename the following files. Are you sure you want to "
+#| "continue?"
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] "आप नीचे वाले फाइल मन के नाम बदलत हो . का आप मन सचमुच जारी रखना चाहथो ?"
+msgstr[1] "आप नीचे वाले फाइल मन के नाम बदलत हो . का आप मन सचमुच जारी रखना चाहथो ?"
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr ""
+
+#: playlist.cpp:644
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "का सही मं आप मन ए कवर ल मिटाना चाहथो ?"
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr "कवर मेटाव (&D)"
+
+#: playlist.cpp:675
+#, kde-format
+msgid "Select Cover Image File"
+msgstr "कवर फोटू फाइल चुनव"
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr ""
+
+#: playlist.cpp:875
+#, kde-format
+msgid "Could not delete these files"
+msgstr "ए फाइल मन ल नइ मिटा सकिस"
+
+#: playlist.cpp:876
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "ए फाइल मन ल घुरुवा मं नइ खिसका सकिस"
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr "ट्रेक नाम"
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr "कवर"
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, kde-format
+msgctxt "cd track number"
+msgid "Track"
+msgstr "ट्रैक"
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "साल"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "लंबाई"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr "बिटरेट"
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "टिप्पनी"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "फाइल नाम"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr "फाइल नाम (पूरा पथ)"
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr "खंभा देखाव (&S)"
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr "बजाय बर कतार मं जोड़व "
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, kde-format
+msgid "Edit"
+msgstr "संपादन"
+
+#: playlist.cpp:1742
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "चुने गे चीज मन ल गीत-सूची बनाव..."
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr "'%1' के संपादन करव"
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr "ये बहुत से फाइल मन ल संपादित करही. का आप मन सुनिस्चित हो?"
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr "नवा गीत-सूची बनाव"
+
+#: playlist.cpp:2246
+#, kde-format
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr "खंभा मन के चौड़ाई कमइया से समायोजन जा सकथे "
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr "मोड्स देखाव"
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr "इतिहास देखाव (&H)"
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "डुप्लीकेट"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr "का आप मन ए फाइल मन ल घलोक अपन डिस्क से मिटाना चाहथो ?"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr "रखव"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Could not delete these files."
+msgstr "ए फाइल मन ल नइ मिटा सकिस."
+
+#: playlistbox.cpp:417
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr "का आप मन सही मं ए गीतसूची ल अपन संग्रह से मिटाना चाहथो ?"
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr "चीज मेटाव?"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, kde-format
+msgid "&Remove"
+msgstr "मेटाव (&R)"
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr "लुकाव (&e)"
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "मेटाव (&e)"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr "गतिमान सूची"
+
+#: playlistcollection.cpp:242
+#, kde-format
+msgid "Now Playing"
+msgstr "बजात हे"
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr "का आप मन ए चीज मन ल अभी हाल के सूची मं या संकलन सूची मं जोड़ना चाहथो ?"
+
+#: playlistcollection.cpp:346
+#, kde-format
+msgctxt "current playlist"
+msgid "Current"
+msgstr "अभी हाल के"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr "संग्रह"
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "नाम बदलव"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr "गीत-सूची खोजव"
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr "फोल्डर गीत-सूची बनाव"
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "इतिहास "
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "ये गीत-सूची बर एक नाम भरव:"
+
+#: playlistcollection.cpp:915
+#, kde-format
+msgctxt "new playlist"
+msgid "&New"
+msgstr "नवा (&N)"
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "खाली गीत-सूची... (&E)"
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "गीत-सूची खोजव... (&S)"
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "ये फोल्डर से गीत-सूची... (&F)"
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr "टैग जानकारी के अंदाजा लगाव (&G)"
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr "फाइल नाम के साथ (&F)"
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr "इंटरनेट से (&I)"
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr "फाइल-नाम मन से टैग जानकारी के अंदाजा लगाव (&F)"
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr "पहिली ट्रैक बजाव"
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr "अगला अलबम बजाव"
+
+#: playlistcollection.cpp:964
+#, fuzzy, kde-format
+#| msgid "Add &Folder..."
+msgid "Manage &Folders..."
+msgstr "फोल्डर जोड़व... (&F)"
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr "नाम बदलव... (&R)"
+
+#: playlistcollection.cpp:968
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "डुप्लीकेट... (&u)"
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr "री-लोड"
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr "खोज संपादन..."
+
+#: playlistcollection.cpp:978
+#, kde-format
+msgid "&Delete"
+msgstr "मेटाव (&D)"
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "ताजा करव"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr "फाइल के नाम बदलव (&R)"
+
+#: playlistcollection.cpp:991
+#, kde-format
+msgid "&View Cover"
+msgstr "कवर देखव (&V)"
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr "फाइल से कवर लेवव... (&F)"
+
+#: playlistcollection.cpp:996
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr "इंटरनेट से कवर लेवव... (&I)"
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr "कवर मेटाव (&D)"
+
+#: playlistcollection.cpp:1002
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr "कवर प्रबंधक देखाव (&M)"
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr "बजाय के कतार देखाव (&P)"
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "गीत-सूची"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "खोज पट्टी देखाव (&S)"
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr "ट्रैक खोज संपादित करव"
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Username:"
+msgstr "नाम बदलव"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, fuzzy, kde-format
+#| msgid "Cover Unavailable"
+msgid "KWallet is unavailable"
+msgstr "कवर नइ मिलत"
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr "सामान्य जोड़"
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr "केस सेंसिटिव"
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr "मिलत जुलत पैटर्न"
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr "सब्बो दिखत"
+
+#: searchwidget.cpp:199
+#, fuzzy, kde-format
+#| msgid "Edit Search..."
+msgid "Search..."
+msgstr "खोज संपादन..."
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr ""
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr ""
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr ""
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr ""
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr ""
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr ""
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr "अभी हाल के बज रहे चीज मं जाव"
+
+#: statuslabel.cpp:115
+#, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "%1 चीज"
+msgstr[1] "%1 चीज"
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr "पापअप फिर से देखाव"
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "टैग संपादक देखाव (&T)"
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr "सहेजव (&S)"
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr "का आप मन अपन बदलाव मन ल इहां सहेजना चाहथो :\n"
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr "बदलाव सहेजव"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, fuzzy, kde-format
+#| msgid "&File name:"
+msgid "F&ile name:"
+msgstr "फाइल नामः (&F)"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, fuzzy, kde-format
+#| msgctxt "cd track number"
+#| msgid "T&rack:"
+msgid "T&rack:"
+msgstr "ट्रैकः (&r)"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "कलाकार के नामः (&A)"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "एल्बम नामः (&n)"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "घरानाः (&G)"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "सालः (&Y)"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, fuzzy, kde-format
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "लंबाईः "
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, fuzzy, kde-format
+#| msgid "Bitrate:"
+msgid "&Bitrate:"
+msgstr "बिटरेटः"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "टिप्पनीः (&C)"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, fuzzy, kde-format
+#| msgid "&Track name:"
+msgid "Trac&k name:"
+msgstr "ट्रेक नामः (&T)"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "सक्छम करव"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr "गैसर कान्फिगरेसन टैग करव"
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr "अभी हाल के मं उपयोग होवत फाइल नाम योजना"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, no-c-format, kde-format
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr "योजना ऊपर करव"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr "अभी वाले चुने गे योजना ल एक स्तर ऊपर करे बर ए बटन ल दबाव."
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr "योजना नीचे करव"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr "अभी वाले चुने गे योजना ल एक स्तर नीचे करे बर ए बटन ल दबाव."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr "एक नवा योजना जोड़व"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr "सूची के आखरी मं नवा फाइल नाम योजना सामिल करे बर ए बटन ल दबाव."
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "जोड़व (&A)"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr "योजना सुधारव"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr "अभी वाले चुने गे योजना ल सुधारे बर ए बटन ल दबाव."
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr "सुधारव (&M)"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, kde-format
+msgid "Remove scheme"
+msgstr "योजना मेटाव"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr "अभी वाले चुने गे योजना ल सूची मं से मेटाय बर ए बटन ल दबाव."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+msgctxt "song title"
+msgid "Title"
+msgstr "सीर्सक"
+
+#: tagrenameroptions.cpp:126
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr "अग्यात"
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"ए फाइल पहिली से ही मौजूद हे. \n"
+"का आप मन एला बदलना चाहथो ?"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "फाइल अस्तित्व मं हे"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "Replace"
+msgstr "बदलव"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr "निम्न फाइल मन ल बदले मं अक्छम."
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr "गलती"
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "कलाकार"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr "घराना"
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "एल्बम"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr "आप ए फाइल मन %1 ल बदलत हो ."
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr "ट्रैक बदले के टैग्स"
+
+#: upcomingplaylist.cpp:31
+#, kde-format
+msgid "Play Queue"
+msgstr "कतार बजाव"
+
+#: viewmode.cpp:64
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr "डिफाल्ट"
+
+#: viewmode.cpp:121
+#, kde-format
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "सघन"
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "ट्री"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr "कलाकार"
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr "एल्बम"
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr "घराने"
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, kde-format
+msgid "%1%"
+msgstr ""
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1% (muted)"
+msgstr "अवाज बढ़ाव"
+
+#: volumepopupbutton.cpp:123
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1%"
+msgstr "अवाज बढ़ाव"
+
+#: webimagefetcher.cpp:82
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Searching for cover. Please Wait..."
+msgstr "फोटू मन ल खोजत हे. किरपा करके, अगोरव..."
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Downloading cover. Please Wait..."
+msgstr "फोटू मन ल खोजत हे. किरपा करके, अगोरव..."
+
+#: webimagefetcher.cpp:183
+#, fuzzy, kde-format
+#| msgid "Cover Downloader"
+msgid "Cover found"
+msgstr "कवर डाउनलोड करइया"
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
+
+#~ msgid "&lt;All Artists&gt;"
+#~ msgstr "&lt;सब्बो कलाकार&gt;"
+
+#~ msgid "Search:"
+#~ msgstr "खोजव:"
+
+#~ msgid "Querying MusicBrainz server..."
+#~ msgstr "म्यूजिकब्रैंज सर्वर क्वेरी करे में..."
+
+#~ msgid "No matches found."
+#~ msgstr "कोई जोड़ नइ मिलिस."
+
+#~ msgid "Error connecting to MusicBrainz server."
+#~ msgstr "म्यूजिक-ब्रैंज सर्वर से जुड़े मं गलती."
+
+#~ msgid "Internet Tag Guesser"
+#~ msgstr "इंटरनेट टैग गैसर"
+
+#~ msgid "Select Best Possible Match"
+#~ msgstr "सबले बढ़िया संभव जोड़ चुनव"
+
+#~ msgid "1 day"
+#~ msgid_plural "%1 days"
+#~ msgstr[0] "1 दिन"
+#~ msgstr[1] "%1 दिन"
+
+#~ msgid "Show Splash Screen on Startup"
+#~ msgstr "सुरू मं स्प्लैस स्क्रीन देखाव:"
+
+#~ msgid "Add Selected Items to Audio or Data CD"
+#~ msgstr "चुने गे चीज ल आडियो या डाटा सीडी मं जोड़व"
+
+#~ msgid "Unable to start K3b."
+#~ msgstr "के3बी चालू करे मं अक्छम."
+
+#~ msgid "Create K3b Project"
+#~ msgstr "के3बी परियोजना बनाव"
+
+#~ msgid "Audio Mode"
+#~ msgstr "आडियो मोड"
+
+#~ msgid "Data Mode"
+#~ msgstr "डाटा मोड"
+
+#~ msgid "Add Playlist to Audio or Data CD"
+#~ msgstr "आडियो या डाटा सीडी मं गीत सूची जोड़व"
+
+#, fuzzy
+#~| msgid "Loading"
+#~ msgctxt "%1 is a count of loaded music tracks"
+#~ msgid "Loading: %1"
+#~ msgstr "लोड करत हे"
+
+#~ msgid "No matching images found, please enter new search terms:"
+#~ msgstr "मिलत जुलत कोनो फोटू नइ मिलिस. किरपा करके, खोजे बर नवा वाक्यांस भरव:"
+
+#~ msgid "Enter new search terms:"
+#~ msgstr "नवा सर्च टर्म भरव:"
+
+#~ msgid "New Search"
+#~ msgstr "नवा सिरे से खोजव"
+
+#, fuzzy
+#~| msgid "%1 Format"
+#~ msgid "Form"
+#~ msgstr "%1 फार्मेट"
+
+#~ msgid "There was a DCOP communication error with K3b."
+#~ msgstr "के3बी के साथ एक डीकाप संचार गलती होइस."
+
+#~ msgctxt "%1 is Cover Art, %2 is the playing track, %3 is the appname"
+#~ msgid ""
+#~ "<table style=\"font-size:14pt;\" cellspacing=\"2em\"><tr><td rowspan="
+#~ "\"2\">%1</td><td align=\"center\" valign=\"middle\">%2</td></tr><tr><td "
+#~ "align=\"center\" valign=\"middle\"><em>%3</em></td></tr></table>"
+#~ msgstr ""
+#~ "<table style=\"font-size:14pt;\" cellspacing=\"2em\"><tr><td rowspan="
+#~ "\"2\">%1</td><td align=\"center\" valign=\"middle\">%2</td></tr><tr><td "
+#~ "align=\"center\" valign=\"middle\"><em>%3</em></td></tr></table>"
+
+#~ msgid "List of files that are about to be deleted."
+#~ msgstr "फाइल मन के सूची जऊन ल मेटाय जाही."
+
+#~ msgid "This is the list of items that are about to be deleted."
+#~ msgstr "ये चीज मन के सूची हे जऊन ल मेटाय जाही."
+
+#~ msgid "Folders"
+#~ msgstr "फोल्डर"
+
+#~ msgid "File Name Scheme"
+#~ msgstr "फाइल नाम योजना"
+
+#~ msgid "GroupBox"
+#~ msgstr "समूह-डब्बा"
+
+#~ msgid "Minimum track &width:"
+#~ msgstr "सबसे कम ट्रैक चौड़ाई: (&w)"
+
+#~ msgid "Icon Placeholder, not in GUI"
+#~ msgstr "चिनहा प्लेसहोल्डर, जीयूआई मं नइ"
+
+#~ msgid "Deletion method placeholder, never shown to user."
+#~ msgstr "मिटइया विधि प्लेसहोल्डर, कमइया ल कभू नइ देखाव."
+
+#~ msgid "Placeholder for number of files, not in GUI"
+#~ msgstr "बहुत से फाइल मन के प्लेसहोल्डर, जीयूआई मं नइ"
+
+#~ msgid "&Resize Column Headers Automatically"
+#~ msgstr "खंभा हेडर अपने अपन नवा आकार देव (&R)"
+
+#~ msgid "Hide Splash Screen on Startup"
+#~ msgstr "सुरू मं स्प्लैस स्क्रीन लुकाव"
+
+#~ msgid "Hide &History"
+#~ msgstr "इतिहास लुकाव (&H)"
+
+#~ msgid "Hide &Play Queue"
+#~ msgstr "बजाय के कतार लुकाव (&P)"
+
+#~ msgid "Hide &Search Bar"
+#~ msgstr "खोज पट्टी लुकाव (&S)"
+
+#~ msgid "Hide &Tag Editor"
+#~ msgstr "टैग संपादक लुकाव (&T)"
+
+#~ msgid "The cover you have selected is unavailable. Please select another."
+#~ msgstr "आप मन जऊन कवर चुने हव  वो नइ मिलत हे. किरपा करके, कोनो अउ चुनव."
+
+#~ msgid "Open..."
+#~ msgstr "खोलव..."
+
+#~ msgid "Save"
+#~ msgstr "सहेजव"
+
+#~ msgid "Save As..."
+#~ msgstr "अइसन सहेजव..."
diff -pruN 4:22.04.3-1/po/hr/juk.po 4:22.11.80-0ubuntu1/po/hr/juk.po
--- 4:22.04.3-1/po/hr/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/hr/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk 0\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2004-04-20 13:21+CEST\n"
 "Last-Translator: auto\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -69,7 +69,7 @@ msgstr "Više"
 msgid "Fewer"
 msgstr "Manje"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, fuzzy, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -78,12 +78,12 @@ msgstr ""
 "Keširani muzički podaci su oštećeni. JuK mora da ih ispregleda odmah, što "
 "može da potraje."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, fuzzy, kde-format
 msgid "Collection List"
 msgstr "Lista kolekcija"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, fuzzy, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -98,7 +98,7 @@ msgstr ""
 "Međutim, ako je direktorij u kome se ovi datoteke nalaze na vašoj listi "
 "„skeniraj na početku“, onda će oni biti ponovo dodati pri pokretanju."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, fuzzy, kde-format
 msgid "Show Playing"
 msgstr "Zaustavi puštanje"
@@ -115,7 +115,7 @@ msgid "Remove Cover"
 msgstr "Ukloni mapu"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr ""
@@ -180,7 +180,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr ""
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Popis direktorija"
@@ -224,8 +224,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Popis pjesama"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, fuzzy, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -306,90 +306,90 @@ msgid "Title"
 msgstr "Vrijeme"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "IzvoÄaÄ"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Ĺ˝anr"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr ""
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr ""
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, fuzzy, kde-format
 msgid "Original Name"
 msgstr "Staro ime"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Novo ime"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Bez promjene"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, fuzzy, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "U&kloni"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr ""
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr ""
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr ""
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr ""
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr ""
@@ -574,161 +574,161 @@ msgstr ""
 msgid "Time"
 msgstr "Vrijeme"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Slučajno sviranje"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, fuzzy, kde-format
 msgid "&Disable Random Play"
 msgstr "&Slučajno sviranje"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, fuzzy, kde-format
 msgid "Use &Random Play"
 msgstr "&Slučajno sviranje"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, fuzzy, kde-format
 msgid "Use &Album Random Play"
 msgstr "&Slučajno sviranje"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, fuzzy, kde-format
 msgid "Remove From Playlist"
 msgstr "Ukloni sa diska"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Sviraj"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&auziraj"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Zaustavi"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr ""
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr ""
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, fuzzy, kde-format
 msgid "&Loop Playlist"
 msgstr "&Lista u krug"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr ""
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, fuzzy, kde-format
 #| msgid "Mute"
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "UtiĹĄan zvuk"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Glasnije"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "TiĹĄe"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Sviranje / Pauza"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, fuzzy, kde-format
 msgid "Seek Forward"
 msgstr "Idi naprijed"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, fuzzy, kde-format
 msgid "Seek Back"
 msgstr "Traži nazad"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr ""
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, fuzzy, kde-format
 msgid "&Dock in System Tray"
 msgstr "U&baci se u sustavsku kasetu"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, fuzzy, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "O&stani u sustavskoj kaseti pri zatvaranju"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, fuzzy, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Iskačuće &obavijest o numeri"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr ""
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, fuzzy, kde-format
 msgid "&Tag Guesser..."
 msgstr "Pogađač o&znake..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, fuzzy, kde-format
 msgid "&File Renamer..."
 msgstr "Preimenovanje &datotekaa..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, fuzzy, kde-format
 msgid "Track Position"
 msgstr "Mjesto numere"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, fuzzy, kde-format
 msgid "Volume"
 msgstr "Razina Zvuka"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, fuzzy, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -737,12 +737,12 @@ msgstr ""
 "<qt>Zatvaranje glavnog prozora će ostaviti JuK da radi u sustavskoj kaseti. "
 "Koristite stavku Izađi iz izbornika Datoteka za napuštanje programa.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, fuzzy, kde-format
 msgid "Docking in System Tray"
 msgstr "Premještam se u sustavsku kasetu"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -790,313 +790,313 @@ msgstr "Alati puštanja"
 msgid "Play Toolbar"
 msgstr "Alati puštanja"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Podešavanje prečaca"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "&Pisma"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, fuzzy, kde-format
 msgid "&No keys"
 msgstr "&Nema tipkaa"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, fuzzy, kde-format
 msgid "&Standard keys"
 msgstr "&Standardni tipke"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, fuzzy, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimedijski tipke"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, fuzzy, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "Ovdje možete odreditti tipkae kao globalne kratice za kontrolu plejera"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, fuzzy, kde-format
 #| msgid "Show &History"
 msgid "Show &Lyrics"
 msgstr "Prikaži &Povijest"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, fuzzy, kde-format
 msgid "No lyrics available."
 msgstr "Ukloni mapu"
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Džuboks i uraditelj muzike za KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, glavni dripac i čuvar funk-a"
-
-#: main.cpp:37
+#: main.cpp:40
 #, kde-format
-msgid "Assistant superhero, fixer of many things"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
 msgstr ""
 
-#: main.cpp:38
+#: main.cpp:44
 #, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr ""
-
-#: main.cpp:39
-#, fuzzy, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
+msgid "Scott Wheeler"
 msgstr ""
-"Ubacivanje u sustavsku kasetu, uređivanje oznaka,\n"
-"ispravka grešaka, životopis, moralna podrška"
-
-#: main.cpp:40
-#, fuzzy, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer port"
-
-#: main.cpp:41
-#, fuzzy, kde-format
-msgid "Global keybindings support"
-msgstr "Podrška za globalne tipkaske veze"
-
-#: main.cpp:42
-#, fuzzy, kde-format
-msgid "Track announcement popups"
-msgstr "Iskakanja obavijesti o numeri"
-
-#: main.cpp:43
-#, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automagično pogađanje podataka o stazama"
 
 #: main.cpp:44
-#, fuzzy, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Još automagičnih stvari, sad koristi MusicBrainz"
-
-#: main.cpp:45
-#, fuzzy, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Konspirator u MusicBrainz čarobnjaštvu"
-
-#: main.cpp:46
-#, fuzzy, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Prijateljski, komšijski aRts guru"
-
-#: main.cpp:47
-#, fuzzy, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr ""
-"Učinio JuK prijateljskijim ljudima sa\n"
-"terabajtovima muzike"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP sučelje"
-
-#: main.cpp:49
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr ""
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, glavni dripac i čuvar funk-a"
 
-#: main.cpp:50
+#: main.cpp:45
 #, kde-format
-msgid "Album cover manager"
+msgid "Michael Pyne"
 msgstr ""
 
-#: main.cpp:51
+#: main.cpp:45
 #, kde-format
-msgid "Gimper of splash screen"
+msgid "Assistant superhero, fixer of many things"
 msgstr ""
 
-#: main.cpp:52
+#: main.cpp:46
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:53
+#: main.cpp:46
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
 
-#: main.cpp:54
+#: main.cpp:47
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Eike Hein"
 msgstr ""
 
-#: main.cpp:55
+#: main.cpp:47
 #, kde-format
 msgid "MPRIS2 Interface implementation."
 msgstr ""
 
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr ""
-
-#: main.cpp:65
+#: main.cpp:48
 #, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgid "Martin Sandsmark"
 msgstr ""
 
-#: main.cpp:69
+#: main.cpp:48
 #, kde-format
-msgid "Scott Wheeler"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:70
+#: main.cpp:49
 #, kde-format
-msgid "Michael Pyne"
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr ""
 
-#: main.cpp:71
+#: main.cpp:49
 #, kde-format
-msgid "Kacper Kasper"
+msgid "Badly-needed tag editor bugfixes."
 msgstr ""
 
-#: main.cpp:72
+#: main.cpp:50
 #, kde-format
-msgid "Eike Hein"
+msgid "Georg Grabler"
 msgstr ""
 
-#: main.cpp:73
+#: main.cpp:50
 #, kde-format
-msgid "Martin Sandsmark"
+msgid "More KDE Platform 4 porting efforts"
 msgstr ""
 
-#: main.cpp:74
+#: main.cpp:51
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "Laurent Montel"
 msgstr ""
 
-#: main.cpp:75
+#: main.cpp:51
 #, kde-format
-msgid "Georg Grabler"
+msgid "Porting to KDE Platform 4 when no one else was around"
 msgstr ""
 
-#: main.cpp:76
+#: main.cpp:52
 #, kde-format
-msgid "Laurent Montel"
+msgid "Nathan Toone"
 msgstr ""
 
-#: main.cpp:77
+#: main.cpp:52
 #, kde-format
-msgid "Nathan Toone"
+msgid "Album cover manager"
 msgstr ""
 
-#: main.cpp:78
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr ""
 
-#: main.cpp:79
+#: main.cpp:53
+#, fuzzy, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Prijateljski, komšijski aRts guru"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr ""
 
-#: main.cpp:80
+#: main.cpp:54
+#, fuzzy, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Ubacivanje u sustavsku kasetu, uređivanje oznaka,\n"
+"ispravka grešaka, životopis, moralna podrška"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr ""
 
-#: main.cpp:81
+#: main.cpp:55
+#, fuzzy, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer port"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr ""
 
-#: main.cpp:82
+#: main.cpp:56
+#, fuzzy, kde-format
+msgid "Global keybindings support"
+msgstr "Podrška za globalne tipkaske veze"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr ""
 
-#: main.cpp:83
+#: main.cpp:57
+#, fuzzy, kde-format
+msgid "Track announcement popups"
+msgstr "Iskakanja obavijesti o numeri"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr ""
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automagično pogađanje podataka o stazama"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr ""
 
-#: main.cpp:85
+#: main.cpp:59
+#, fuzzy, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Još automagičnih stvari, sad koristi MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr ""
 
-#: main.cpp:86
+#: main.cpp:60
+#, fuzzy, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Konspirator u MusicBrainz čarobnjaštvu"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr ""
 
-#: main.cpp:87
+#: main.cpp:61
+#, fuzzy, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"Učinio JuK prijateljskijim ljudima sa\n"
+"terabajtovima muzike"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr ""
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP sučelje"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr ""
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr ""
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr ""
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Datoteka(e) koje treba otvoriti"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1118,18 +1118,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Spiskovi pjesama"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, fuzzy, kde-format
 msgid "back to playlist"
 msgstr "Pretraži popis"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1139,12 +1139,12 @@ msgid ""
 "following reason:<nl/><message>%2</message>"
 msgstr ""
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, fuzzy, kde-format
 msgid "Could not save to file %1."
 msgstr "Ne mogu da snimim u datoteka %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1153,507 +1153,507 @@ msgstr[0] ""
 msgstr[1] ""
 msgstr[2] ""
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, fuzzy, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Jeste li sigurni da želite ukloniti te stavke?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr ""
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, fuzzy, kde-format
 msgid "Select Cover Image File"
 msgstr "&Ukloni stupac"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, fuzzy, kde-format
 msgid "Could not delete these files"
 msgstr "Ne mogu da obrišem sve naznačene datotekaove."
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, fuzzy, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Da li zaista želite da izbrišete ovu stavku sa vašeg diska?"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, fuzzy, kde-format
 msgid "Track Name"
 msgstr "Ime numere"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr ""
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, fuzzy, kde-format
 #| msgid "Track"
 msgctxt "cd track number"
 msgid "Track"
 msgstr "fonogram"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Godina"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Duljina"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr ""
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Komentar"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Ime datoteke"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, fuzzy, kde-format
 msgid "File Name (full path)"
 msgstr "Ime datoteke"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Ukloni stupac"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr ""
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, fuzzy, kde-format
 msgid "Edit"
 msgstr "Uredi „%1“"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, fuzzy, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Napravi popis od označenih stavki"
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, fuzzy, kde-format
 msgid "Edit '%1'"
 msgstr "Uredi „%1“"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr ""
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, fuzzy, kde-format
 msgid "Create New Playlist"
 msgstr "Napravi novu popis"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 msgstr ""
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr ""
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, fuzzy, kde-format
 msgid "View Modes"
 msgstr "Načini pregleda"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Prikaži &Povijest"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, fuzzy, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "&Dupliciraj..."
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, fuzzy, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Želite li da ove datotekaove obrišete i sa diska?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, fuzzy, kde-format
 msgid "Could not delete these files."
 msgstr "Ne mogu da obrišem sve naznačene datotekaove."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, fuzzy, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Jeste li sigurni da želite ukloniti te stavke?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, fuzzy, kde-format
 msgid "Remove Items?"
 msgstr "Ukloni šemu"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, fuzzy, kde-format
 msgid "&Remove"
 msgstr "U&kloni"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr ""
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "U&kloni"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, fuzzy, kde-format
 msgid "Dynamic List"
 msgstr "Dinamična lista"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, fuzzy, kde-format
 msgid "Now Playing"
 msgstr "Zaustavi puštanje"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, fuzzy, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "želite li dodati ove stavke na trenutnu popis numera ili popis kolekcije?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, fuzzy, kde-format
 #| msgid "Current"
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Trenutno"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Kolekcija"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Preimenuj"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, fuzzy, kde-format
 msgid "Search Playlist"
 msgstr "Pretraži popis"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, fuzzy, kde-format
 msgid "Create Folder Playlist"
 msgstr "Napravi novu popis"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Povijest"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, fuzzy, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Unesite ime za ovu popis numera:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, fuzzy, kde-format
 #| msgid "&New"
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Novi"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, fuzzy, kde-format
 msgid "&Empty Playlist..."
 msgstr "Isprazni popis..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, fuzzy, kde-format
 msgid "&Search Playlist..."
 msgstr "Pretraži popis"
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, fuzzy, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Lista iz direktorija..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, fuzzy, kde-format
 msgid "&Guess Tag Information"
 msgstr "Po&godi informacije za oznaku"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, fuzzy, kde-format
 msgid "From &File Name"
 msgstr "Iz imena &datotekaa"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, fuzzy, kde-format
 msgid "From &Internet"
 msgstr "Sa &Interneta"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, fuzzy, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Iz imena &datotekaa"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, fuzzy, kde-format
 msgid "Play First Track"
 msgstr "Ime popisa pjesama:"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr ""
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, fuzzy, kde-format
 #| msgid "Add Folder..."
 msgid "Manage &Folders..."
 msgstr "Dodaj mapu …"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Promijeni ime …"
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, fuzzy, kde-format
 #| msgid "D&uplicate..."
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "&Dupliciraj..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr ""
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr ""
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr ""
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, fuzzy, kde-format
 msgid "Refresh"
 msgstr "Osviježi stavke"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Promijeni ime datoteci"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, fuzzy, kde-format
 msgid "&View Cover"
 msgstr "Načini pregleda"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr ""
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, fuzzy, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Sa &Interneta"
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr ""
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, fuzzy, kde-format
 msgid "Show Cover &Manager"
 msgstr "&Ukloni stupac"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, fuzzy, kde-format
 msgid "Show &Play Queue"
 msgstr "Zaustavi puštanje"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Popis pjesama"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, fuzzy, kde-format
 msgid "Show &Search Bar"
 msgstr "Pokaži traku pre&traživanja"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, fuzzy, kde-format
 msgid "Edit Track Search"
 msgstr "Napredna pretraga"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, fuzzy, kde-format
 #| msgid "Rename"
 msgid "Username:"
 msgstr "Preimenuj"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, fuzzy, kde-format
 msgid "KWallet is unavailable"
 msgstr "Ukloni mapu"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, fuzzy, kde-format
 msgid "Normal Matching"
 msgstr "Normalno poklapanje"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Razlikuj velika i mala slova"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, fuzzy, kde-format
 msgid "Pattern Matching"
 msgstr "Poklapanje uzorka"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Sve vidljivo"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Search:"
 msgid "Search..."
 msgstr "Traži:"
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr ""
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr ""
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr ""
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr ""
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr ""
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr ""
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, fuzzy, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Idi na trenutno puštenu stavku"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, fuzzy, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1661,27 +1661,27 @@ msgstr[0] "%1 stavka"
 msgstr[1] "%1 stavke"
 msgstr[2] "%1 stavki"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr ""
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, fuzzy, kde-format
 msgid "Show &Tag Editor"
 msgstr "Pokaži &uređivač oznaka"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr ""
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, fuzzy, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Želite li spremiti promjene u:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, fuzzy, kde-format
 msgid "Save Changes"
 msgstr "Snimi izmjene"
@@ -1762,7 +1762,7 @@ msgstr "Ime nume&re:"
 msgid "Enable"
 msgstr "Omogući"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, fuzzy, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Podešavanje pogađača"
@@ -1896,19 +1896,18 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, fuzzy, kde-format
+#: tagrenameroptions.cpp:100
+#, fuzzy
 msgctxt "song title"
 msgid "Title"
 msgstr "Vrijeme"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr ""
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, fuzzy, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1917,22 +1916,22 @@ msgstr ""
 "Ovaj datoteka već postoji.\n"
 "Želite li da ga zaizbornikte?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Datoteka postoji"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, fuzzy, kde-format
 msgid "Replace"
 msgstr "Preimenuj"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr ""
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr ""
@@ -1962,122 +1961,122 @@ msgstr ""
 msgid "Changing Track Tags"
 msgstr ""
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, fuzzy, kde-format
 msgid "Play Queue"
 msgstr "Sviranje / Pauza"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr ""
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, fuzzy, kde-format
 #| msgid "Compact"
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Zbijeno"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Stablo"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Izvođači"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumi"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, fuzzy, kde-format
 msgid "Genres"
 msgstr "Žanrovi"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr ""
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1% (muted)"
 msgstr "Glasnije"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1%"
 msgstr "Glasnije"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 msgid "Cover found"
 msgstr "Ukloni mapu"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/hu/juk.po 4:22.11.80-0ubuntu1/po/hu/juk.po
--- 4:22.04.3-1/po/hu/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/hu/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: KDE 4.4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2014-11-05 22:51+0100\n"
 "Last-Translator: Balázs Úr <urbalazs@gmail.com>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
@@ -63,7 +63,7 @@ msgstr "Több"
 msgid "Fewer"
 msgstr "Kevesebb"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -72,12 +72,12 @@ msgstr ""
 "A hanganyagok gyorstárában hiba történt. A programnak újra kell a gyorstárat "
 "építenie, ami egy kis időbe telik."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Gyűjtemények"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -92,7 +92,7 @@ msgstr ""
 "Ha ezeknek a fájloknak a mappája szerepel az inicializálási mappák "
 "listájában, akkor a program indulásakor újból fel lesznek véve."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "A lejátszás megjelenítése"
@@ -109,7 +109,7 @@ msgid "Remove Cover"
 msgstr "Borító törlése"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Borítókezelő"
@@ -181,7 +181,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "A fájlok tény&leges törlése a Kukába helyezés helyett"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Könyvtárlista"
@@ -227,8 +227,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Lejátszólista importálása"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -309,30 +309,30 @@ msgid "Title"
 msgstr "Cím"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Előadó"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Műfaj"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Figyelmeztetés"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -341,60 +341,60 @@ msgstr ""
 "A következő fájlok átnevezésére készül. Biztosan végre szeretné hajtani a "
 "műveletet?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Eredeti név"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Új név"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Ne legyen módosítás"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Eltávolítás"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Beállítások"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Mappaelválasztó beszúrása"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Nincs kijelölve fájl, vagy a kiválasztott fájlnak nincsenek tag-jei."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Az átnevezési tesztablak elrejtése"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Átnevezési tesztablak megjelenítése"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 - %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "A következő átnevezések nem sikerültek:\n"
@@ -584,160 +584,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Idő"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Nem sikerült letölteni az albumgrafikát."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Az albumgrafika letöltése befejeződött."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Vé&letlenszerű lejátszás"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "A véletlensze&rű lejátszás letiltása"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Vé&letlenszerű lejátszás"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Vé&letlenszerű lejátszás az albumban"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Eltávolítás a lejátszólistából"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "Le&játszás"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "Szün&et"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "Á&llj"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Előző"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Következő"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "A lista kö&rkörös lejátszása"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "A lejátszólista oszlopainak kézi átmérete&zése"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Elnémítás"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Hangerő fel"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Hangerő le"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Lejátszás / Szünet"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Léptetés előre"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Léptetés vissza"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Megjelenítés / elrejtés"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Dokkolás a paneltálcába"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Bezárás után fusson tovább a program a p&aneltálcában"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Felb&ukkanó bejelentőablak (minden számnál)"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "A lejátszási sor elmentése k&ilépéskor"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Ta&g-kitaláló…"
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Fájlátne&vező…"
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Továbbítás beállítása…"
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "A pozíció követése"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Hangerő"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -746,12 +746,12 @@ msgstr ""
 "<qt>A főablak bezárása esetén a JuK tovább fog futni a paneltálcában. "
 "Válassza a Fájl menü Kilépés parancsát az alkalmazás bezárásához.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Dokkolás a paneltálcába"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -799,32 +799,32 @@ msgstr "Alap eszköztár"
 msgid "Play Toolbar"
 msgstr "Lejátszási eszköztár"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "A billentyűparancsok beállítása"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globális billentyűparancsok"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Nincs"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Az ala&pértelmezett billentyűk"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "M&ultimédia-billentyűk"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -832,38 +832,38 @@ msgstr ""
 "Itt lehet kiválasztani, hogy mely billentyűparancsokkal lehet vezérelni a "
 "lejátszást"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "&Dalszöveg megjelenítése"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Nincs fájl lejátszás.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Betöltés…</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Hiba a dalszöveg lekérése közben!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Nem érhető el dalszöveg."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, fuzzy, kde-format
 #| msgid ""
 #| "<br /><br /><i>Lyrics provided by <a href='http://lyrics.wikia.com/"
@@ -873,243 +873,243 @@ msgstr ""
 "<br /><br /><i>A dalszöveget a <a href='http://lyrics.wikia.com/"
 "Lyrics_Wiki'>LyricWiki</a> biztosítja</i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager by KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Zenelejátszó és -szervező a KDE-hez"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Szerző és fő-fő-fő"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "Elsőrangú segítő, sok apró javítás elvégzője"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "További KDE Platform 4-es portolási feladatok"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Dokkolás a panelba, „inline” címkeszerkesztés,\n"
-"hibajavítások, népszerűsítés, lelki támasz stb."
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer-átirat"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Globális billentyűparancsok kezelése"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Bejelentőablakok (minden számnál)"
+#, fuzzy, kde-format
+#| msgid "© 2002–2014, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© Scott Wheeler, Michael Pyne és mások, 2002-2014."
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automatikus adatfelismerés a számoknál, hibajavítások"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "További speciális dolgok, most már a MusicBrainzzel"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Szerző és fő-fő-fő"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Társtettes a MusicBrainz elkövetésében"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Egy kedves aRts-guru a szomszédból"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "A JuK barátságosabbá varázslása terabájtnyi zenehegyeknél"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP-felület"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC- és MPC-támogatás"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Fedőlap-kezelő"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "A nyitóképernyő grafikája"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:52
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Elsőként kezdte el az átírást KDE 4-re"
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Elsőrangú segítő, sok apró javítás elvégzője"
 
-#: main.cpp:53
+#: main.cpp:46
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Hibajavítások a címkeszerkesztőhöz."
-
-#: main.cpp:54
-#, fuzzy, kde-format
-#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Kacper Kasper"
 msgstr ""
-"Last.fm továbbítás támogatása, dalszöveg, készülődés a KDE keretrendszerhez."
-
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2 interfész implementációja."
 
-#: main.cpp:56
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Elsőként kezdte el az átírást KDE 4-re"
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002–2014, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© Scott Wheeler, Michael Pyne és mások, 2002-2014."
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr ""
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2 interfész implementációja."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, fuzzy, kde-format
+#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+"Last.fm továbbítás támogatása, dalszöveg, készülődés a KDE keretrendszerhez."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Hibajavítások a címkeszerkesztőhöz."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "További KDE Platform 4-es portolási feladatok"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Elsőként kezdte el az átírást KDE 4-re"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Fedőlap-kezelő"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Egy kedves aRts-guru a szomszédból"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Dokkolás a panelba, „inline” címkeszerkesztés,\n"
+"hibajavítások, népszerűsítés, lelki támasz stb."
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer-átirat"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Globális billentyűparancsok kezelése"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Bejelentőablakok (minden számnál)"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automatikus adatfelismerés a számoknál, hibajavítások"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "További speciális dolgok, most már a MusicBrainzzel"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Társtettes a MusicBrainz elkövetésében"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "A JuK barátságosabbá varázslása terabájtnyi zenehegyeknél"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP-felület"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC- és MPC-támogatás"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "A nyitóképernyő grafikája"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "A megnyitandó fájl(ok)"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1118,7 +1118,7 @@ msgstr ""
 "A JuK dokkolt módban fut\n"
 "Használja a helyi menüt a rendszertálcán a visszaállításhoz."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK dokkolva"
@@ -1142,18 +1142,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Lejátszólisták"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "vissza a lejátszólistába"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1165,12 +1165,12 @@ msgstr ""
 "A JuK nem képes lejátszani ezt a hangfájlt: <nl/><filename>%1</filename><nl/"
 ">. A hiba oka:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Nem sikerült menteni a(z) %1 fájlba."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1185,123 +1185,123 @@ msgstr[1] ""
 "A következő fájlok átnevezésére készül. Biztosan végre szeretné hajtani a "
 "műveletet?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Biztosan törölni szeretné ezeket a borítókat?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "A borítók &törlése"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "A borító kiválasztása"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Nem sikerült törölni ezeket a fájlokat"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Ezeket a fájlokat nem sikerült átmozgatni a Kukába"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "A szám neve"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Borító"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Sorszám"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Év"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Hossz"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitráta"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Megjegyzés"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Fájlnév"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Fájlnév (teljes elérési úttal)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Az oszlopok meg&jelenítése"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Hozzáadás a lejátszási sorhoz"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Szerkesztés"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Lejátszólista létrehozása adott elemekkel…"
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Szerkesztés - „%1”"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Több fájl szerkesztése fog megkezdődni. Biztosan ezt szeretné?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Új lejátszólista"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1310,80 +1310,80 @@ msgstr ""
 "Az oszlopszélességek kézi állítása engedélyezve lett. A Nézet menüben lehet "
 "automatikus oszlopméretezésre váltani."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Kézi oszlopszélesség-beállítás engedélyezve"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Nézeti módok"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Az előzmények me&gjelenítése"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Másolat"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "A lemezről is törölni szeretné ezeket a fájlokat?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Megtartás"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Nem sikerült törölni ezeket a fájlokat."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Biztosan el szeretné távolítani ezeket a lejátszólistákat a gyűjteményből?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Eltávolítja az elemeket?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Eltávolítás"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Elre&jtés"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Eltáv&olítás"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dinamikus lista"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "A lejátszás elkezdődött"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
@@ -1391,190 +1391,190 @@ msgstr ""
 "Ezeket az elemeket hozzá szeretné adni az aktuális listához vagy a "
 "gyűjtemények listájához?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Aktuális"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Gyűjtemény"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Átnevezés"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Keresés a lejátszólistában"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Új mappaalapú lejátszólista"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Előzmények"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Adjon egy nevet a lejátszólistának:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "Ú&j"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "A lejátszólista ki&ürítése…"
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Keresés a l&ejátszási listában…"
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Lejátszólista köny&vtárból…"
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "A tag-adat&ok kitalálása"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Fá&jlnévből"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Az &internetről"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "A tag-ek kitalálása a fá&jlnévből"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Az első szám lejátszása"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "A következő album lejátszása"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "&Mappák kezelése…"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "Átne&vezés…"
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "Más&olat készítése…"
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Újratöltés"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "A keresés szerkesztése…"
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Törlés"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Frissítés"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "A fájl átn&evezése"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "A b&orító megjelenítése"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Borító betöltése &fájlból…"
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Borító letöltése az &internetről…"
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "A borító &törlése"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "A b&orítókezelő megjelenítése"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "A lejátszási s&or megjelenítése"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Lejátszólista"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "A ker&esési sáv megjelenítése"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "A keresés szerkesztése"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Továbbítás beállítása…"
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Bejelentkezés tesztelése…"
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, fuzzy, kde-format
 #| msgid ""
 #| "Please enter your <a href=\"http://last.fm/\">last.fm</a> login "
@@ -1584,17 +1584,17 @@ msgid ""
 msgstr ""
 "Adja meg a <a href=\"http://last.fm/\">last.fm</a> bejelentkezési adatait:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Felhasználónév:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Jelszó:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1603,120 +1603,120 @@ msgstr ""
 "A KWallet nem érhető el, a Last.fm hitelesítési adatai titkosítás nélkül "
 "lesznek eltárolva."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "A KWallet nem érhető el"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Bejelentkezés érvényesítése…"
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Érvénytelen bejelentkezés."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Érvényes bejelentkezés."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normál illeszkedés"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Nagybetűérzékeny"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Mintailleszkedés"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Minden látható"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "A keresés szerkesztése…"
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "A keresés nem támogatott ebben a fájlban az Ön hangbeállításaival."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Ugrás az aktuális elemre"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 elem"
 msgstr[1] "%1 elem"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "A felbukkanó ablak újbóli megjelenítése"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "A címkeszerkesztő me&gjelenítése"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "Men&tés"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "El szeretné menteni a módosításokat ide:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "A módosítások mentése"
@@ -1794,7 +1794,7 @@ msgstr "A szám &neve:"
 msgid "Enable"
 msgstr "Bekapcsolás"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "A tag-kitaláló beállításai"
@@ -1941,19 +1941,17 @@ msgstr ""
 "%T: Szám\n"
 "%c: Megjegyzés"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Cím"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Ismeretlen"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1962,22 +1960,22 @@ msgstr ""
 "Ilyen nevű fájl már létezik.\n"
 "Felül szeretné írni?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "A fájl már létezik"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Csere"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Az alábbi fájlokat nem sikerült megváltoztatni."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Hiba"
@@ -2007,119 +2005,119 @@ msgstr "A fájlok %1 értékének megvá
 msgid "Changing Track Tags"
 msgstr "A számok tag-jeinek megváltoztatása"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "A sor lejátszása"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Alapértelmezés"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Rövid"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Fastruktúra"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Előadók"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumok"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Műfajok"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Némítás be/ki"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Hangerő: %1% (elnémítva)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Hangerő: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Borító keresése, kérem várjon…"
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Borító letöltése, kérem várjon…"
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Borító megtalálva"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, fuzzy, kde-format
 #| msgid "Cover fetched from <a href='http://last.fm/'>last.fm</a>."
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/ia/juk.po 4:22.11.80-0ubuntu1/po/ia/juk.po
--- 4:22.04.3-1/po/ia/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ia/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-07-27 23:12+0200\n"
 "Last-Translator: giovanni <g.sora@tiscali.it>\n"
 "Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
@@ -63,7 +63,7 @@ msgstr "Altere"
 msgid "Fewer"
 msgstr "De minus"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -72,12 +72,12 @@ msgstr ""
 "Le memoria de cache de datos de musica ha essite corrumpite. Juk necessita "
 "rescansionar lo nunc. Isto poterea prender alcun tempore."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Lista de collection"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -92,7 +92,7 @@ msgstr ""
 "Totevia, tu nota, que si le directorio continente iste files es in tu lista "
 "de \"scande quando on initia\", illos essera readdite quando on initia."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Monstra lo que es reproducente"
@@ -108,7 +108,7 @@ msgid "Remove Cover"
 msgstr "Remove copertura"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Gerente de copertura"
@@ -181,7 +181,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Dele files in su loco que mover istos al corbe"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Lista de dossier"
@@ -227,8 +227,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Importa listas de reproduction"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -309,30 +309,30 @@ msgid "Title"
 msgstr "Titulo"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artista"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Genere"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Aviso"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -341,60 +341,60 @@ msgstr ""
 "Tu es preste pro renominar le sequente files. Tu es secur que tu vole "
 "continuar?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Nomine original"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nove nomine"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Nulle modification"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Remove"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Optiones"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Inserta separator de dossier"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Necun file seligite, o files seligite non ha etiquettas."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Cela Dialogo de test de programma renominator"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Monstra Dialogo de test de programma renominator"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 a %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Il falleva executar le sequente operationes de renominar:\n"
@@ -585,160 +585,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Tempore"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Tu falleva discargar tu arte de album"
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Tu terminava discargar tu arte de album"
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Reproduction casual"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Dishabilita reproduction casual"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Usa &Reproduction casual"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Usa reproduction casual de &Album"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Remove ex lista de reproduction"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Reproduce"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&ausa"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Stoppa"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Precedente"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Proxime"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Lista de reproduction reproducite continuemente"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Redimensiona manualmente columnas de lista de reproduction"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Surdina"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Altia volumine"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Bassa volumine"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Sona/Pausa"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Cerca avante"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Cerca retro"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Monstra/Cela"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Mitte in tabuliero de systema"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Sta in tabuliero de systema quando on claude"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Popup annuncio de &tracia"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Salveguarda cauda de re&production quando on exi"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Conjecturator de e&tiquetta..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&File Renamer (Renominator de file)..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Configura scrobbling"
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Tracia position"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volumine"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -748,12 +748,12 @@ msgstr ""
 "de systema. Usa Abandona ex le menu de file pro abandonar le application.</"
 "qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Mitte in tabuliero de systema"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -801,32 +801,32 @@ msgstr "Barra de instrumento principal"
 msgid "Play Toolbar"
 msgstr "Barra de Instrumento pro reproducer"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Configura Vias Breve"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Vias breve global"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Necun claves"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Claves &Standard"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Claves de &multimedia"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -834,22 +834,22 @@ msgstr ""
 "Ci tu pote seliger claves usate como vias breve global pro controlar le "
 "reproductor"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Monstra paro&las"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Necun file reproducente.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Cargante...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -857,252 +857,252 @@ msgstr ""
 "<i>Lyrica i.e. le textos de cantiones es currentemente non disponibile per "
 "%1 (nulel fornitor de lyrica disponibile)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Error quando  on recuperava parolas!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Necun parolas de canto disponibile."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Parolas fornite per <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Gerente de musica e Jukebox per communitate de KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, inepte chefe e mantenitor del pavor"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Assistente super-heroe, fixator de multe cosas"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Altere tentativas de portar KDE platteforma 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Abbrodo de Tabuliero de systema, modificante etiquetta de \"inline\",\n"
-"correctiones de errores, proselytismo, sopporto moral "
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Porto de GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Supporto de ligamines de clave global"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Popups de annuncio de tracia"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Indovinante datos de tracia automagicamente, correctiones de errores"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Altere cosas automagic, nunc usante MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, inepte chefe e mantenitor del pavor"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-conspirator del magia de MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Guru de artes de vicinitate e amicitia"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Il face JuK plus amical a gente con terabytes de musica"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "Interfacie DCOP"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Assistente super-heroe, fixator de multe cosas"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Supporto pro FLAC e MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Gerente de copertura de album"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Porting a KDE Framework 5 quando il non habeva alcun altere"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Experto de Gimp de schermo projectate initial"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Porting a KDE Platform 4 quando il non habeva alcun altere"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementation de interfacie de MPRIS2."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Correctiones de errores de editor de etiquetta seriemente necessitate"
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Supporto de scrobbling le last.fm, parolas, preparante pro KDE Framework 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementation de interfacie de MPRIS2."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Porting a KDE Framework 5 quando il non habeva alcun altere"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Correctiones de errores de editor de etiquetta seriemente necessitate"
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Altere tentativas de portar KDE platteforma 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Porting a KDE Platform 4 quando il non habeva alcun altere"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Gerente de copertura de album"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Guru de artes de vicinitate e amicitia"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Abbrodo de Tabuliero de systema, modificante etiquetta de \"inline\",\n"
+"correctiones de errores, proselytismo, sopporto moral "
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Porto de GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Supporto de ligamines de clave global"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Popups de annuncio de tracia"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Indovinante datos de tracia automagicamente, correctiones de errores"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Altere cosas automagic, nunc usante MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Tresat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-conspirator del magia de MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Il face JuK plus amical a gente con terabytes de musica"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Interfacie DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Supporto pro FLAC e MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Experto de Gimp de schermo projectate initial"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "File(s) de aperir"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1111,7 +1111,7 @@ msgstr ""
 "JuK executante de modo dock\n"
 "Usa menu de contexto in le tabuliero de systema pro restabilir."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK in le bassino"
@@ -1133,18 +1133,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Listas de reproduction (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "retro a lista de reproduction"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2:: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1156,12 +1156,12 @@ msgstr ""
 "JuK es incapace de reproducer le file <nl/><filename>%1</filename><nl/>pro "
 "le sequente ration:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Il non poteva salveguardar in file %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1171,123 +1171,123 @@ msgstr[0] ""
 msgstr[1] ""
 "Tu es preste pro aperir %1 directorios. Tu es secur que tu vole continuar?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Aperi dossier continente"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Tu es secur que tu vole deler iste coperturas?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Dele coperturas"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Selige file de imagine de copertura"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Images (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Non pote deler iste files"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Non pote mover iste files in le corbe"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nomine de tracia"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Copertura"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Tracia"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Anno"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Longitude"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Frequentia de bit"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Commento"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Nomine de file"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Nomine de file (percurso complete)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Mon&stra columnas"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Adde a cauda de reproduction"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Modifica"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Crea lista de reproduction ex elementos seligite..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "&Modifica '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Isto modificara files multiple. Tu es secur?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Crea nove lista de reproduction"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1296,270 +1296,270 @@ msgstr ""
 "Amplitudes de columna manual ha essite habilitate. Tu pote retornar a "
 "grandor de columnas automatic in le menu de vista."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Amplitudes de columnas manual habilitate"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Modos de vista"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Monstra &Historia"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplica"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Mesmo si tu vole deler iste files ex le disco?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Mantene"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Non pote deler iste files."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Tu es secur quw tu vole remover iste listas de reproduction ex tu collection?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Remove elementos?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Remove"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "C&ela"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "R&emove"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Lista dynamic"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Ora il reproduce"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Tu vole adder iste elementos al lista currente o al lista de collection?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Currente"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Collection"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Renomina"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Cerca lista de reproduction"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Crea lista de reproduction dossier"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historia"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Pro favor inserta un nomne pro iste lista de reproduction:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nove "
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Vacua lista de reproduction..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Cerca lista de reproduction..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Lista de reproduction ex &dossier..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Indovina Information de etiquetta"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Ex Nomine de &File"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Ex &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Indovina Information de etiquetta ex nomine de &file"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Reproduce prime tracia"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Reproduce proxime album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Gere &Dossieres..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Renomina..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplica..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Recarga"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Modifica cerca..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Dele"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Refresca"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Renomina file"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Vide copertura"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Obtene copertura ex &file..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Obtene copertura ex &Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Dele copertura"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "&Monstra gerente de copertura"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Monstra cauda de re&production"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Lista de reproduction"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Mon&stra barra de cerca"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Modifica cerca de tracia"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Configura scrobbling..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Essaya accesso de identification..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1567,17 +1567,17 @@ msgstr ""
 "Pro favor inserta tu credentiales de accesso de <a href=\"https://last.fm/"
 "\">last.fm</a> :"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Nomine de usator:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Contrasigno:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1586,119 +1586,119 @@ msgstr ""
 "KWallet non es disponibile, tu credentiales de Last.fm essera immagazinate "
 "sin cryptation."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet non es disponibile."
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Validante authentication..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Authentication invalide."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Authentication valide."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Correspondentia normal"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Sensibile al differentia inter majusculas e minusculas"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Correspondentia de patrono"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Omne visibile"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Cerca..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Cerca non es supportate in iste file con tu preeferentias audio"
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Salcta al elemento que il es reproducente nunc"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 elemento"
 msgstr[1] "%1 elementos"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Monstra de nove Popup"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Monstra Editor de e&tiquetta"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Salveguarda"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Tu vole salveguardar tu modificationes in: \n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Salveguarda modificationes"
@@ -1776,7 +1776,7 @@ msgstr "Nomine de &tracia:"
 msgid "Enable"
 msgstr "Habilita"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Configuration de indovino de etiquetta"
@@ -1926,19 +1926,17 @@ msgstr ""
 "%T: Tracia\n"
 "%c: Commento"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titulo"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Incognite"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1947,22 +1945,22 @@ msgstr ""
 "Iste file ja existe.\n"
 "Tu vole reimplaciar lo?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "File existe"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Reimplacia"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Il non poteva cambiar le sequente files."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Error"
@@ -1992,80 +1990,80 @@ msgstr "Tu es per modificar le %1 sur is
 msgid "Changing Track Tags"
 msgstr "Modificante etiquettas de tracia"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Cauda de reproduction"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Predefinite"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Compacte"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Arbore"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistas"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumes"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Generes"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Sono Silente/Non Silente"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volumine: %1% (in surdina)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volumine: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Cercante coperturas. Pro favor attende..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Album '%1' non trovate."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Album non trovate"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2074,40 +2072,40 @@ msgstr ""
 "Error %1 quando on cercava copertura:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Copertura non disponibile per le album '%1'."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Copertura non disponibile"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Discargante copertura. Pro favor attende..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Copertura trovate"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 "Il falleva a discargar le copertura artistic  (illustration) requirite: %1 "
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Il non pote discargar copertura artistic (illustration)"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Copertura obtenite ex <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/id/juk.po 4:22.11.80-0ubuntu1/po/id/juk.po
--- 4:22.04.3-1/po/id/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/id/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -6,8 +6,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
-"PO-Revision-Date: 2022-03-24 06:21+0700\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2022-09-27 17:54+0700\n"
 "Last-Translator: Wantoyèk <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
 "Language: id\n"
@@ -63,7 +63,7 @@ msgstr "Lebihi"
 msgid "Fewer"
 msgstr "Kurangi"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -72,12 +72,12 @@ msgstr ""
 "Cache data musik sudah terkorupsi. JuK butuh memindai-ulangnya sekarang. Ini "
 "mungkin memakan beberapa waktu."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Daftar Koleksi"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -92,7 +92,7 @@ msgstr ""
 "Ingat, perhatikan bahwa jika direktori tempat file-file ini berada di dalam "
 "daftar \"pindai saat pemulaian\", mereka akan dibaca-ulang saat pemulaian."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Tampilkan Pemutaran"
@@ -108,7 +108,7 @@ msgid "Remove Cover"
 msgstr "Hapus Sampul"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Pengelola Sampul"
@@ -180,7 +180,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Hapus file daripada memindah mereka ke tong sampah"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Daftar Folder"
@@ -225,8 +225,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Impor playlist"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -307,30 +307,30 @@ msgid "Title"
 msgstr "Judul"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artis"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Genre"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Peringatan"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -339,61 +339,61 @@ msgstr ""
 "Sepertinya kamu mengubah-bama file-file berikut ini. Apakah kamu yakin ingin "
 "meneruskan?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Nama Asli"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nama Baru"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Tidak ada Perubahan"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Buang"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opsi"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Sisipkan pemisah folder"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "Tidak ada file yang dipilih, atau file yang dipilih tidak memiliki tag."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Sembunyikan Dialog Uji Pengubah-nama"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Tampilkan Dialog Uji Pengubah-nama"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 ke %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Operasi perubahan-nama berikut ini gagal:\n"
@@ -583,174 +583,174 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Waktu"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Seni albummu gagal diunduh."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Seni albummu sudah selesai diunduh."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Putar A&cak"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Nonfungsikan Putar Acak"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Gunakan Putar A&cak"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Gunakan Putar Acak &Album"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Buang Dari Playlist"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Putarkan"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Jedakan"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Hentikan"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Sebelumnya"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Selanjutnya"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Peru&langan Playlist"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Ubah-Ukuran Kolom Playlist Secara Manual"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Bungkam"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Volime Naik"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Volume Turun"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Putarkan / Jedakan"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Jangka Maju"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Jangka Mundur"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Tampilkan / Sembunyikan"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Dock dalam System Tray"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Tinggal di System Tray saat Tutup"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Sembulan Notifikasi &Trek"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Simpan Antrean &Putar saat Keluar"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Penebak &Tag..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Pengubah-nama &File..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Konfigurasikan scrobbling..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Posisi Trek"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volume"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
 "Quit from the File menu to quit the application.</qt>"
 msgstr ""
-"<qt>Menutup window utama akan menjaga JuK berjalan di dalam baki sistem. "
+"<qt>Menutup jendela utama akan menjaga JuK berjalan di dalam baki sistem. "
 "Gunakan Berhenti dari menu File untuk memberhentikan aplikasi.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Docking di System Tray"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -790,40 +790,40 @@ msgstr "Peng&aturan"
 #: jukui-rtl.rc:80 jukui.rc:82
 #, kde-format
 msgid "Main Toolbar"
-msgstr "Toolbar Utama"
+msgstr "Bilah Alat Utama"
 
 #. i18n: ectx: ToolBar (playToolBar)
 #: jukui-rtl.rc:98 jukui.rc:100
 #, kde-format
 msgid "Play Toolbar"
-msgstr "Toolbar Putar"
+msgstr "Bilah Alat Putar"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Konfigurasikan Pintasan"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Pintasan Global"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Tidak ada tuts"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Tuts &standar"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Tuts &multimedia"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -831,273 +831,273 @@ msgstr ""
 "Di sini kamu bisa pilih tuts yang digunakan sebagai pintasan global untuk "
 "mengendalikan si pemutar"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Tampilkan &Lirik"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Tidak ada file yang diputar.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Memuat...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Error selagi mengambil lirik!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Tidak ada lirik yang tersedia."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Lirik disediakan oleh <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Jukebox dan pengelola musik oleh komunitas KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Penulis, ketua yang norak dan penjaga yang ketakutan"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Asisten superhero, pemperbaik segala sesuatu"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Lebih banyak upaya memporting KDE Platform 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Penge-dock-an baki sistem, pengeditan tag \"inline\",\n"
-"perbaikan bug, nasihat-nasihat, dukungan moral"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "Port GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Dukungan ikatan-tuts global"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Sembulan notifikasi trek"
-
-#: main.cpp:43
-#, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Autosulap penebakan data trek, perbaikan bug"
-
-#: main.cpp:44
-#, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Hal autosulap selebihnya, yang sekarang menggunakan MusicBrainz"
-
-#: main.cpp:45
-#, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-konspirator dalam wisaya MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Ramah, guru seni lingkungan"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Membuat JuK mudah digunakan orang dengan terabyte musik"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "Antarmuka DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Dukungan FLAC dan MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Pengelola sampul album"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Gimper layar splash"
-
-#: main.cpp:52
-#, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Porting ke KDE Platform 4 ketika tidak ada orang di sekitar"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Perbaikan bug editor tag yang sangat dibutuhkan."
-
-#: main.cpp:54
-#, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr "Dukungan scrobbling Last.fm, lirik,persiapan untuk KDE Frameworks 5."
-
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementasi Antarmuka MPRIS2"
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Porting ke KDE Frameworks 5 ketika tidak ada orang di sekitar"
-
-#: main.cpp:65
 #, fuzzy, kde-format
 #| msgid "Copyright © 2002–2019, Scott Wheeler, Michael Pyne, and others"
 msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
 msgstr "Hakcipta © 2002–2019, Scott Wheeler, Michael Pyne, dan lainnya"
 
-#: main.cpp:69
+#: main.cpp:44
 #, kde-format
 msgid "Scott Wheeler"
 msgstr "Scott Wheeler"
 
-#: main.cpp:70
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Penulis, ketua yang norak dan penjaga yang ketakutan"
+
+#: main.cpp:45
 #, kde-format
 msgid "Michael Pyne"
 msgstr "Michael Pyne"
 
-#: main.cpp:71
+#: main.cpp:45
+#, kde-format
+msgid "Assistant superhero, fixer of many things"
+msgstr "Asisten superhero, pemperbaik segala sesuatu"
+
+#: main.cpp:46
 #, kde-format
 msgid "Kacper Kasper"
 msgstr "Kacper Kasper"
 
-#: main.cpp:72
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Porting ke KDE Frameworks 5 ketika tidak ada orang di sekitar"
+
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementasi Antarmuka MPRIS2"
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr "Dukungan scrobbling Last.fm, lirik,persiapan untuk KDE Frameworks 5."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Perbaikan bug editor tag yang sangat dibutuhkan."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Lebih banyak upaya memporting KDE Platform 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Porting ke KDE Platform 4 ketika tidak ada orang di sekitar"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Pengelola sampul album"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Ramah, guru seni lingkungan"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Penge-dock-an baki sistem, pengeditan tag \"inline\",\n"
+"perbaikan bug, nasihat-nasihat, dukungan moral"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Port GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Dukungan ikatan-tuts global"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Sembulan notifikasi trek"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Autosulap penebakan data trek, perbaikan bug"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Hal autosulap selebihnya, yang sekarang menggunakan MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-konspirator dalam wisaya MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Membuat JuK mudah digunakan orang dengan terabyte musik"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Antarmuka DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Dukungan FLAC dan MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimper layar splash"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "File yang dibuka"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1106,7 +1106,7 @@ msgstr ""
 "JuK berjalan dalam mode ter-dock\n"
 "Gunakan menu konteks di baki sistem untuk mengembalikan."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK Ter-dock"
@@ -1129,18 +1129,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Playlist"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "kembali ke playlist"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1152,12 +1152,12 @@ msgstr ""
 "JuK tidaklah bisa memutar file audio <nl/><filename>%1</filename><nl/>dengan "
 "alasan seperti berikut:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Tidak bisa menyimpan ke file %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1172,123 +1172,123 @@ msgstr[1] ""
 "Sepertinya kamu mengubah-bama file-file berikut ini. Apakah kamu yakin ingin "
 "meneruskan?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Apakah kamu yakin ingin menghapus sampul tersebut?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Hapus Sampul"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Pilih File Citra Sampul"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Citra (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Tidak bisa menghapus file tersebut"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Tidak bisa memindah file tersebut ke Tong Sampah"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nama Trek"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Sampul"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Trek"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Tahun"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Panjang"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitrate"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Komentar"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Nama File"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Nama file (alur lengkap)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Tampilkan Kolom"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Tambahkan ke Antrean Putar"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Edit"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Ciptakan Playlist Dari Butir-butir Terpilih..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Edit '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Ini akan mengedit banyak file. Apakah kamu yakin?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Menciptakan Playlist Baru"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1297,79 +1297,79 @@ msgstr ""
 "Lebar kolom manual sudah difungsikan. Kamu bisa beralih mundur untuk ukuran "
 "kolom otomatis di dalam menu tampilan."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Lebar Kolom Manual Difungsikan"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Mode Tampilan"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Tampilkan &Histori"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplikat"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Apakah kamu ingin menghapus file tersebut dari disk?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Jaga"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Tidak bisa menghapus file-file tersebut."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Apakah kamu yakin bahwa kamu ingin membuang playlist dari koleksimu?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Buang Item?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Buang"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "S&embunyikan"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Buang"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Daftar Dinamis"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Sekarang Memutar"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
@@ -1377,190 +1377,190 @@ msgstr ""
 "Apakah kamu ingin menambahkan butir tersebut ke daftar saat ini atau ke "
 "daftar koleksi?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Saat Ini"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Koleksi"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Ubah-nama"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Playlist Pencarian"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Ciptakan Playlist Folder"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Histori"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Silakan masukkan sebuah nama untuk playlist ini:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Baru"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Playlist Kosong..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Playlist Pencarian"
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Playlist Dari &Folder..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Informasi Tag Te&bakan"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Dari Nama &File"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Dari &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Informasi Tag Tebakan Dari Nama &File"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Putarkan Trek Pertama"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Putarkan Album Selanjutnya"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Kelola &Folder..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Ubah-nama..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplikatkan..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Muat-ulang"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Edit Pencarian..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Hapus"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Segarkan"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Ubah-nama File"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "Tam&pilan Sampul"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Dapatkan Sampul Dari &File..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Dapatkan Sampul Dari &Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Hapus Sampul"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Tampilkan Pengelo&la Sampul"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Tampilkan Antrean &Putar"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Playlist"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Tampilkan Bilah Pen&carian"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Edit Pencarian Trek"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Konfigurasikan scrobbling..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Uji login..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1568,17 +1568,17 @@ msgstr ""
 "Silakan masukkan kredensial login <a href=\"https://last.fm/\">last.fm</a> "
 "kamu:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Nama-pengguna:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Kata-sandi:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1586,120 +1586,120 @@ msgid ""
 msgstr ""
 "KWallet tak tersedia, kredensial Last.fm kamu akan disimpan tanpa enkripsi."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet tak tersedia"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Mengabsahkan login..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Login tak absah."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Login absah."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Pencocokan Normal"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Sensitif Huruf"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Pencocokan Pola"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Semua Terlihat"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Cari..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Penjangkaan tidaklah didukung dalam file ini dengan pengaturan audiomu."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Lompat ke butir yang berputar saat ini"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "Satu butir"
 msgstr[1] "Ada %1 butir"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Tayangkan-ulang Sembulan"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Tampilkan Editor &Tag"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Simpan"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Apakah kamu ingin menyimpan perubahanmu ke:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Simpan Perubahan"
@@ -1777,7 +1777,7 @@ msgstr "Nama tre&k:"
 msgid "Enable"
 msgstr "Fungsikan"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Konfigurasi Penebak Tag"
@@ -1927,19 +1927,17 @@ msgstr ""
 "%T: Trek\n"
 "%c: Komentar"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Judul"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Tak diketahui"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1948,22 +1946,22 @@ msgstr ""
 "File ini sudah ada.\n"
 "Apakah kamu ingin menggantinya?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "File Sudah Ada"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Ganti"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "File-file berikut ini yang tidak bisa diubah."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Error"
@@ -1993,80 +1991,80 @@ msgstr "Kamu akan mengubah %1 pada file-
 msgid "Changing Track Tags"
 msgstr "Mengubah Tag Trek"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Antrean Putar"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Baku"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Ringkas"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Ranting"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artis"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Album"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Genre"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Bungkam/Bunyikan"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volume: %1% (terbungkam)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volume: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Pencarian sampul. Mohon Tunggu..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Album '%1' tidak ditemukan."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Album tidak Ditemukan"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2075,39 +2073,39 @@ msgstr ""
 "Error %1 ketika mencari sampul:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Tidak tersedia sampul untuk album  '%1'."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Sampul tidak Tersedia"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Mengunduh sampul. Mohon Tunggu..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Sampul yang ditemukan"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Gagal mengunduh seni sampul yang diminta: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Tidak bisa mengunduh seni sampul"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Sampul diambil dari <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/is/juk.po 4:22.11.80-0ubuntu1/po/is/juk.po
--- 4:22.04.3-1/po/is/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/is/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2013-05-14 21:04+0000\n"
 "Last-Translator: Sveinn í Felli <sveinki@nett.is>\n"
 "Language-Team: Icelandic <kde-isl@molar.is>\n"
@@ -70,7 +70,7 @@ msgstr "Fleiri"
 msgid "Fewer"
 msgstr "Færri"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -79,12 +79,12 @@ msgstr ""
 "Tónlistargagnagrunnurinn hefur skemmst. Juk þarf að skanna aftur. Þetta gæti "
 "tekið einhven tíma."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Safnlisti"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -99,7 +99,7 @@ msgstr ""
 "Athugaðu að séu þessar skrár eru í \"leit við ræsingu\" listanum þínum "
 "verður þeim aftur bætt í safnið þegar forritið er endurræst."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Sýna spilun"
@@ -116,7 +116,7 @@ msgid "Remove Cover"
 msgstr "Fjarlægja umslag"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Umslagastjóri"
@@ -188,7 +188,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Eyða skrám í stað þess að færa þær í ruslið"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Möppulisti"
@@ -233,8 +233,8 @@ msgstr "Veldur möppurnar þar sem þú
 msgid "Import playlists"
 msgstr "Flytja inn lagalista"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -315,30 +315,30 @@ msgid "Title"
 msgstr "Titill"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Flytjandi"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Plata"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Tegund"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Aðvörun"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -347,60 +347,60 @@ msgstr ""
 "Þú ert að fara að endurnefna eftirfarandi skrár. Ertu viss um að þú viljir "
 "halda áfram?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Upprunalegt heiti"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nýtt heiti"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Engin breyting"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Fjarlægja"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Valmöguleikar"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Setja inn möppuaðgreini"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Engin skrá valin, eða skráin inniheldur engar upplýsingar."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Fela prufuglugga endurnefna"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Sýna prufuglugga endurnefna"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 í %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Eftirfarandi endurnefning mistókst:\n"
@@ -594,160 +594,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Spilað þann"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Mistókst að hala niður umslaginu."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Niðurhali umslagsins er lokið."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "S&lembispilun"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Afvirkja slembispilun"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "&Nota slembispilun"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Slembispila &möppu"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Fjarlægja úr lagalista"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Spila"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Bíða"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "S&töðva"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Fyrra"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Næsta"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Endurtaka lagalista"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Handvirk &breidd lagalistadálka"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Þagga niður"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Hækka styrk"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Lækka styrk"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Spila / bíða"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Leita áfram"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Leita til baka"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Sýna / fela"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Setja í kerfisbakka"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Vera í kerfisbakka við lokun"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Tilkynning &um lag"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Vista s&pilunarröð þegar hætt er"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Merkjaágiskari..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Skráarendurnefnari..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Staða lags"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Hljóðstyrkur"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -756,12 +756,12 @@ msgstr ""
 "<qt>Sé aðalglugga lokað mun juK halda áfram að keyra í kerfisbakkanum. "
 "Notaðu hætta frá skráarvalmyndinni til að hætta í forritinu.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Set í kerfisbakka"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -809,32 +809,32 @@ msgstr "Aðal tækjaslá"
 msgid "Play Toolbar"
 msgstr "Spilunarslá"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Stilla flýtihnappa"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Altækir flýtihnappar"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Engir hnappar"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Venjulegir hnappar"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Margmiðlunar hnappar"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -842,284 +842,284 @@ msgstr ""
 "Hér getur þú valið hnappana sem notaðir eru sem altækir flýtihnappar til að "
 "stjórna spilaranum"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Birta &lagatexta"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager by KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Glymskratti og tónlistarstjóri fyrir KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Höfundur, yfirnörður og þéttur melur"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "Aðstoðarofurhetja, reddari margra hluta"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Meiri vinna við að yfirfæra í KDE4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Kerfisbakki á spjald, \"inline\" merkisbreyting,\n"
-"villuleiðréttningar, boðskaparboðari, andlegur stuðningur"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer útgáfa"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Stuðningur við altæka flýtihnappa"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Fylgja tilkynningagluggum"
+#, fuzzy, kde-format
+#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2013, Scott Wheeler, Michael Pyne, og fleiri"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Giska sjálfkrafa á upplýsingar í lögum, villuleiðréttningar"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Fleiri sjálfkrafa hlutir, nota MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Höfundur, yfirnörður og þéttur melur"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Meðsekur í MusicBrainz töfrum"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Vinalegi aRts sérfræðingurinn í hverfinu"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Gerði JuK notandavænlegri fyrir þá sem eiga terabæti af tónlist"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP-tengi"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC og MPC stuðningur"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Umslagastjóri"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Gimp-ari upphafsskjás"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:52
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Umkóðun yfir í KDE 4 þegar enginn annar var á svæðinu"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Bráðnauðsynlegar endurbætur á merkjaritli."
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Aðstoðarofurhetja, reddari margra hluta"
 
-#: main.cpp:54
+#: main.cpp:46
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Innleiðing MPRIS2 viðmóts."
-
-#: main.cpp:56
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Umkóðun yfir í KDE 4 þegar enginn annar var á svæðinu"
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2013, Scott Wheeler, Michael Pyne, og fleiri"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr ""
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Innleiðing MPRIS2 viðmóts."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Bráðnauðsynlegar endurbætur á merkjaritli."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Meiri vinna við að yfirfæra í KDE4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Umkóðun yfir í KDE 4 þegar enginn annar var á svæðinu"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Umslagastjóri"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Vinalegi aRts sérfræðingurinn í hverfinu"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Kerfisbakki á spjald, \"inline\" merkisbreyting,\n"
+"villuleiðréttningar, boðskaparboðari, andlegur stuðningur"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer útgáfa"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Stuðningur við altæka flýtihnappa"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Fylgja tilkynningagluggum"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Giska sjálfkrafa á upplýsingar í lögum, villuleiðréttningar"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Fleiri sjálfkrafa hlutir, nota MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Meðsekur í MusicBrainz töfrum"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Gerði JuK notandavænlegri fyrir þá sem eiga terabæti af tónlist"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP-tengi"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC og MPC stuðningur"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimp-ari upphafsskjás"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Skrá(r) til að opna"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1143,18 +1143,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Lagalistar"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "aftur í lagalista"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1166,12 +1166,12 @@ msgstr ""
 "JuK getur ekki spilað hljóðskrána<nl/><filename>%1</filename><nl/>vegna þess "
 "að:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Gat ekki vistað í skrána %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1186,123 +1186,123 @@ msgstr[1] ""
 "Þú ert að fara að endurnefna eftirfarandi skrár. Ertu viss um að þú viljir "
 "halda áfram?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Ertu viss um að þú viljir eyða þessum umslögum?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Eyða umslögum?"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Veldu myndaskrá fyrir umslag"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Gat ekki eytt þessum skrám"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Gat ekki fært þessar skrár í ruslið"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Heiti lags"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Umslag"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Lag"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Ár"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Lengd"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitahraði"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Athugasemd"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Heiti skráar"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Skráarnafn (öll slóðin)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Sýna dálka"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Bæta við spilunarröð"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Breyta"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Búa til lagalista úr völdum lögum..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Breyta '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Þetta mun breyta mörgum skrám! Ertu viss?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Búa til nýjan lagalista"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1314,268 +1314,268 @@ msgstr ""
 "Handvirk dálkabreidd hefur verið sett í gang. Þú getur valið sjálvirka "
 "dálkabreidd í sýnarvalmyndinni."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Handvirk dálkabreidd virk"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Hamur sýnar"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "&Sýna feril"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Afrita"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Viltu einnig eyða þessum skrám af disknum?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Halda"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Gat ekki eytt þessum skrám."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Ertu viss um að þú viljir fjarlægja þessa lagalista úr safninu þínu?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Fjarlægja hluti?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Fjarlægja"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Fela"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Fjarlægja"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Breytilegur listi"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Nú í spilun"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "Viltu bæta þessum hlutum í núverandi lista eða í safnlistann?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Núverandi"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Safn"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Endurnefna"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Leitarlagalisti"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Búa til möppulagalista"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Ferill"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Vinsamlegast sláðu inn nafn á þennan lagalista:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nýtt"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Tómur lagalisti..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Leitarlagalisti..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Lagalisti frá &möppu..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Giska á upplýsingar um merki"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Af &skráarnafni"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Af &Internetinu"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Giska á &merkjaupplýsingar frá skráarnafni"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Spila fyrsta lag"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Spila næstu plötu"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Sýsla með &möppur..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Endurnefna..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "&Afrita..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Endurlesa"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Breyta leit..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Eyða"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Endurlesa"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "E&ndurnefna skrá"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Sýna umslag"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "&Ná í umslag út skrá..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Ná í umslag af &internetinu..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Eyða umslagi"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Sýna &umslagastjóra"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Sýna s&pilunarröð"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Lagalisti"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Sýna &leitarstiku"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Sýsla með lagaleit"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Prófa innskráningu..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, fuzzy, kde-format
 #| msgid ""
 #| "Please enter your <a href=\"http://last.fm/\">last.fm</a> login "
@@ -1586,137 +1586,137 @@ msgstr ""
 "Settu inn auðkenni fyrir <a href=\"http://last.fm/\">last.fm</a> "
 "innskráningu:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Notandanafn:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Lykilorð:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Staðfesti innskráningu..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Innskráning er ógild."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Innskráning er gild."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Venjuleg samsvörun"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Háð há-/lágstöfum"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Mynstur samsvörun"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Öll sýnileg"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "Breyta leit..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Leitun er ekki studd í þessari skrá miðað við hljóðstillingar þínar."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Hoppa til lags nú í spilun"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 hlutur"
 msgstr[1] "%1 hlutir"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Endurbirta tilkynningarglugga"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Sýna &merkjaritil"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Vista"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Viltu vista breytingar í:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Vista breytingar"
@@ -1794,7 +1794,7 @@ msgstr "Heiti &lags:"
 msgid "Enable"
 msgstr "Virkja"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Stillingar merkjaágiskara"
@@ -1936,19 +1936,17 @@ msgstr ""
 "%T: Lag\n"
 "%c: Athugasemd"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titill"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Óþekkt"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1957,22 +1955,22 @@ msgstr ""
 "Skráin er þegar til.\n"
 "Viltu skipta henni út?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Skrá þegar til"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Skipta út"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Eftirfarandi skrám var ekki hægt að breyta."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Villa"
@@ -2002,122 +2000,122 @@ msgstr "Þú ert að fara að breyta %1
 msgid "Changing Track Tags"
 msgstr "Breyti merkjum lags"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Spilunarröð"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Sjálfgefið"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Þjappað"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Tré"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Flytjendur"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Plötur"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Tegundir"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Þagga/Kveikja á hljóði"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1% (muted)"
 msgstr "Hljóðstyrkur: %1% %2"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1%"
 msgstr "Hljóðstyrkur: %1% %2"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Leita að umslögum. Bíddu aðeins..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Næ í umslag. Bíddu aðeins..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "Umslaganiðurhalari"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, fuzzy, kde-format
 #| msgid "Cover fetched from <a href='http://last.fm/'>last.fm</a>."
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/it/juk.po 4:22.11.80-0ubuntu1/po/it/juk.po
--- 4:22.04.3-1/po/it/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/it/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2022-01-30 22:56+0100\n"
 "Last-Translator: Luigi Toscano <luigi.toscano@tiscali.it>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
@@ -67,7 +67,7 @@ msgstr "Di più"
 msgid "Fewer"
 msgstr "Di meno"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -76,12 +76,12 @@ msgstr ""
 "La cache dei dati musicali risulta danneggiata. È necessario che JuK la "
 "controlli ora. Ciò potrebbe richiedere un po' di tempo."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Raccolta"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -96,7 +96,7 @@ msgstr ""
 "Ricorda che, comunque, se la cartella che contiene questi file è nell'elenco "
 "«controlla all'avvio», i file verranno reinseriti all'avvio."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Mostra la riproduzione"
@@ -112,7 +112,7 @@ msgid "Remove Cover"
 msgstr "Rimuovi copertina"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Gestore delle copertine"
@@ -185,7 +185,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Elimina i file invece di cestinarli"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Lista cartelle"
@@ -229,8 +229,8 @@ msgstr "Scegli le cartelle da escludere
 msgid "Import playlists"
 msgstr "Importa scalette"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -311,90 +311,90 @@ msgid "Title"
 msgstr "Titolo"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artista"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Genere"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Attenzione"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "Stai per rinominare i file seguenti. Sei sicuro di voler proseguire?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Nome originale"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nome nuovo"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Nessun cambiamento"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Rimuovi"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opzioni"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Inserisci separatore di cartelle"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Nessun file selezionato, o il file selezionato non ha tag."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Nascondi la finestra di prova del rinominatore"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Mostra la finestra di prova del rinominatore"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 a %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Le seguenti operazioni di rinomina non sono riuscite:\n"
@@ -583,160 +583,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Ora"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Non è stato possibile scaricare la copertina dell'album."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "La copertina dell'album è stata scaricata."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Riproduzione &casuale"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Disattiva la riproduzione casuale"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Usa la &riproduzione casuale"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Usa la riproduzione casuale dell'&album"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Rimuovi dalla scaletta"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "Ri&produci"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&ausa"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Interrompi"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Precedente"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Successiva"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Scaletta in cic&lo"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Ridimensiona manualmente le colonne della scaletta"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Muto"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Alza volume"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Abbassa volume"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Riproduci / Pausa"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Cerca avanti"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Cerca indietro"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Mostra / Nascondi"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "A&ggiungi al vassoio di sistema"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Resta nel vassoio di sistema alla chiusura"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Annuncio a scomparsa della &traccia"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Salva la coda di ri&produzione all'uscita"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Rilevatore di &tag..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Rinominatore dei &file..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Configura lo scrobbling..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Posizione traccia"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volume"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -745,12 +745,12 @@ msgstr ""
 "<qt>Chiudendo la finestra principale JuK resterà aperto nel vassoio di "
 "sistema. Usa Esci dal menu File per chiudere l'applicazione.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Aggiunta al vassoio di sistema"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -798,32 +798,32 @@ msgstr "Barra principale"
 msgid "Play Toolbar"
 msgstr "Barra di riproduzione"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Configura scorciatoie"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Scorciatoie globali"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Nessun tasto"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Tasti &standard"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Tasti &multimediali"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -831,22 +831,22 @@ msgstr ""
 "Qui puoi selezionare i tasti usati come scorciatoie globali per controllare "
 "la riproduzione"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Mostra i &testi"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Nessun file in lettura.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Caricamento...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -854,253 +854,253 @@ msgstr ""
 "<i>I testi sono attualmente non disponibili per %1 (nessun fornitore di "
 "testi disponibile)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Errore nel recupero del testo.</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Testo non disponibile"
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Testo fornito da <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Jukebox e gestore di musica della comunità KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autore, Catoblepa in capo e guardiano del Funk"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Supereroe assistente, risolutore di molte cose"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Altro lavoro per portare alla piattaforma KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Inserimento nel vassoio di sistema, modifica «in corsa» dei tag,\n"
-"correzioni, supporto morale, evangelizzazione"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "port per GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Supporto globale delle scorciatoie"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Annunci a scomparsa delle tracce"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002—2021 di Scott Wheeler, Michael Pyne, e altri"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Rilevamento automagico dei dati di traccia, correzioni"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Altre automagie, qui con MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autore, Catoblepa in capo e guardiano del Funk"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-cospiratore nella stregoneria di MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "L'amichevole guru aRts di quartiere"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Rendere JuK amichevole verso le persone con terabyte di musica"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "Interfaccia DCOP"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Supereroe assistente, risolutore di molte cose"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Supporto FLAC e MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Gestore delle copertine degli album"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Conversione a KDE Frameworks 5 quando non c'era nessun altro in giro"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Esperto Gimp per la schermata iniziale"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Conversione a KDE Platform 4 quando non c'era nessun altro in giro"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementazione dell'interfaccia MPRIS2."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Correzioni molto necessarie per l'editor dei tag."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Supporto per lo scrobbling di Last.fm, testi, preparazione per KDE "
 "Frameworks 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementazione dell'interfaccia MPRIS2."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Conversione a KDE Frameworks 5 quando non c'era nessun altro in giro"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002—2021 di Scott Wheeler, Michael Pyne, e altri"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Correzioni molto necessarie per l'editor dei tag."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Altro lavoro per portare alla piattaforma KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Conversione a KDE Platform 4 quando non c'era nessun altro in giro"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Gestore delle copertine degli album"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "L'amichevole guru aRts di quartiere"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Inserimento nel vassoio di sistema, modifica «in corsa» dei tag,\n"
+"correzioni, supporto morale, evangelizzazione"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "port per GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Supporto globale delle scorciatoie"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Annunci a scomparsa delle tracce"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Rilevamento automagico dei dati di traccia, correzioni"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Altre automagie, qui con MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-cospiratore nella stregoneria di MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Rendere JuK amichevole verso le persone con terabyte di musica"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Interfaccia DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Supporto FLAC e MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Esperto Gimp per la schermata iniziale"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "File da aprire"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1109,7 +1109,7 @@ msgstr ""
 "JuK in esecuzione nel vassoio di sistema\n"
 "Usa il menu contestuale del vassoio di sistema per ripristinarlo."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK nel vassoio di sistema"
@@ -1131,18 +1131,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Scalette (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "Ritorna alla scaletta"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1154,12 +1154,12 @@ msgstr ""
 "JuK non riesce a riprodurre il file audio<nl/><filename>%1</filename><nl/"
 ">per questo motivo:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Impossibile salvare sul file %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1167,123 +1167,123 @@ msgid_plural ""
 msgstr[0] "Stai per aprire una cartella. Sei sicuro di voler proseguire?"
 msgstr[1] "Stai per aprire %1 cartelle. Sei sicuro di voler proseguire?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Apri cartella contenitore"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Sei sicuro di voler eliminare queste copertine?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Elimina copertine"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Seleziona il file dell'immagine di copertina"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Immagini (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Impossibile eliminare questi file"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Impossibile cestinare questi file"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nome traccia"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Copertina"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Traccia"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Anno"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Lunghezza"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitrate"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Commento"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Nome del file"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Nome del file (percorso completo)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Mostra colonne"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Aggiungi alla coda di riproduzione"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Modifica"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Crea scaletta dagli oggetti selezionati..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Modifica '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "In questo modo modificherai più file. Sei sicuro?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Crea nuova scaletta"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1292,269 +1292,269 @@ msgstr ""
 "Le larghezze manuali delle colonne sono stata abilitate. Puoi tornare alle "
 "dimensioni automatiche delle colonne dal menu Visualizza."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Larghezze manuali delle colonne abilitate"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Modalità di presentazione"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Mostra la cronolo&gia"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplica"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Vuoi eliminare questi file anche dal disco?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Tieni"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Impossibile eliminare questi file."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Sei sicuro di voler rimuovere queste scalette dalla raccolta?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Rimuovere elementi?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Rimuovi"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Nascond&i"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Ri&muovi"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Lista dinamica"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "In riproduzione"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Preferisci aggiungere questi elementi alla lista corrente o alla raccolta?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Attuale"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Raccolta"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Rinomina"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Scaletta da ricerca"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Crea scaletta da cartella"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Cronologia"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Inserisci un nome per questa scaletta:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nuova"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Scaletta &vuota..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Scaletta da &ricerca..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Scaletta da &cartella..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Rileva informazioni dei tag"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Dal nome del &file"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Da &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Rileva informazioni tag dal nome del &file"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Riproduci la prima traccia"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Riproduci il prossimo album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Gestisci &cartelle..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Rinomina..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplica..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Ricarica"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Modifica ricerca..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Elimina"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Aggiorna"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Rinomina file"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Mostra la copertina"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Ottieni copertina da un &file..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Ottieni copertina da &Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Elimina copertina"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "&Mostra il gestore delle copertine"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Mostra la coda di ri&produzione"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Scaletta"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Mostra la barra di &ricerca"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Modifica la ricerca delle tracce"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Configura lo scrobbling..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Accesso di prova..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1562,17 +1562,17 @@ msgstr ""
 "Inserisci le tue credenziali d'accesso per <a href=\"https://last.fm/\">last."
 "fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Nome utente:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Password:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1581,120 +1581,120 @@ msgstr ""
 "KWallet non è disponibile; le tue credenziali Last.fm verrano memorizzate in "
 "chiaro."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet non disponibile"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Validazione dell'accesso..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Accesso non valido."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Accesso valido."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Corrispondenza normale"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Distinzione delle maiuscole"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Corrispondenza di schemi"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Tutti i visibili"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Cerca..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "L'avanzamento non è supportato su questo file con le tue impostazioni audio."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Vai all'oggetto attualmente in riproduzione"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 oggetto"
 msgstr[1] "%1 oggetti"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Ridisegna finestra a comparsa"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Mostra l'&editor dei tag"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Salva"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Vuoi salvare le modifiche a:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Salva cambiamenti"
@@ -1772,7 +1772,7 @@ msgstr "Nome della tra&ccia:"
 msgid "Enable"
 msgstr "Abilita"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Configurazione del rilevatore tag"
@@ -1921,19 +1921,17 @@ msgstr ""
 "%T: Traccia\n"
 "%c: Commento"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titolo"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Sconosciuto"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1942,22 +1940,22 @@ msgstr ""
 "Questo file esiste già.\n"
 "Vuoi sovrascriverlo?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Il file esiste"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Sostituisci"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "È stato impossibile cambiare i seguenti file."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Errore"
@@ -1987,80 +1985,80 @@ msgstr "Stai per cambiare %1 su questi f
 msgid "Changing Track Tags"
 msgstr "Cambiamento dei tag delle tracce"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Coda di riproduzione"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Predefinita"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Compatta"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Albero"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artisti"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Album"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Generi"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Muto/non muto"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volume: %1% (muto)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volume: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Ricerca della copertina. Attendi..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Album «%1» non trovato."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Album non trovato"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2069,39 +2067,39 @@ msgstr ""
 "Errore %1 durante la ricerca di copertine:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Nessuna copertina disponibile per l'album «%1»."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Cover non disponibile"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Scaricamento della copertina. Attendi..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Copertina trovata"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Scaricamento non riuscito della copertina richiesta: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Impossibile scaricare la copertina"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Copertina recuperata da <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/ja/juk.po 4:22.11.80-0ubuntu1/po/ja/juk.po
--- 4:22.04.3-1/po/ja/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ja/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2011-06-11 23:54-0700\n"
 "Last-Translator: Fumiaki Okushi <okushi@kde.gr.jp>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
@@ -69,7 +69,7 @@ msgstr "増やす"
 msgid "Fewer"
 msgstr "減らす"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -78,12 +78,12 @@ msgstr ""
 "音楽データのキャッシュが壊れているため、データを再スキャンする必要がありま"
 "す。これにはしばらく時間がかかる場合があります。"
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "コレクションリスト"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -98,7 +98,7 @@ msgstr ""
 "しかし、これらのファイルを含むフォルダが「起動時にスキャンするフォルダ」のリ"
 "ストにある場合は、次回起動時に再び追加されます。"
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "再生を表示"
@@ -115,7 +115,7 @@ msgid "Remove Cover"
 msgstr "カバーを削除"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "カバーマネージャ"
@@ -187,7 +187,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "ごみ箱に移動せずにファイルを削除する(&D)"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "フォルダリスト"
@@ -233,8 +233,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "プレイリストをインポート"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -315,90 +315,90 @@ msgid "Title"
 msgstr "タイトル"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "アーティスト"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "アルバム"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "ジャンル"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "警告"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "以下のファイル名を変更しようとしています。本当に続けますか？"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "元の名前"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "新しい名前"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "変更なし"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "削除"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "オプション"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "フォルダセパレータを挿入"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "ファイルが選択されていないか、選択されたファイルにタグがありません。"
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "ファイル名変更テストダイアログを隠す"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "ファイル名変更テストダイアログを表示"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 から %2 へ"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "以下のファイル名変更に失敗しました:\n"
@@ -592,160 +592,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "時間"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "アルバムアートのダウンロードに失敗しました。"
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "アルバムアートのダウンロードが完了しました。"
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "ランダム再生(&R)"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "ランダム再生を無効にする(&D)"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "ランダム再生を有効にする(&R)"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "アルバムをランダム再生(&A)"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "プレイリストから削除"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "再生(&P)"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "一時停止(&A)"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "停止(&S)"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "前のトラック(&V)|/|$[~setProps ~label '前へ']"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "次のトラック(&N)|/|$[~setProps ~label '次へ']"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "プレイリストを繰り返し再生(&L)"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "プレイリストのカラム幅を手動調整(&R)"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "ミュート"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "音量を上げる"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "音量を下げる"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "再生/一時停止"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "前方シーク"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "後方シーク"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "表示/隠す"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "システムトレイにアイコンを表示(&D)"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "閉じた後もシステムトレイに常駐(&S)"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "トラック通知をポップアップ表示(&U)"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "終了時にプレイリストを保存(&P)"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "タグ推測ツール(&T)..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "ファイル名変更ツール(&F)..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "トラックの再生位置"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "音量"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -755,12 +755,12 @@ msgstr ""
 "ケーションを終了するには「ファイル」メニューから「終了」を選択してください。"
 "</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "システムトレイにドッキング"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -808,32 +808,32 @@ msgstr "メインツールバー"
 msgid "Play Toolbar"
 msgstr "再生ツールバー"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "ショートカットを設定"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "グローバルショートカット"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "キーなし(&N)"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "標準キー(&S)"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "マルチメディアキー(&M)"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -841,290 +841,290 @@ msgstr ""
 "プレーヤーをコントロールするためにグローバルショートカットとして使うキーを選"
 "択できます。"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, fuzzy, kde-format
 #| msgid "Show &History"
 msgid "Show &Lyrics"
 msgstr "履歴を表示(&H)"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager for KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "KDE のジュークボックス/ミュージックマネージャ"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "作者、最高の大ばか者、そしてファンキーな奴"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "アシスタントスーパーヒーロー、数多くの修正"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr ""
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"システムトレイのドッキング、タグのインライン編集、\n"
-"バグの修正、福音伝道主義、モラルのサポート"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer の移植"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "グローバルショートカットのサポート"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "トラック通知のポップアップ"
+#, fuzzy, kde-format
+#| msgid "© 2002 - 2011, Scott Wheeler"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002 - 2011, Scott Wheeler"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "トラックの日付を自動的に推測、バグ修正"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "もっと自動的なもの、現在は MusicBrainz を利用"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "作者、最高の大ばか者、そしてファンキーな奴"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "MusicBrainz のすぐれた技術の謀議仲間"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "友好的な、近所の aRts の権威"
-
-#: main.cpp:47
-#, fuzzy, kde-format
-#| msgid ""
-#| "Making JuK friendlier to people with\n"
-#| "terabytes of music"
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr ""
-"テラバイトの音楽を持っている人々のために\n"
-"JuK をより使いやすく改良"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP インターフェース"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC/MPC サポート"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "アルバムカバーマネージャ"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "スプラッシュスクリーンの作者"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:52
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "周りに助けてくれる人が誰もいないときに KDE 4 へ移植してくれました"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr ""
-
-#: main.cpp:54
-#, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "アシスタントスーパーヒーロー、数多くの修正"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:56
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "周りに助けてくれる人が誰もいないときに KDE 4 へ移植してくれました"
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002 - 2011, Scott Wheeler"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002 - 2011, Scott Wheeler"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
+#: main.cpp:47
 #, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
+msgid "Eike Hein"
+msgstr ""
 
-#: main.cpp:71
+#: main.cpp:47
 #, kde-format
-msgid "Kacper Kasper"
+msgid "MPRIS2 Interface implementation."
 msgstr ""
 
-#: main.cpp:72
+#: main.cpp:48
 #, kde-format
-msgid "Eike Hein"
+msgid "Martin Sandsmark"
 msgstr ""
 
-#: main.cpp:73
+#: main.cpp:48
 #, kde-format
-msgid "Martin Sandsmark"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "周りに助けてくれる人が誰もいないときに KDE 4 へ移植してくれました"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "アルバムカバーマネージャ"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "友好的な、近所の aRts の権威"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"システムトレイのドッキング、タグのインライン編集、\n"
+"バグの修正、福音伝道主義、モラルのサポート"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer の移植"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "グローバルショートカットのサポート"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "トラック通知のポップアップ"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "トラックの日付を自動的に推測、バグ修正"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "もっと自動的なもの、現在は MusicBrainz を利用"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "MusicBrainz のすぐれた技術の謀議仲間"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"テラバイトの音楽を持っている人々のために\n"
+"JuK をより使いやすく改良"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP インターフェース"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC/MPC サポート"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "スプラッシュスクリーンの作者"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "開くファイル"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1148,18 +1148,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "プレイリスト"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "プレイリストへ戻る"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1171,12 +1171,12 @@ msgstr ""
 "JuK はこの音声ファイルを再生できません。<nl/><filename>%1</filename><nl/>理"
 "由: <message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "ファイル ‘%1’ に保存できませんでした。"
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1187,123 +1187,123 @@ msgid_plural ""
 msgstr[0] "以下のファイル名を変更しようとしています。本当に続けますか？"
 msgstr[1] "以下のファイル名を変更しようとしています。本当に続けますか？"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "本当にこれらのカバーを削除しますか？"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "カバーを削除(&D)"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "カバー画像ファイルを選択"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "これらのファイルを削除できませんでした。"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "これらのファイルをごみ箱に移動できませんでした。"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "トラック名"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "カバー"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "トラック番号"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "年"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "長さ"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "ビットレート"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "コメント"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "ファイル名"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "ファイル名 (フルパス)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "表示するカラム(&S)"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "再生キューに追加"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "編集"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "選択したアイテムからプレイリストを作成..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "「%1」を編集"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "この操作は複数のファイルを編集します。よろしいですか？"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "新しいプレイリストを作成"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1316,413 +1316,413 @@ msgstr ""
 "interface>メニューから<interface>プレイリストの列幅を自動調整</interface>を選"
 "択してください。"
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "カラム幅の手動調整が有効"
 
 # ACCELERATOR added by translator
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "表示モード(&V)"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "履歴を表示(&H)"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "複製"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "これらのファイルをディスクからも削除しますか？"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "削除しない"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "これらのファイルを削除できませんでした。"
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "本当にこれらのプレイリストをコレクションから削除しますか？"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "アイテムを削除"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "削除(&R)"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "隠す(&E)"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "削除(&E)"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "ダイナミックリスト"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "再生中"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "これらのアイテムを現在のリストまたはコレクションリストに追加しますか？"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "現在のプレイリスト"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "コレクション"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "名前変更"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "検索プレイリスト"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "フォルダからプレイリストを作成"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "履歴"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "このプレイリストの名前を入力してください:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "新規作成(&N)"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "空のプレイリスト(&E)..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "検索プレイリスト(&S)..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "フォルダからプレイリストを作成(&F)..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "タグ情報を推測(&G)"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "ファイル名から(&F)"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "インターネットから(&I)"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "ファイル名からタグ情報を推測(&F)"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "最初のトラックを再生"
 
 # ACCELERATOR added by translator
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "次のアルバムを再生(&Y)"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, fuzzy, kde-format
 #| msgid "Add &Folder..."
 msgid "Manage &Folders..."
 msgstr "フォルダを追加(&F)..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "名前変更(&R)..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "複製(&U)..."
 
 # ACCELERATOR added by translator
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "再読み込み(&L)"
 
 # ACCELERATOR added by translator
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "検索を編集(&D)..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "削除(&D)"
 
 # ACCELERATOR added by translator
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "アイテムを更新(&E)"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "ファイル名を変更(&R)"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "カバーを表示(&V)"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "ファイルからカバーを取得(&F)..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "インターネットからカバーを取得(&I)..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "カバーを削除(&D)"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "カバーマネージャを表示(&M)"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "再生キューを表示(&P)"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "プレイリスト"
 
 # ACCELERATOR changed by translator
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "検索バーを表示(&B)"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "トラック検索を編集"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, fuzzy, kde-format
 #| msgid "Rename"
 msgid "Username:"
 msgstr "名前変更"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "通常のマッチング"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "大文字と小文字を区別する"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "パターンマッチング"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "表示されている全項目"
 
 # ACCELERATOR added by translator
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "検索を編集(&D)..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "現在再生中のアイテムにジャンプ"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 アイテム"
 msgstr[1] "%1 アイテム"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "ポップアップを再表示"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "タグエディタを表示(&T)"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "保存(&S)"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "以下のファイルへの変更を保存しますか？\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "変更を保存"
@@ -1800,7 +1800,7 @@ msgstr "トラック名(&K):"
 msgid "Enable"
 msgstr "有効"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "タグ推測ツールの設定"
@@ -1951,19 +1951,17 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "タイトル"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "不明"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1972,22 +1970,22 @@ msgstr ""
 "このファイルは既に存在します。\n"
 "置き換えますか？"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "ファイルは存在します"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "置換"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "以下のファイルは変更できませんでした。"
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "エラー"
@@ -2017,124 +2015,124 @@ msgstr "これらのファイルの「%1
 msgid "Changing Track Tags"
 msgstr "トラックのタグを変更"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "再生キュー"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "標準"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "コンパクト"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "ツリー"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "アーティスト"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "アルバム"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "ジャンル"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr ""
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1% (muted)"
 msgstr "音量: %1% %2"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1%"
 msgstr "音量: %1% %2"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Searching for cover. Please Wait..."
 msgstr "画像を検索しています。お待ちください..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Downloading cover. Please Wait..."
 msgstr "画像を検索しています。お待ちください..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "カバーのダウンロード"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/ka/juk.po 4:22.11.80-0ubuntu1/po/ka/juk.po
--- 4:22.04.3-1/po/ka/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ka/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2027 @@
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) YEAR This file is copyright:
+# This file is distributed under the same license as the juk package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2022-10-08 06:30+0200\n"
+"Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
+"Language-Team: Georgian <kde-i18n-doc@kde.org>\n"
+"Language: ka\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"X-Generator: Poedit 3.1.1\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "რუსუდან ცისკრელი"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "Temuri.doghonadze@gmail.com"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr ""
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "დასაკრავი სიის სახელი:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr "ძებნის პირობა"
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr ""
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr ""
+
+#: advancedsearchdialog.cpp:89
+#, kde-format
+msgctxt "additional search options"
+msgid "More"
+msgstr "მეტი"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "ნაკლები"
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr ""
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr "ამჟამად დაკრულის ჩვენება"
+
+#: coverdialog.cpp:37
+#, kde-format
+msgid "<All Artists>"
+msgstr ""
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "ყდის წაშლა"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr "ყდის მმართველი"
+
+#: deletedialog.cpp:62
+#, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] "მონიშნულია <b>1</b> ფაილი."
+msgstr[1] "მონიშნულია <b>%1</b> ფაილი."
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr "&ნაგვის ყუთში გადატანა"
+
+#: deletedialog.cpp:97
+#, kde-format
+msgid "About to delete selected files"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr ""
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr "საქაღალდეების სია"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "საქაღალდის დამატება…"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "საქაღალდის წაშლა"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "დასაკრავი სიების შემოტანა"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "JuK"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "მაგალითი"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, kde-format
+msgid "Example Tags"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, kde-format
+msgctxt "song title"
+msgid "Title:"
+msgstr "სათაური:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "შემსრულებელი:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "ალბომი:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "ჟანრი:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "აუდიობილიკის ნომერი:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "წელი:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, kde-format
+msgctxt "example song title"
+msgid "Title"
+msgstr "სათაური"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "შემსრულებელი"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "ალბომი"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr "ჟანრი"
+
+#: filerenamer.cpp:67
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr "გაფრთხილება"
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr ""
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr "საწყისი სახელი"
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr "ახალი სახელი"
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr "ცვლილებების გარეშე"
+
+#: filerenamer.cpp:398
+#, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "წაშლა"
+
+#: filerenamer.cpp:401
+#, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "გამართვა"
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr ""
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr ""
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr ""
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr "%1 %2-მდე"
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr ""
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr "მუსიკის საქაღალდე:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "ალბომის ჭდე"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "შემსრულებლის ჭდე"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "ჟანრის ჭდე"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, kde-format
+msgid "Title Tag"
+msgstr "სათაურის ჭდე"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, kde-format
+msgid "Track Tag"
+msgstr "ტრეკის ჭდე"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "წლის ჭდე"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr "კატეგორიის ჩასმა"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, kde-format
+msgid "&Add category:"
+msgstr "კატეგორიის &დამატება:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "გამყოფი:"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr ""
+
+#: filerenameroptions.cpp:38
+#, kde-format
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "%1-ის მორგება"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr "%1 ფორმატი"
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr ""
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr "&ამ მნიშვნელობის გამოყენება"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, kde-format
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "ცარიელი"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, kde-format
+msgid "Track numbering"
+msgstr "ტრეკების დანომრვა"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, kde-format
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr "014"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr "003"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr "3 ->"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr "14 ->"
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "დრო"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr ""
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr ""
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr ""
+
+#: juk.cpp:262
+#, kde-format
+msgid "&Disable Random Play"
+msgstr ""
+
+#: juk.cpp:268
+#, kde-format
+msgid "Use &Random Play"
+msgstr ""
+
+#: juk.cpp:274
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr ""
+
+#: juk.cpp:282
+#, kde-format
+msgid "Remove From Playlist"
+msgstr ""
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "&დაკვრა"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr "&შეჩერება"
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr "გაჩერება"
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "წინა"
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "&შემდეგი"
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr ""
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr ""
+
+#: juk.cpp:319
+#, kde-format
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "დადუმება"
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr "ხმის აწევა"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr "ხმის დაწევა"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr "დაკვრა/პაუზა"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr "წინ გადახვევა"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr "უკან გადახვევა"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr "ჩვენება / დამალვა"
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr ""
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr ""
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr ""
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr ""
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr ""
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr ""
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr "ტრეკის მდებარეობა"
+
+#: juk.cpp:378 slider.cpp:125
+#, kde-format
+msgid "Volume"
+msgstr "ხმის სიმაღლე"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr ""
+
+#: juktag.cpp:93
+#, kde-format
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr "%1 - <i>%2</i>"
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, kde-format
+msgid "&File"
+msgstr "&ფაილი"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, kde-format
+msgid "&View"
+msgstr "&ხედი"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "დამკვრელი"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "აუდიოზე ჭდეების დამდები"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr "&პარამეტრები"
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, kde-format
+msgid "Main Toolbar"
+msgstr "ხელსაწყოთა მთავარი ზოლი"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "დაკვრის მართვის ზოლი"
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "მალსახმობების მორგება"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "გლობალური მალსახმობები"
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr "&ღილაკების გარეშე"
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr "&სტანდარტული ღილაკები"
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "&მულტიმედია ღილაკები"
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+
+#: lyricswidget.cpp:51
+#, kde-format
+msgid "Show &Lyrics"
+msgstr "&ლირიკის ჩვენება"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr "<i>დაკვრა არ მიმდინარეობს.</i>"
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr "<i>ჩატვირთვა...</i>"
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, kde-format
+msgid "No lyrics available."
+msgstr "ლირიკა ხელმიუწვდომელია."
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, kde-format
+msgid "Jukebox and music manager by the KDE community"
+msgstr ""
+
+#: main.cpp:40
+#, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr ""
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
+
+#: main.cpp:45
+#, kde-format
+msgid "Assistant superhero, fixer of many things"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
+
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr "აიკე ჰაინი"
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr "Georg Grabler"
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr "Laurent Montel"
+
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr "Nathan Toone"
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr "Matthias Kretz"
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr "Daniel Molkentin"
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr "Tim Jansen"
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr "Stefan Asserhäll"
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr "Stephen Douglas"
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr "Frerich Raabe"
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr "Zack Rusin"
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr "ადამ ტრეატი"
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr ""
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr "Maks Orlovich"
+
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr "Antonio Larrosa Jimenez"
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr ""
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr "Allan Sandfeld Jensen"
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr "Pascal Klein"
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr ""
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr "გახსნა"
+
+#: mediafiles.cpp:116
+#, kde-format
+msgid "Save Playlist"
+msgstr ""
+
+#: mediafiles.cpp:118
+#, kde-format
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "დასაკრავი სიები (*%1)"
+
+#: nowplaying.cpp:316
+#, kde-format
+msgid "back to playlist"
+msgstr ""
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr "%1 - %2 :: JuK"
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr ""
+
+#: playlist.cpp:574
+#, kde-format
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] ""
+msgstr[1] ""
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr "შემცველი საქაღალდის გახსნა"
+
+#: playlist.cpp:644
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr ""
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr ""
+
+#: playlist.cpp:675
+#, kde-format
+msgid "Select Cover Image File"
+msgstr ""
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr "გამოსახულებები (*.png *.jpg)"
+
+#: playlist.cpp:875
+#, kde-format
+msgid "Could not delete these files"
+msgstr ""
+
+#: playlist.cpp:876
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr ""
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr "აუდიობილიკის სახელი"
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr "ყდა"
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, kde-format
+msgctxt "cd track number"
+msgid "Track"
+msgstr "ტრეკი"
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "წელი"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "ხანგრძლივობა"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr "სიჩქარე"
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "კომე_ნტარი"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "ფაილის სახელი"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr "ფაილის სახელი (სრული ბილიკი)"
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr "&სვეტების ჩვენება"
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr ""
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, kde-format
+msgid "Edit"
+msgstr "ჩასწორება"
+
+#: playlist.cpp:1742
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr ""
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr "%1-ის ჩასწორება"
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr ""
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr ""
+
+#: playlist.cpp:2246
+#, kde-format
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr ""
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr "ნახვის რეჟიმები"
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr "&ისტორიის ჩვენება"
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "დუბლიკაცია"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr ""
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr "შენარჩუნება"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Could not delete these files."
+msgstr ""
+
+#: playlistbox.cpp:417
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr ""
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, kde-format
+msgid "&Remove"
+msgstr "&წაშლა"
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr "&დამალვა"
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "&წაშლა"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr ""
+
+#: playlistcollection.cpp:242
+#, kde-format
+msgid "Now Playing"
+msgstr "მიმდინარეობს დაკვრა"
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr ""
+
+#: playlistcollection.cpp:346
+#, kde-format
+msgctxt "current playlist"
+msgid "Current"
+msgstr "მიმდინარე"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr "კოლექცია"
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "გადარქმევა"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr ""
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr ""
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "ისტორია"
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr ""
+
+#: playlistcollection.cpp:915
+#, kde-format
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&ახალი"
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr ""
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr ""
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr ""
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr ""
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr ""
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr "&ინტერნეტიდან"
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr ""
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr ""
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr ""
+
+#: playlistcollection.cpp:964
+#, kde-format
+msgid "Manage &Folders..."
+msgstr ""
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr "&სახელის გადარქმევა..."
+
+#: playlistcollection.cpp:968
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "&დუბლირება..."
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr "თავიდან ჩატვირთვა"
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr ""
+
+#: playlistcollection.cpp:978
+#, kde-format
+msgid "&Delete"
+msgstr "&წაშლა"
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "განახლება"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr ""
+
+#: playlistcollection.cpp:991
+#, kde-format
+msgid "&View Cover"
+msgstr ""
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr ""
+
+#: playlistcollection.cpp:996
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr ""
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr ""
+
+#: playlistcollection.cpp:1002
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr ""
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr ""
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "დასაკრავი სია"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr ""
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, kde-format
+msgid "Username:"
+msgstr "მომხმარებელი:"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr "პაროლი:"
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid "KWallet is unavailable"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr ""
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr "დიდი ასოს გმრძნობიარე"
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr ""
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr ""
+
+#: searchwidget.cpp:199
+#, kde-format
+msgid "Search..."
+msgstr "ძებნა..."
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr "100%"
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr "80%"
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr "60%"
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr "40%"
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr "20%"
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr "0%"
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr ""
+
+#: statuslabel.cpp:115
+#, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "1 ელემენტი"
+msgstr[1] "%1 ელემენტი"
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr ""
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr ""
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr "&შენახვა"
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr ""
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr "ცვლილებების შენახვა"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, kde-format
+msgid "F&ile name:"
+msgstr "&ფაილის სახელი:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, kde-format
+msgid "T&rack:"
+msgstr "&ტრეკი:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "&შემსრულებლის სახელი:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "ალბომის &სახელი:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "&ჟანრი:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "&წელი:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, kde-format
+msgid "&Length:"
+msgstr "სიგრძე:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, kde-format
+msgid "&Bitrate:"
+msgstr "&ბიტური სიჩქარე:"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&კომენტარი:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, kde-format
+msgid "Trac&k name:"
+msgstr "&ტრეკის სახელი:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "ჩართვა"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, no-c-format, kde-format
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "&დამატება"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr "სქემის ჩასწორება"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr "&შეცვლა"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, kde-format
+msgid "Remove scheme"
+msgstr "სქემის წაშლა"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+msgctxt "song title"
+msgid "Title"
+msgstr "სათაური"
+
+#: tagrenameroptions.cpp:126
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr "უცნობი"
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "ფაილი უკვე არსებობს"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "Replace"
+msgstr "ჩანაცვლება"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr ""
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr "შეცდომა"
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "შემსრულებელი"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr "ჟანრი"
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "ალბომი"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr ""
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr ""
+
+#: upcomingplaylist.cpp:31
+#, kde-format
+msgid "Play Queue"
+msgstr ""
+
+#: viewmode.cpp:64
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr "ნაგულისხმები"
+
+#: viewmode.cpp:121
+#, kde-format
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "დაპატარავება"
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "ხე"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr "შემსრულებლები"
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr "ალბომები"
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr "ჟანრები"
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, kde-format
+msgid "%1%"
+msgstr "%1%"
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, kde-format
+msgid "Volume: %1% (muted)"
+msgstr ""
+
+#: volumepopupbutton.cpp:123
+#, kde-format
+msgid "Volume: %1%"
+msgstr "ხმა: %1"
+
+#: webimagefetcher.cpp:82
+#, kde-format
+msgid "Searching for cover. Please Wait..."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, kde-format
+msgid "Downloading cover. Please Wait..."
+msgstr ""
+
+#: webimagefetcher.cpp:183
+#, kde-format
+msgid "Cover found"
+msgstr ""
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
diff -pruN 4:22.04.3-1/po/kk/juk.po 4:22.11.80-0ubuntu1/po/kk/juk.po
--- 4:22.04.3-1/po/kk/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/kk/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2013-11-15 03:49+0600\n"
 "Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
 "Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
@@ -66,19 +66,19 @@ msgstr "Артығырақ"
 msgid "Fewer"
 msgstr "Шамалырақ"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
 "may take some time."
 msgstr "Музыка кэші бұзылған. JuK-ке оны қайта толтыру үшін уақыт керек."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Жинақ тізімі"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -93,7 +93,7 @@ msgstr ""
 "Бірақ осы файлдар \"бастағанда қарастырылатындар\" тізімінде болса, олар "
 "келесі жеккенде қайта тізіміне ілегеді."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Ойнап жатқанын көрсету"
@@ -110,7 +110,7 @@ msgid "Remove Cover"
 msgstr "Мұқабасын өшіру"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Мұқабалар менеджері"
@@ -180,7 +180,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Өшірілгендерге тастаудың орнына файлдар ж&ойылсын"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Қапшықтар тізімі"
@@ -224,8 +224,8 @@ msgstr "Қай қапшықтарды м
 msgid "Import playlists"
 msgstr "Орындау тізімдерін импорттау"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -306,30 +306,30 @@ msgid "Title"
 msgstr "Атауы"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Орындаушысы"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Альбомы"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Жанры"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Ескерту"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -337,60 +337,60 @@ msgid ""
 msgstr ""
 "Сіз келесі файлдардың атауларын өзгерту алдындасыз. Жалғастыра бересіз бе?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Өзгертілмек атауы"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Жаңа атауы"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Өзгеріс жоқ"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Өшіру"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Параметрлері"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Қапшықтар бөлгішін ендіру"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Файл таңдалмаған, не онда тегтер жоқ."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Қайта атауды сынау диалогын жасыру"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Қайта атауды сынау диалогын көрсету"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 дегенді %2 дегенге"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Келесі қайта атау әрекеті сәтсіз болды:\n"
@@ -583,160 +583,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Уақыт"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Албомыңыздың безендіруін жүктеу жаңылысы."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Албомыңыз безендіруінің жүктеуі аяқталды."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Кездейсоқ ретімен"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "Ретін кездейсоқ қ&ылмау"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "&Кездейсоқ ретімен ойнау"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "&Альбомды кездейсоқ ретімен орындау"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Орындау тізімінен өшіру"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "А&йдау"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Аялдау"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Тоқтату"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Алдыңғыны"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Келесіні"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Тізімді қайта&лау"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Тізім бағандар өлшемін қолмен &өзгерту"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Дыбыссыз"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Үнділігін жоғарлату"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Үнділігін төмендету"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Айдау / Аялдау"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Алда іздеп жүгірту"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Артта іздеп жүгірту"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Көрсету / Жасыру"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "Жүйелік сөреде &көрсетілсін"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Жапқанда жүйелік &сөреде қалсын"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Ж&олсызық мәлімет терезесі көрсетілсін"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Шыққанда &орындау кезегі сақталсын"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Тег болжағышы..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Файлды қайта атау..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "Скроблингті &баптау..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Жолсызықтың реті"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Үнділігі"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -745,12 +745,12 @@ msgstr ""
 "<qt>Негізгі терезесін жапқанда JuK жүйелік сөреде қалады. Қолданбаны әбден "
 "жабу үшін \"Файл\" мәзіріндегі \"Шығу\" дегенді таңдаңыз.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Жүйелік сөреде орналасу"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -798,70 +798,70 @@ msgstr "Негізгі құрралда
 msgid "Play Toolbar"
 msgstr "Ойнату панелі"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Перне тіркесімдердін баптау"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Жалпы жүйелік тіркесімдер"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Пернелер ж&оқ"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Стандартты пернелер"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Мультимедиа пернелері"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
 "Мұнда ойнатқышты басқару үшін жалпы жүйелік перне тірсесімдерді таңдай аласыз"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Ө&лең сөздерін көрсету"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Орындалып жатқан файл жоқ.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Жүктеу...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Өлең дерегін алу кезде қате орын алды!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Өлең жоқ"
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, fuzzy, kde-format
 #| msgid ""
 #| "<br /><br /><i>Lyrics provided by <a href='http://lyrics.wikia.com/"
@@ -871,243 +871,243 @@ msgstr ""
 "<br /><br /><i>Өлең <a href='http://lyrics.wikia.com/Lyrics_Wiki'>LyricWiki</"
 "a> дегеннен алынған</i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager by KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "KDE музыка орталығы мен менеджері"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Авторы және басшысы"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "Супер-батыр көмекші, көп нәрсені жөндеуші"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "KDE 4 жүйесіне бейімдеуге біраз үлес қосқан"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Жүйелік сөреге орналастыру, ендірілген тегтер өңдегіші,\n"
-"қателерді жөндеу, үгіт-насихат, моралдық қолдау"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer порты"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Жалпы жүйелік перне тіркесімдер"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Жолсызық мәлімет терезесі"
+#, fuzzy, kde-format
+#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2013, Scott Wheeler, Michael Pyne, және басқалар"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Жолсызық мәліметтерін автоболжау, қателерді жою"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "MusicBrainz қолданатын көп нәрселер"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Авторы және басшысы"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "MusicBrainz шеберді жобалауға үлес қосушы"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "aRts бойынша білімді ұста"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "JuK-ті музыканы терабайттап сақтайтындармен байланыстырған"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP интерфейсі"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC және MPC қолдауы"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Альбом мұқабалар менеджері"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Бейнепердесін салған"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:52
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Жалғыздықта KDE 4 жүйесіне бейімдей берген"
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Супер-батыр көмекші, көп нәрсені жөндеуші"
 
-#: main.cpp:53
+#: main.cpp:46
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Тег-белгі редакторыңын өте маңызды қателерді түзеген"
-
-#: main.cpp:54
-#, fuzzy, kde-format
-#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Kacper Kasper"
 msgstr ""
-"Last.fm скробблер қолдауы, өлең сөздері, KDE Frameworks дегенге әзірлеу."
-
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2 интерфейсін іске асыруы."
 
-#: main.cpp:56
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Жалғыздықта KDE 4 жүйесіне бейімдей берген"
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2013, Scott Wheeler, Michael Pyne, және басқалар"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr ""
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2 интерфейсін іске асыруы."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, fuzzy, kde-format
+#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+"Last.fm скробблер қолдауы, өлең сөздері, KDE Frameworks дегенге әзірлеу."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Тег-белгі редакторыңын өте маңызды қателерді түзеген"
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "KDE 4 жүйесіне бейімдеуге біраз үлес қосқан"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Жалғыздықта KDE 4 жүйесіне бейімдей берген"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Альбом мұқабалар менеджері"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "aRts бойынша білімді ұста"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Жүйелік сөреге орналастыру, ендірілген тегтер өңдегіші,\n"
+"қателерді жөндеу, үгіт-насихат, моралдық қолдау"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer порты"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Жалпы жүйелік перне тіркесімдер"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Жолсызық мәлімет терезесі"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Жолсызық мәліметтерін автоболжау, қателерді жою"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "MusicBrainz қолданатын көп нәрселер"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "MusicBrainz шеберді жобалауға үлес қосушы"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "JuK-ті музыканы терабайттап сақтайтындармен байланыстырған"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP интерфейсі"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC және MPC қолдауы"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Бейнепердесін салған"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Файл(дар)ды ашу"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1116,7 +1116,7 @@ msgstr ""
 "JuK жүйелік сөреде бүктелген күйде жегілген.\n"
 "Қалпына келтіруге жүйелік сөре контекстті мәзірін пайдаланыңыз."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "Juk түйілген түрде"
@@ -1140,18 +1140,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Орындау тізімдері"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "тізімге қайту"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1163,12 +1163,12 @@ msgstr ""
 "<filename>%1</filename> аудио файлын<nl/>JuK орындай алмады. <nl/>Себебі "
 "келесі:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "%1 файлға сақталмады."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1179,123 +1179,123 @@ msgid_plural ""
 msgstr[0] ""
 "Сіз келесі файлдардың атауларын өзгерту алдындасыз. Жалғастыра бересіз бе?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Осы мұқабаларды өшіргіңіз келгені рас па?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "Мұқабаларды ө&шіру"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Мұқаба кескінің файлын таңдаңыз"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Бұл файлдар өшірілмеді"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Бұл файлдар \"Өшірілгендерге\" тасталмады"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Жолсызық атауы"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Мұқабасы"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Жолсызығы"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Шығарылған жылы"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Ұзындығы"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Бит легі"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Түсініктемесі"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Файл атауы"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Файл атауы (толық жолымен)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Бағандар &көрсетілсін"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Орындау кезегіне қосу"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Өңдеу"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Таңдап орындау тізімін құру..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "'%1' дегенді өңдеу"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Бұл бірнеше файлдарды өзгертеді. Жалғастырайық па?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Жаңа орындау тізімін құру"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1307,268 +1307,268 @@ msgstr ""
 "Бағандар енін қолмен өзгерту рұқсат етілген.  Оларды автоматты күйіне "
 "\"Көрінісі\" мәзірі арқылы қайтаруға болады."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Бағандар енін қолмен өзгерту рұқсат етілген"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Көрініс күйлері"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "&Журналын көрсету"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Қосарлау"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Бұл файлдар дискіден де өшірілсін бе?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Жоқ, керегі жоқ"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Бұл файлдар өшірілмеді."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Осы орындау тізімдерін жинағыңыздан өшіргіңіз келгені рас па?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Өшірілсін бе?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "Ө&шіру"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Жасыр&у"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Өш&іру"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Өзгермелі тізім"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Қазір ойнауда"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "Осылар қазіргі орындау тізіміне, әлде жинағыңызға қосылсын ба?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Ойнап жатқаны"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Жинаққа"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Қайта атау"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Тізімінде іздеу"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Қапшықтағыдан тізім құру"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Журнал"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Бұл тізімге атау беріңіз:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Жаңа"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Бос тізім..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Тізімінде &іздеу..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Қ&апшықтан тізім..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Тегтің мәліметін &тауып алу"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "&Файл атауынан"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "&Интернеттен"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Тегтің мәліметін &файл атауынан тауып алу"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Бірінші жолсызығын ойнау"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Келесі альбомды ойнау"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Қ&апшықтарды басқару..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "Қ&айта атау..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "Қ&осарлау"
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Қайта жүктеп алу"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Іздейтінді өзгерту..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "Ө&шіру"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Жаңарту"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Файлды қайта атау"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "Мұқабасын қ&арау"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Мұқабасын &файлдан алу..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Мұқабасын &Интернеттен алу..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "Мұқабасын ө&шіру"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "&Мұқабалар менеджерін көрсету"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "&Орындау кезегін көрсету"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Орындау тізімі"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "&Іздеу жолағын көрсету"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Іздеу шартын өзгерту"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Скроблингті баптау..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Кіріп көру..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, fuzzy, kde-format
 #| msgid ""
 #| "Please enter your <a href=\"http://last.fm/\">last.fm</a> login "
@@ -1578,137 +1578,137 @@ msgid ""
 msgstr ""
 "<a href=\"http://last.fm/\">last.fm</a> дегенге кіру мәліметерін келтіріңіз:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Пайдаланушы:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Паролі:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, fuzzy, kde-format
 #| msgid "No lyrics available."
 msgid "KWallet is unavailable"
 msgstr "Өлең жоқ"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Кіру мәліметін тексеру..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Кіру өткен жоқ."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Кіру өтті."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Қалыпты сәйкестік"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Үлкен-кішілігін ескеріп"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Үлгіге сәйкесті"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Барлық көрінетін"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "Іздейтінді өзгерту..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Бұл аудио параметрлеріңізбен бұндай файлда іздеуге болмайды."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Ойнап жатқанға өту"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 нысан"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Қалқымалыны қайта көрсету"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "&Тегтер өңдегішін көрсету"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Сақтау"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Өзгерістерді келесіге сақтау:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Өзгерістерді сақтау"
@@ -1786,7 +1786,7 @@ msgstr "Ж&олсызық атауы:"
 msgid "Enable"
 msgstr "Рұқсат етілсін"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Тег болжағыштың баптаулары"
@@ -1926,19 +1926,17 @@ msgstr ""
 "%T: Жолсызық\n"
 "%c: Түсініктеме"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Атауы"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Беймәлім"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1947,22 +1945,22 @@ msgstr ""
 "Бұндай файл бар екен.\n"
 "Оны ауыстырмақсыз ба?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Бұндай файл бар"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Ауыстыру"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Келесі файлдар өзгертілмеді."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Қате"
@@ -1992,122 +1990,122 @@ msgstr "Осы файлдарының %1
 msgid "Changing Track Tags"
 msgstr "Жолсызық тегтерін өзгерту"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Орындау кезегі"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Әдетті"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Ықшам"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Бұтақ"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Орындаушылар"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Альбомдар"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Жанрлар"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Үнін өшіру/шығару"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1% (muted)"
 msgstr "Үнділігі: %1% %2"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1%"
 msgstr "Үнділігі: %1% %2"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Мұқаба ізделуде. Күте тұрыңыз..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Мұқаба жүктелуде. Күте тұрыңыз..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "Мұқаба жүктегіші"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, fuzzy, kde-format
 #| msgid "Cover fetched from <a href='http://last.fm/'>last.fm</a>."
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/km/juk.po 4:22.11.80-0ubuntu1/po/km/juk.po
--- 4:22.04.3-1/po/km/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/km/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2012-06-20 15:05+0700\n"
 "Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
 "Language-Team: Khmer <support@khmeros.info>\n"
@@ -62,7 +62,7 @@ msgstr "បន្ថែម​ទៀត"
 msgid "Fewer"
 msgstr "បន្តិចបន្តួច"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -70,12 +70,12 @@ msgid ""
 msgstr ""
 "ទិន្នន័យ​តន្ត្រី​បាន​ត្រូវ​ធ្វើ​ឲ្យ​ខូច ។ Juk ត្រូវការ​វិភាគ​វា​ឡើង​វិញ​ឥឡូវ​នេះ ។ វា​ត្រូវ​ចំណាយ​ពេល​បន្តិច ។"
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "បញ្ជី​សម្រាំង"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -89,7 +89,7 @@ msgstr ""
 "ចំណាំ​ថា បើ​ថត​ដែល​ឯកសារ​ទាំងនេះ​នៅ​ក្នុង គឺ​នៅ​ក្នុង​បញ្ជី \"វិភាគ​ពេល​ចាប់ផ្ដើម\" ពួក​វា​នឹង​ត្រូវ​បាន​បន្ថែម​"
 "ឡើង​វិញ​ពេល​ចាប់ផ្ដើម ។"
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "បង្ហាញ​នៅពេល​ចាក់"
@@ -106,7 +106,7 @@ msgid "Remove Cover"
 msgstr "យក​គម្រប​ចេញ"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "កម្មវិធី​គ្រប់គ្រង​គម្រប"
@@ -174,7 +174,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "លុប​ឯកសារ​ជំនួស​ការ​ផ្លាស់ទី​ទៅ​ធុង​សម្រាម"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "បញ្ជី​ថត"
@@ -219,8 +219,8 @@ msgstr "សូម​ជ្រើស​
 msgid "Import playlists"
 msgstr "នាំចូល​បញ្ជីចាក់"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -301,90 +301,90 @@ msgid "Title"
 msgstr "ចំណងជើង"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "សិល្បករ"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "អាល់ប៊ុម"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "ចង្វាក់"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "ព្រមាន"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "អ្នក​ប្រហែល​ជាត្រូវ​ប្ដូរ​ឈ្មោះ​ឯកសារ​ដូច​ខាងក្រោម ។ តើ​ប្រាកដ​ហើយ​ឬ​ថាអ្នក​ចង់​បន្ត ?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "ឈ្មោះ​ដើម"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "ឈ្មោះ​ថ្មី"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "គ្មាន​ការ​ផ្លាស់ប្ដូរ"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "យក​ចេញ"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "ជម្រើស"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "បញ្ចូល​បន្ទាត់​ខណ្ឌចែក​ថត"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "គ្មាន​ឯកសារ​ដែលបានជ្រើស​ទេ ឬ​ឯកសារ​ដែល​បានជ្រើស​នោះ​គ្មាន​ស្លាក ។"
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "លាក​ប្រអប់​សាកល្បង​កម្មវិធី​ប្ដូរ​ឈ្មោះ"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "បង្ហាញ​ប្រអប់​សាកល្បង​អ្នក​ប្ដូរ​ឈ្មោះ"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 ទៅ %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "ការប្រតិបត្តិ​ការប្ដូរឈ្មោះ​ខាងក្រោម​បាន​បរាជ័យ ៖\n"
@@ -577,160 +577,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "ពេលវេលា"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "បាន​បរាជ័យ​ក្នុងការ​ទាញយក​សិល្បៈអាល់ប៊ុម​របស់​អ្នក ។"
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "សិល្បៈ​អាល់ប៊ុម​របស់​អ្នក​​បានទាញយក​ចប់​ហើយ ។"
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "ចាក់​ដោយ​ចៃដន្យ"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "បិទ​ការចាក់​ដោយចៃដន្យ"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "ប្រើ​ការចាក់​ដោយ​ចៃដន្យ"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "ប្រើ​អាល់ប៊ុម​ចាក់​ដោយ​ចៃដន្យ"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "យក​ចេញពី​បញ្ជីចាក់"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "ចាក់"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "ផ្អាក"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "បញ្ឈប់"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "មុន"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "បន្ទាប់"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "បញ្ជី​ចាក់​រង្វិល​ជុំ"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "ប្ដូរ​ទំហំ​ជួរឈរ​បញ្ជីចាក់​ដោយដៃ"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "ស្ងាត់"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "បង្កើន​កម្រិត​សំឡេង"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "បន្ថយ​កម្រិត​សំឡេង"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "ចាក់/ផ្អាក"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "ស្វែងរក​ទៅ​មុខ"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "ស្វែងរក​ថយ​ក្រោយ"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "បង្ហាញ / លាក់"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "ចត​ក្នុង​ថាស​ប្រព័ន្ធ"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "នៅ​ក្នុង​ថាស​ប្រព័ន្ធ​ពេល​បិទ"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "លេចឡើង​សេចក្ដី​ប្រកាស​បទ"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "រក្សា​ទុក​ជួរ​ចាក់​ពេល​ចេញ"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "កម្មវិធី​ទាយ​ស្លាក..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "ឧបករណ៍​ប្ដូរ​ឈ្មោះ​ឯកសារ..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "កំណត់​រចនាសម្ព័ន្ធ scrobbling..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "ទីតាំង​របស់​បទ"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "កម្រិត​សំឡេង"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -739,12 +739,12 @@ msgstr ""
 "<qt>ការ​បិទ​បង្អួច​មេ​នឹង​រក្សា JuK ឲ្យ​នៅ​តែ​រត់​ក្នុង​ថាស​ប្រព័ន្ធ ។ ប្រើ​ចេញ​ពី​ម៉ឺនុយ​ឯកសារ​ដើម្បី​បិទ​កម្មវិធី ។"
 "</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "ចត​ក្នុង​ថាស​ប្រព័ន្ធ"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -792,322 +792,322 @@ msgstr "របារ​ឧបករណ
 msgid "Play Toolbar"
 msgstr "របារ​ឧបករណ៍​ចាក់"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "កំណត់​រចនាសម្ព័ន្ធ​ផ្លូវកាត់"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "​ផ្លូវកាត់​សកល"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "គ្មាន​គ្រាប់​ចុច"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "គ្រាប់​ចុច​គំរូ"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "គ្រាប់​ចុច​ពហុព័ត៌មាន"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "អ្នក​អាច​ជ្រើស​គ្រាប់ចុច​ដែល​ត្រូវ​បាន​ប្រើ​ជា​ផ្លូវ​កាត់​សកល​ដើម្បី​បញ្ជា​កម្មវិធី​ចាក់"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, fuzzy, kde-format
 #| msgid "Show &History"
 msgid "Show &Lyrics"
 msgstr "បង្ហាញ​ប្រវត្តិ"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager for KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "កម្មវិធី​គ្រប់គ្រង Jukebox និង​តន្ត្រី​សម្រាប់ KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "អ្នក​និពន្ធ ប្រធាន​ dork និង​ម្ចាស់​របស់ funk"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "ជំនួយ​ការ super-hero, អ្នក​ជួសជុល​វត្ថុ​ជា​ច្រើន"
-
-#: main.cpp:38
-#, fuzzy, kde-format
-#| msgid "More KDE 4 porting efforts"
-msgid "More KDE Platform 4 porting efforts"
-msgstr "កិច្ចប្រឹងប្រែង​នាំចូល​ KDE 4 ជា​ច្រើន​ទៀត"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"ការ​ចត​ថាស​ប្រព័ន្ធ ការ​កែ​សម្រួល​ស្លាក\"ក្នុង​បន្ទាត់\" \n"
-"ការ​កែ​កំហុស លក្ខណៈ​ត្រឹមត្រូវ​តាម​ព្រះ​យេស៊ូគ្រឹស្ត ការ​គាំទ្រ​សីលធម៌"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "ច្រក GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "ការ​គាំទ្រ​ការ​ចង​គ្រាប់ចុច​សកល"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "ការ​លេចឡើង​សេចក្ដី​ប្រកាស​បទ"
+#, fuzzy, kde-format
+#| msgid "© 2002 - 2012, Scott Wheeler"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "រក្សាសិទ្ធិ​ឆ្នាំ ២០០២ - ២០១២ ដោយ Scott Wheeler"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automagic track data guessing, bugfixes"
+msgid "Scott Wheeler"
+msgstr "​Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "មាន​វត្ថុ automagical ច្រើន​ទៀត ឥឡូវ​ប្រើ MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "អ្នក​និពន្ធ ប្រធាន​ dork និង​ម្ចាស់​របស់ funk"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "អ្នក​ចូល​រួម​នៅ​ក្នុងអ្នក​ជំនួយ​ការ MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "ងាយស្រួល​ប្រើ កម្មវិធី aRts guru"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:47
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid ""
-#| "Making JuK friendlier to people with\n"
-#| "terabytes of music"
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr ""
-"ធ្វើ​ឲ្យ JuK កាន់​តែ​ងាយស្រួល​សម្រាប់​មនុស្ស​ជាមួយ​និង\n"
-"តេរ៉ាបៃ​នៃ​តន្ត្រី"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "ចំណុច​ប្រទាក់ DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "ការ​គាំទ្រ FLAC និង MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "កម្មវិធី​គ្រប់គ្រង​គម្រប​អាល់ប៊ុម"
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "ជំនួយ​ការ super-hero, អ្នក​ជួសជុល​វត្ថុ​ជា​ច្រើន"
 
-#: main.cpp:51
+#: main.cpp:46
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "អេក្រង់​ស្វាគមន៍​របស់ Gimper"
+msgid "Kacper Kasper"
+msgstr ""
 
-#: main.cpp:52
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "នាំ​ទៅ KDE 4 នៅ​ពេល​គ្មាន​អ្នក​ណា​ម្នាក់​នៅ​ក្បែរ"
 
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Badly-needed tag editor bugfixes."
-
-#: main.cpp:54
+#: main.cpp:47
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:55
+#: main.cpp:47
 #, kde-format
 msgid "MPRIS2 Interface implementation."
 msgstr "ការ​អនុវត្ត​ចំណុច​ប្រទាក់ MPRIS2 ។"
 
-#: main.cpp:56
-#, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "នាំ​ទៅ KDE 4 នៅ​ពេល​គ្មាន​អ្នក​ណា​ម្នាក់​នៅ​ក្បែរ"
-
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002 - 2012, Scott Wheeler"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "រក្សាសិទ្ធិ​ឆ្នាំ ២០០២ - ២០១២ ដោយ Scott Wheeler"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "​Scott Wheeler"
-
-#: main.cpp:70
+#: main.cpp:48
 #, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:71
+#: main.cpp:48
 #, kde-format
-msgid "Kacper Kasper"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Badly-needed tag editor bugfixes."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, fuzzy, kde-format
+#| msgid "More KDE 4 porting efforts"
+msgid "More KDE Platform 4 porting efforts"
+msgstr "កិច្ចប្រឹងប្រែង​នាំចូល​ KDE 4 ជា​ច្រើន​ទៀត"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "នាំ​ទៅ KDE 4 នៅ​ពេល​គ្មាន​អ្នក​ណា​ម្នាក់​នៅ​ក្បែរ"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "កម្មវិធី​គ្រប់គ្រង​គម្រប​អាល់ប៊ុម"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "ងាយស្រួល​ប្រើ កម្មវិធី aRts guru"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"ការ​ចត​ថាស​ប្រព័ន្ធ ការ​កែ​សម្រួល​ស្លាក\"ក្នុង​បន្ទាត់\" \n"
+"ការ​កែ​កំហុស លក្ខណៈ​ត្រឹមត្រូវ​តាម​ព្រះ​យេស៊ូគ្រឹស្ត ការ​គាំទ្រ​សីលធម៌"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "ច្រក GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "ការ​គាំទ្រ​ការ​ចង​គ្រាប់ចុច​សកល"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "ការ​លេចឡើង​សេចក្ដី​ប្រកាស​បទ"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automagic track data guessing, bugfixes"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "មាន​វត្ថុ automagical ច្រើន​ទៀត ឥឡូវ​ប្រើ MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "អ្នក​ចូល​រួម​នៅ​ក្នុងអ្នក​ជំនួយ​ការ MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"ធ្វើ​ឲ្យ JuK កាន់​តែ​ងាយស្រួល​សម្រាប់​មនុស្ស​ជាមួយ​និង\n"
+"តេរ៉ាបៃ​នៃ​តន្ត្រី"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "ចំណុច​ប្រទាក់ DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "ការ​គាំទ្រ FLAC និង MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "អេក្រង់​ស្វាគមន៍​របស់ Gimper"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "ឯកសារ​ដែល​ត្រូវ​បើក"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1131,18 +1131,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "បញ្ជី​ចាក់"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "ត្រឡប់​ទៅ​បញ្ជី​ចាក់"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1154,12 +1154,12 @@ msgstr ""
 "JuK មិនអាច​ចាក់​ឯកសារ​អូឌីយ៉ូ​<nl/><filename>%1</filename><nl/>បានទេ ដោយ​មាន​មូលហេតុ​ដូច​ខាង​"
 "ក្រោម ៖<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "មិន​អាច​រក្សា​ទុក​ទៅ​ឯកសារ %1 ។"
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1169,123 +1169,123 @@ msgid_plural ""
 "You are about to open %1 directories. Are you sure you want to continue?"
 msgstr[0] "អ្នក​ប្រហែល​ជាត្រូវ​ប្ដូរ​ឈ្មោះ​ឯកសារ​ដូច​ខាងក្រោម ។ តើ​ប្រាកដ​ហើយ​ឬ​ថាអ្នក​ចង់​បន្ត ?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "តើ​អ្នក​ពិត​ជា​ចង់​លុប​គម្រប​ទាំងនេះ​ឬ ?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "លុប​គម្រប"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "ជ្រើស​ឯកសារ​រូបភាព​គម្រប"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "មិន​អាច​លុប​ឯកសារ​ទាំងនេះ"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "មិន​អាច​ផ្លាស់ទី​ឯកសារ​ទាំងនេះ​ទៅ​ធុង​សម្រាម​បាន​ទេ"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "ឈ្មោះ​បទ"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "គម្រប"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "បទ"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "ឆ្នាំ"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "ប្រវែង"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "អត្រា​ប៊ីត"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "សេចក្តី​អធិប្បាយ"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "ឈ្មោះ​ឯកសារ"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "ឈ្មោះ​ឯកសារ (ផ្លូវ​ពេញ)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "បង្ហាញ​ជួរ​ឈរ"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "បន្ថែម​ទៅ​ជួរ​ចាក់"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "កែ​សម្រួល"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "បង្កើត​បញ្ជី​ចាក់​ពី​ធាតុ​ដែល​បាន​ជ្រើស..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "កែ​សម្រួល '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "នេះ​នឹង​កែ​សម្រួល​ឯកសារ​ច្រើន ។ អ្នក​ប្រាកដ​ឬ ?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "បង្កើត​បញ្ជី​ចាក់​ថ្មី"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1295,268 +1295,268 @@ msgid ""
 "column sizes in the view menu."
 msgstr "បាន​បើក​ទទឹង​ជួរ​ឈរ​ដោយ​ដៃ ។ អ្នក​អាច​ប្ដូរ​ត្រឡប់​ទៅ​ទំហំ​ជួរ​ឈរ​ដោយ​ស្វ័យប្រវត្តិ​ក្នុង​ម៉ឺនុយ​មើល ។"
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "បាន​បើក​ទទឹង​ជួរ​ឈរ​ដោយ​ដៃ"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "របៀប​មើល"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "បង្ហាញ​ប្រវត្តិ"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "ចម្លង"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "តើ​អ្នក​ពិត​ជា​ចង់​លុប​ឯកសារ​ទាំងនេះ​ពី​ថាស​ផង​ដែរ​ឬ ?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "រក្សា"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "មិន​អាច​លុប​ឯកសារ​ទាំងនេះ"
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "តើ​អ្នក​ពិត​ជា​ចង់​យក​បញ្ជី​ចាក់​ទាំងនេះ​ចេញ​ពី​សម្រាំង​របស់​អ្នក​ឬ ?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "យក​ធាតុ​ចេញ ?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "យក​ចេញ"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "លាក់"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "យក​ចេញ"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "បញ្ជី​ថាមវន្ត"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "ឥឡូវ​កំពុង​ចាក់"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "តើ​អ្នក​ចង់​បន្ថែម​ធាតុ​ទាំងនេះ​ទៅ​បញ្ជី​បច្ចុប្បន្ន ឬ​ទៅ​បញ្ជី​សម្រាំង ?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "បច្ចុប្បន្ន"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "សម្រាំង"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "ប្តូរ​​ឈ្មោះ​"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "ស្វែងរក​បញ្ជី​លេង"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "បង្កើត​បញ្ជី​ចាក់​ថត"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "ប្រវត្តិ"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "សូម​បញ្ចូល​ឈ្មោះ​សម្រាប់​បញ្ជី​ចាក់​នេះ ៖"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "ថ្មី"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "ទទេ​បញ្ជី​ចាក់..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "ស្វែងរក​បញ្ជី​ចាក់..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "បញ្ជី​ចាក់​ពី​ថត..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "ព័ត៌មាន​ស្លាក​ទាយ"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "ពី​ឈ្មោះ​ឯកសារ"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "ពី​អ៊ីនធឺណិត"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "ព័ត៌មាន​ស្លាក​ទាយ​ពី​ឈ្មោះ​ឯកសារ"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "ចាក់​បទ​ទីមួយ"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "ចាក់​អាល់ប៊ុម​បន្ទាប់"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "គ្រប់គ្រង​ថត..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "ប្តូរ​ឈ្មោះ..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "ចម្លង..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "ផ្ទុក​ឡើងវិញ"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "កែ​សម្រួល​ការស្វែងរក..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "លុប"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "ធ្វើ​ឲ្យ​ស្រស់"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "ប្ដូរ​ឈ្មោះ​ឯកសារ"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "មើល​គម្រប"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "យក​គម្រប​ពី​ឯកសារ..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "យក​គម្រប​ពី​អ៊ីនធឺណិត..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "លុប​គម្រប"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "បង្ហាញ​កម្មវិធី​គ្រប់គ្រង​គម្រប"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "បង្ហាញ​ជួរ​ចាក់"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "បញ្ជីចាក់"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "បង្ហាញ​របារ​ស្វែងរក"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "កែ​សម្រួល​ការ​ស្វែងរក​បទ"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "កំណត់​រចនាសម្ព័ន្ធ scrobbling..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "សាកល្បង​ចូល..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, fuzzy, kde-format
 #| msgid ""
 #| "Please enter your <a href=\"http://last.fm/\">last.fm</a> login "
@@ -1565,136 +1565,136 @@ msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr "សូម​បញ្ចូល​ពាក្យសម្ងាត់ចូល​របស់​អ្នកនៅ <a href=\"http://last.fm/\">last.fm</a> ។"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "ប្តូរ​​ឈ្មោះ ៖​"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "ពាក្យសម្ងាត់ ៖"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "កំពុង​ធ្វើ​ឲ្យ​ការ​ចូល​មាន​សុពលភាព..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "ចូល​មិន​បាន​ត្រឹមត្រូវ ។"
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "ចូលបាន​ត្រឹមត្រូវ ។"
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "ការ​ផ្គូផ្គង​ធម្មតា"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "ប្រកាន់​តួ​អក្សរ​តូច​ធំ"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "ការ​ផ្គូផ្គង​លំនាំ"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "មើល​ឃើញ​ទាំងអស់"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "កែ​សម្រួល​ការស្វែងរក..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "១០០%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "៨០%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "៦០%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "៤០%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "២០%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "០%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "មិនគាំទ្រ​ការ​ស្វែងរក​នៅ​ក្នុង​ឯកសារ​នេះ​ជា​មួយ​នឹង​ការ​កំណត់​អូឌីយ៉ូ​របស់​អ្នក​ទេ ។"
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "លោត​ទៅ​ធាតុ​ដែល​ចាក់​ថ្មីៗ"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 ធាតុ"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "បង្ហាញ​បង្អួចលេចឡើងឡើងវិញ"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "បង្ហាញ​អ្នកកែសម្រួល​ស្លាក"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "រក្សាទុក"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "តើ​អ្នក​ចង់​រក្សា​ទុក​ការ​ផ្លាស់ប្ដូរ​របស់​អ្នក​ទៅ ៖\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "រក្សាទុក​ការ​ផ្លាស់ប្ដូរ"
@@ -1772,7 +1772,7 @@ msgstr "ឈ្មោះ​បទ ៖"
 msgid "Enable"
 msgstr "អនុញ្ញាត"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "ការ​កំណត់​រចនា​សម្ព័ន្ធ​កម្មវិធី​ទាយ​ស្លាក"
@@ -1906,19 +1906,17 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "ចំណងជើង"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "មិន​ស្គាល់"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1927,22 +1925,22 @@ msgstr ""
 "មាន​ឯកសារ​នេះ​រួចហើយ ។\n"
 "តើអ្នក​ចង់​ជំនួស​វាទេ ?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "មាន​ឯកសារ​រួច​ហើយ"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "ជំនួស"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "មិនអាច​ធ្វើការ​ផ្លាស់ប្ដូរ​ឯកសារ​ដូច​ខាងក្រោម​បានទេ ។"
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "កំហុស"
@@ -1972,122 +1970,122 @@ msgstr "អ្នកប្រហែល
 msgid "Changing Track Tags"
 msgstr "ការ​ផ្លាស់ប្ដូរ​ស្លាក​បទ"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "ជួរចាក់"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "លំនាំដើម"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "បង្រួម"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "មែក​ធាង"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "សិល្បករ"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "អាល់ប៊ុម"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "ចង្វាក់"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "ស្ងាត់/ឮ"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1% (muted)"
 msgstr "កម្រិត​សំឡេង ៖ %1% %2"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1%"
 msgstr "កម្រិត​សំឡេង ៖ %1% %2"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "កំពុង​រកមើល​​គម្រប ។ សូម​រង់ចាំ..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "កំពុង​រកមើល​​គម្រប ។ សូម​រង់ចាំ..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover"
 msgid "Cover found"
 msgstr "គម្រប"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, fuzzy, kde-format
 #| msgid "Cover fetched from <a href='http://last.fm/'>last.fm</a>."
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/ko/juk.po 4:22.11.80-0ubuntu1/po/ko/juk.po
--- 4:22.04.3-1/po/ko/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ko/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-05-23 16:56+0200\n"
 "Last-Translator: Shinjo Park <kde@peremen.name>\n"
 "Language-Team: Korean <kde-kr@kde.org>\n"
@@ -65,7 +65,7 @@ msgstr "더 많이"
 msgid "Fewer"
 msgstr "더 적게"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -74,12 +74,12 @@ msgstr ""
 "음악 데이터 캐시가 손상되었습니다. JuK에서 지금 다시 검색해야 합니다. 이 경"
 "우 다소 시간이 걸릴 수 있습니다."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "모음집 목록"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -94,7 +94,7 @@ msgstr ""
 "그러나 삭제하려는 파일이 있는 디렉터리가 \"시작 시 검색\" 목록에 있으면 시작"
 "할 때 다시 추가된다는 점에 유의하십시오."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "재생 중인 곡 표시"
@@ -110,7 +110,7 @@ msgid "Remove Cover"
 msgstr "앨범 커버 삭제"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "앨범 커버 관리자"
@@ -179,7 +179,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "휴지통으로 이동하지 않고 바로 삭제(&D)"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "폴더 목록"
@@ -223,8 +223,8 @@ msgstr "음악 검색에서 제외할 
 msgid "Import playlists"
 msgstr "재생 목록 가져오기"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -305,90 +305,90 @@ msgid "Title"
 msgstr "제목"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "아티스트"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "앨범"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "장르"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "경고"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "다음 파일의 이름을 변경하려고 합니다. 계속 진행하시겠습니까?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "원래 이름"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "새 이름"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "변화 없음"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "삭제"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "옵션"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "폴더 구분자 삽입"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "파일을 선택하지 않았거나 선택한 파일에 태그가 없습니다."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "이름 변경하기 테스트 대화 상자 숨기기"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "이름 변경 도구 테스트 대화 상자 표시"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1부터 %2까지"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "다음 이름 바꾸기 작업이 실패함:\n"
@@ -577,160 +577,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "시간"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "표지 그림을 다운로드하지 못했습니다."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "표지 그림을 다운로드했습니다."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "무순서 재생(&R)"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "무순서 재생 해제(&D)"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "무순서 재생 사용(&R)"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "앨범 무순서 재생 사용(&A)"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "재생 목록에서 삭제"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "재생(&P)"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "일시 정지(&A)"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "정지(&S)"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "이전 곡"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "다음 곡(&N)"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "재생 목록 반복(&L)"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "수동으로 재생 목록 열 크기 조정(&R)"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "음소거"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "음량 증가"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "음량 감소"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "재생 / 일시 정지"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "빨리 감기"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "되감기"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "표시 / 숨기기"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "시스템 트레이에 아이콘 놓기(&D)"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "창 닫을 때 시스템 트레이 아이콘 유지(&S)"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "곡 알림 팝업(&T)"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "종료 시 재생 대기열 저장(&P)"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "태그 추측하기(&T)..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "파일 이름 변경 도구(&F)..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "스크로블링 설정(&C)..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "곡 위치"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "음량"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -739,12 +739,12 @@ msgstr ""
 "<qt>창을 닫아도 시스템 트레이에서 JuK를 실행합니다. 프로그램을 끝내려면 파일 "
 "메뉴의 끝내기 항목을 사용하십시오.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "시스템 트레이에 아이콘 놓기"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -792,304 +792,304 @@ msgstr "주 도구 모음"
 msgid "Play Toolbar"
 msgstr "재생 도구 모음"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "단축키 설정"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "전역 단축키"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "키 없음(&N)"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "표준 키(&S)"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "멀티미디어 키(&M)"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "재생기를 제어할 전역 단축키를 설정할 수 있습니다"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "가사 표시(&L)"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>재생 중인 파일이 없습니다.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>불러오는 중...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr "<i>%1의 가사를 사용할 수 없음(사용 가능한 가사 제공자 없음)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>가사를 가져오는 중 오류가 발생했습니다!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "사용 가능한 가사가 없습니다."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>가사 정보 제공: <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "KDE 커뮤니티의 주크박스 및 음악 관리자"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "작성자, 얼간이 대빵, 펑크 음악의 수호자"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "보조 슈퍼히어로, 많은 것의 해결사"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "더 많은 KDE 플랫폼 4 이식 작업"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"시스템 트레이 도킹, \"인라인\" 태그 편집, \n"
-"버그 수정, 복음 전도, 도덕적 지원"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer 이식"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "전역 키 바인딩 지원"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "곡 알림 팝업"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "자동 수행 프로세스 곡 데이터 추측, 버그 수정"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "이제 MusicBrainz 사용으로 더욱 자동화된 기능"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "작성자, 얼간이 대빵, 펑크 음악의 수호자"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "MusicBrainz 지원 공동 계획자"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "친근한, 이웃 aRts 구루"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr ""
-"테라바이트 단위로 음악을 쌓아 두는 사람에게 JuK를 더 친숙하게 만드는 중"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP 인터페이스"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC/MPC 지원"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "앨범 커버 관리자"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "시작 화면을 Gimp로 제작"
-
-#: main.cpp:52
-#, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "아무도 없을 때 KDE 플랫폼 4로 이식"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "매우 필요한 태그 편집기 버그 수정."
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:54
+#: main.cpp:45
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr "KDE 프레임워크 5에 중비, Last.fm scrobbling 지원, 가사."
+msgid "Assistant superhero, fixer of many things"
+msgstr "보조 슈퍼히어로, 많은 것의 해결사"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2 인터페이스 구현."
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:56
+#: main.cpp:46
 #, kde-format
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "아무도 없을 때 KDE 프레임워크 5로 이식"
 
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2 인터페이스 구현."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr "KDE 프레임워크 5에 중비, Last.fm scrobbling 지원, 가사."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "매우 필요한 태그 편집기 버그 수정."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "더 많은 KDE 플랫폼 4 이식 작업"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "아무도 없을 때 KDE 플랫폼 4로 이식"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "앨범 커버 관리자"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "친근한, 이웃 aRts 구루"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"시스템 트레이 도킹, \"인라인\" 태그 편집, \n"
+"버그 수정, 복음 전도, 도덕적 지원"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer 이식"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "전역 키 바인딩 지원"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "곡 알림 팝업"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "자동 수행 프로세스 곡 데이터 추측, 버그 수정"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "이제 MusicBrainz 사용으로 더욱 자동화된 기능"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "MusicBrainz 지원 공동 계획자"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"테라바이트 단위로 음악을 쌓아 두는 사람에게 JuK를 더 친숙하게 만드는 중"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP 인터페이스"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC/MPC 지원"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "시작 화면을 Gimp로 제작"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "열 파일"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1098,7 +1098,7 @@ msgstr ""
 "JuK가 도킹 모드에서 실행 중입니다\n"
 "시스템 트레이의 콘텍스트 메뉴에서 복원하십시오."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK 도킹됨"
@@ -1120,18 +1120,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "재생 목록 (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "재생 목록으로 돌아가기"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1143,135 +1143,135 @@ msgstr ""
 "JuK에서 다음 오디오 파일을 재생할 수 없었습니다:<nl/><filename>%1</"
 "filename><nl/> 이유는 다음과 같습니다:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "파일 %1을(를) 저장할 수 없습니다."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
 "You are about to open %1 directories. Are you sure you want to continue?"
 msgstr[0] "디렉터리 %1개를 열려고 합니다. 계속하시겠습니까?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "포함하는 폴더 열기"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "이 앨범 커버를 삭제하시겠습니까?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "앨범 커버 삭제(&D)"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "앨범 커버 파일 선택"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "이미지 (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "다음 파일을 삭제할 수 없습니다"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "다음 파일을 휴지통으로 이동할 수 없습니다"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "곡 이름"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "앨범 커버"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "트랙 번호"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "연도"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "길이"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "비트 전송률"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "주석"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "파일 이름"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "파일 이름(전체 경로)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "열 표시(&S)"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "재생 대기열에 추가"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "편집"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "선택한 곡으로 재생 목록 만들기..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "'%1' 편집"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "파일 여러 개를 편집하려고 합니다. 계속 진행하시겠습니까?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "새 재생 목록 만들기"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1280,284 +1280,284 @@ msgstr ""
 "수동 열 너비가 활성화되었습니다. 보기 메뉴에서 자동 열 크기로 다시 전환할 수 "
 "있습니다."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "수동 열 너비 사용"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "보기 모드"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "재생 기록 표시(&H)"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "복제"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "디스크에서도 이 파일을 삭제하시겠습니까?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "유지"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "이 파일을 삭제할 수 없습니다."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "이 재생 목록을 모음집에서 삭제하시겠습니까?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "곡을 삭제하시겠습니까?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "삭제(&R)"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "숨기기(&E)"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "삭제(&E)"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "동적 목록"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "지금 재생 중"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "이 곡을 현재 목록 또는 모음집에 추가하시겠습니까?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "현재"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "모음집"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "이름 바꾸기"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "재생 목록 검색"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "폴더 재생 목록 만들기"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "재생 기록"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "이 재생 목록의 이름을 입력하십시오:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "새 재생 목록(&N)"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "빈 재생 목록(&E)..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "재생 목록 검색(&S)..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "폴더에서 재생 목록 만들기(&F)..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "태그 정보 추측(&G)"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "파일 이름에서 추측(&F)"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "인터넷에서 추측(&I)"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "파일 이름에서 태그 정보 추측(&F)"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "첫 곡 재생"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "다음 앨범 재생"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "폴더 관리(&F)..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "이름 바꾸기(&R)..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "재생 목록 복사(&U)..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "새로 고침"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "검색 편집..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "삭제(&D)"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "새로 고침"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "파일 이름 바꾸기(&R)"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "앨범 커버 보기(&V)"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "파일에서 앨범 커버 가져오기(&F)..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "인터넷에서 앨범 커버 가져오기(&I)..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "앨범 커버 삭제(&D)"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "앨범 커버 관리자 표시(&M)"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "재생 대기열 표시(&P)"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "재생 목록"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "검색 표시줄 표시(&S)"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "곡 검색 편집"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "스크로블링 설정..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "테스트 로그인..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr "<a href=\"https://last.fm/\">last.fm</a> 계정 정보를 입력하십시오:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "사용자 이름:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "암호:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1565,118 +1565,118 @@ msgid ""
 msgstr ""
 "KWallet을 사용할 수 없습니다. Last.fm 계정 정보를 암호화하지 않고 저장합니다."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet을 사용할 수 없음"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "로그인 검사 중..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "로그인이 잘못되었습니다."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "로그인이 올바릅니다."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "일반 일치"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "대소문자 구분"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "패턴 일치"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "표시된 모든 것"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "검색..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "현재 오디오 설정에서는 이 파일 내부를 이동할 수 없습니다."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "현재 재생 중인 항목으로 이동"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1곡"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "팝업 다시 표시"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "태그 편집기 표시(&T)"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "저장(&S)"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "변경 사항을 다음 위치에 저장:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "변경 사항 저장"
@@ -1754,7 +1754,7 @@ msgstr "곡 이름(&K):"
 msgid "Enable"
 msgstr "가능"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "태그 추측기 설정"
@@ -1895,19 +1895,17 @@ msgstr ""
 "%T: 트랙 번호\n"
 "%c: 주석"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "제목"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "알 수 없음"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1916,22 +1914,22 @@ msgstr ""
 "이 파일이 이미 존재합니다.\n"
 "덮어쓰시겠습니까?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "파일이 존재함"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "덮어쓰기"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "다음 파일을 변경할 수 없습니다."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "오류"
@@ -1961,80 +1959,80 @@ msgstr "이 파일에서 %1을(를) 변
 msgid "Changing Track Tags"
 msgstr "곡 태그 변경 중"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "재생 대기열"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "기본값"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "컴팩트"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "트리"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "아티스트"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "앨범"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "장르"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "음소거/해제"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "음량: %1%(음소거됨)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "음량: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "앨범 커버 검색 중. 기다려 주십시오..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "'%1' 앨범을 찾을 수 없습니다."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "앨범을 찾을 수 없음"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2043,39 +2041,39 @@ msgstr ""
 "앨범 커버 검색 중 %1 오류:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "'%1' 앨범에 사용 가능한 커버가 없습니다."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "앨범 커버를 사용할 수 없음"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "앨범 커버 다운로드 중. 기다려 주십시오..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "앨범 커버 발견됨"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "요청한 앨범 커버를 다운로드할 수 없음: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "앨범 커버를 다운로드할 수 없음"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "<a href='https://last.fm/'>last.fm</a>에서 앨범 커버를 가져왔습니다."
diff -pruN 4:22.04.3-1/po/lt/juk.po 4:22.11.80-0ubuntu1/po/lt/juk.po
--- 4:22.04.3-1/po/lt/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/lt/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-06-15 22:38+0300\n"
 "Last-Translator: Andrius Štikonas <andrius@stikonas.eu>\n"
 "Language-Team: Lithuanian <kde-i18n-doc@kde.org>\n"
@@ -63,7 +63,7 @@ msgstr "Daugiau"
 msgid "Fewer"
 msgstr "Mažiau"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -72,12 +72,12 @@ msgstr ""
 "Muzikos duomenų podėlis sugadintas. JuK dabar turi peržiūrėti jį iš naujo. "
 "Tai gali šiek tiek užtrukti."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Kolekcijų sąrašas"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -93,7 +93,7 @@ msgstr ""
 "jūsų \"peržiūrėti paleidimo metu\" sąraše, tuomet paleidimo metu failai bus "
 "pridėti iš naujo."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Rodyti atkuriamus"
@@ -109,7 +109,7 @@ msgid "Remove Cover"
 msgstr "Šalinti viršelį"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Viršelių tvarkytuvė"
@@ -183,7 +183,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Ištrinti failus, o ne perkelti į šiukšlinę"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Aplankų sąrašas"
@@ -227,8 +227,8 @@ msgstr "Pasirinkite aplankus, kurie tur
 msgid "Import playlists"
 msgstr "Importuoti grojaraščius"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -309,90 +309,90 @@ msgid "Title"
 msgstr "Pavadinimas"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Atlikėjas"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Albumas"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Žanras"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Įspėjimas"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "Ketinate pervadinti šiuos failus. Ar tikrai norite tęsti?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Pradinis pavadinimas"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Naujas pavadinimas"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Be pakeitimų"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Šalinti"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Parinktys"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Įterpti aplanko skirtuką"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Nepažymėtas joks failas arba pažymėtame faile nėra žymių."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Slėpti pervadinimo įrankio išbandymo dialogą"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Rodyti pervadinimo įrankio išbandymo dialogą"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 į %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Šios pervadinimo operacijos patyrė nesėkmę:\n"
@@ -583,160 +583,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Laikas"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Nepavyko atsisiųsti albumo iliustracijos."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Albumo iliustracijos atsiuntimas užbaigtas."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Atsitiktinis atkūrimas"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Išjungti atsitiktinį atkūrimą"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Naudoti atsitiktinį atkū&rimą"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Naudoti atsitiktinį atkūrimą &albumui"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Šalinti iš grojaraščio"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Atkurti"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Pristabdyti"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Stabdyti"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Ankstesnis"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Kitas"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Cikliškai kartoti atkūrimą"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Rankiniu būdu keisti grojaraščio stulpelių dydį"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Nutildyti"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Pagarsinti"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Tildyti"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Atkurti / Pristabdyti"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Persukti pirmyn"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Persukti atgal"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Rodyti / Slėpti"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "Į&statyti į sistemos dėklą"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Užvėrus, išlikti sistemos dėkle"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Iškylantysis &takelio skelbimas"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "&Išeinant, įrašyti atkūrimo eilę"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Ž&ymių spėliojimas..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Failų pervadinimo įrankis..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Konfigūruoti \"Scrobble\" paslaugą..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Takelio pozicija"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Garsumas"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -745,12 +745,12 @@ msgstr ""
 "<qt>Užvėrus pagrindinį langą, JuK veiks sistemos dėkle. Norėdami išjungti "
 "programą, \"Failo\" meniu naudokite elementą \"Išjungti\".</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Įstatymas į sistemos dėklą"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -798,32 +798,32 @@ msgstr "Pagrindinė įrankių juosta"
 msgid "Play Toolbar"
 msgstr "Atkūrimo įrankių juosta"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Konfigūruoti sparčiuosius klavišus"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Visuotiniai spartieji klavišai"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Jokių klavišų"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standartiniai klavišai"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimedijos klavišai"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -831,22 +831,22 @@ msgstr ""
 "Čia galite pasirinkti grotuvo valdymui skirtus klavišus, kurie bus naudojami "
 "kaip visuotiniai spartieji klavišai"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Rodyti &dainos žodžius"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Neatkuriamas joks failas.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Įkeliama...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -854,253 +854,253 @@ msgstr ""
 "<i>Šiuo metu nėra prieinami %1 dainos žodžiai (nėra prieinamų dainos žodžių "
 "teikėjų)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Klaida gaunant dainos žodžius!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Nėra prieinamų dainos žodžių."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Dainos žodžius pateikė <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Automatinis grotuvas ir muzikos tvarkytuvė pagal KDE bendruomenę"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autorius, pagrindinis keistuolis ir jausmingos muzikos tvarkytojas"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Pagalbinis super herojus, daugelio dalykų meistras"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Daugiau KDE platformos 4 realizavimo pastangų"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Įstatymas į sistemos dėklą, \"tiesioginis\" žymių taisymas,\n"
-"klaidų pataisymai, propagavimas, moralinis palaikymas"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer realizavimas"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Visuotinių klavišų susiejimų palaikymas"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Takelių skelbimo iškylantieji langai"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Autorių teisės © 2002–2021, Scott Wheeler, Michael Pyne ir kiti"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automatinis magiškas takelio duomenų spėliojimas, klaidų pataisymai"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Daugiau automatinių magiškų dalykų, dabar naudojama MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autorius, pagrindinis keistuolis ir jausmingos muzikos tvarkytojas"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Bendras įkvėpėjas MusicBrainz reikaluose"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Draugiškas, kaimyninis meno guru"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "JuK pavertimas draugišku žmonėms, turintiems terabaitus muzikos"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "DCOP sąsaja"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Pagalbinis super herojus, daugelio dalykų meistras"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC ir MPC palaikymas"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Albumų viršelių tvarkytuvė"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Realizavimas KDE Frameworks 5, kai šalia nebuvo nieko kito"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Prisistatymo lango kūrėjas"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Realizavimas KDE platformoje 4, kai šalia nebuvo nieko kito"
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2 sąsajos įgyvendinimas."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Labai reikalingi žymių redaktoriaus klaidų pataisymai."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Last.fm \"Scrobble\" paslaugos palaikymas, dainų žodžiai, paruošimas KDE "
 "Frameworks 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2 sąsajos įgyvendinimas."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Realizavimas KDE Frameworks 5, kai šalia nebuvo nieko kito"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Autorių teisės © 2002–2021, Scott Wheeler, Michael Pyne ir kiti"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Labai reikalingi žymių redaktoriaus klaidų pataisymai."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Daugiau KDE platformos 4 realizavimo pastangų"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Realizavimas KDE platformoje 4, kai šalia nebuvo nieko kito"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Albumų viršelių tvarkytuvė"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Draugiškas, kaimyninis meno guru"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Įstatymas į sistemos dėklą, \"tiesioginis\" žymių taisymas,\n"
+"klaidų pataisymai, propagavimas, moralinis palaikymas"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer realizavimas"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Visuotinių klavišų susiejimų palaikymas"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Takelių skelbimo iškylantieji langai"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automatinis magiškas takelio duomenų spėliojimas, klaidų pataisymai"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Daugiau automatinių magiškų dalykų, dabar naudojama MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Bendras įkvėpėjas MusicBrainz reikaluose"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "JuK pavertimas draugišku žmonėms, turintiems terabaitus muzikos"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP sąsaja"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC ir MPC palaikymas"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Prisistatymo lango kūrėjas"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Failas(-ai), kuriuos atverti"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1110,7 +1110,7 @@ msgstr ""
 "Norėdami atkurti, naudokite kontekstinį\n"
 "meniu sistemos dėkle."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK įstatytas"
@@ -1132,18 +1132,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Grojaraščiai (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "atgal į grojaraštį"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1155,12 +1155,12 @@ msgstr ""
 "JuK nepavyko atkurti garso failo<nl/><filename>%1</filename><nl/>dėl šios "
 "priežasties:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Nepavyko įrašyti į failą %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1170,123 +1170,123 @@ msgstr[1] "Ketinate atverti %1 katalogus
 msgstr[2] "Ketinate atverti %1 katalogų. Ar tikrai norite tęsti?"
 msgstr[3] "Ketinate atverti %1 katalogą. Ar tikrai norite tęsti?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Atverti vidinį aplanką"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Ar tikrai norite ištrinti šiuos viršelius?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Ištrinti viršelius"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Pasirinkti viršelio paveikslo failą"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Paveikslai (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Nepavyko ištrinti šių failų"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Nepavyko perkelti šių failų į šiukšlinę"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Takelio pavadinimas"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Viršelis"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Takelis"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Metai"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Trukmė"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Pralaidumas"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Komentaras"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Failo pavadinimas"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Failo pavadinimas (pilnas kelias)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Rodyti stulpelius"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Pridėti į atkūrimo eilę"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Taisyti"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Sukurti grojaraštį iš pažymėtų elementų..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Taisyti „%1“"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Tai taisys kelis failus. Ar esate tikri?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Sukurti naują grojaraštį"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1295,286 +1295,286 @@ msgstr ""
 "Įjungti rankiniai stulpelių pločiai. Rodinio meniu galite grįžti prie "
 "automatinių stulpelių dydžių."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Įjungti rankiniai stulpelių pločiai"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Rodinio veiksenos"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Rodyti &istoriją"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Dubliuoti"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Ar norite tuo pačiu ištrinti šiuos failus iš disko?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Palikti"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Nepavyko ištrinti šių failų."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Ar tikrai norite pašalinti šiuos grojaraščius iš savo kolekcijos?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Šalinti elementus?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "Ša&linti"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Slėpti"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Šali&nti"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dinaminis sąrašas"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Dabar atkuriama"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Ar norite pridėti šiuos elementus į dabartinį sąrašą, ar į kolekcijos sąrašą?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Dabartinis"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Kolekcija"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Pervadinti"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Paieškos grojaraštis"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Sukurti aplanko grojaraštį"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Istorija"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Įveskite šio grojaraščio pavadinimą:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Naujas"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Tuščias grojaraštis..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Paieškos grojaraštis..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Grojaraštis iš &aplanko..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Atspėti žymės informaciją"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Iš &failo pavadinimo"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Iš &interneto"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Atspėti žymės informaciją iš &failo pavadinimo"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Atkurti pirmą takelį"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Atkurti kitą albumą"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Tvarkyti a&plankus..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Pervadinti..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&ubliuoti..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Įkelti iš naujo"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Taisyti paiešką..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Ištrinti"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Įkelti iš naujo"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "Pe&rvadinti failą"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Rodyti viršelį"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Gauti viršelį iš &failo..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Gauti viršelį iš &interneto..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Ištrinti viršelį"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Rodyti viršelių &tvarkytuvę"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Rodyti at&kūrimo eilę"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Grojaraštis"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Rodyti &paieškos juostą"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Taisyti takelių paiešką"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Konfigūruoti \"Scrobble\" paslaugą..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Išbandyti prisijungimą..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 "Įveskite savo <a href=\"https://last.fm/\">last.fm</a> prisijungimo duomenis:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Naudotojo vardas:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Slaptažodis:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1583,93 +1583,93 @@ msgstr ""
 "KWallet yra neprieinama, jūsų Last.fm prisijungimo duomenys bus laikomi be "
 "šifravimo."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet yra neprieinama"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Patikrinamas prisijungimas..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Prisijungimas neteisingas."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Prisijungimas teisingas."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normalus atitikimas"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Skirti raidžių dydį"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Šablono atitikimas"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Visi matomi"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Ieškoti..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Persukinėjimas šiame faile nėra palaikomas naudojant jūsų garso nuostatas."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Peršokti prie šiuo metu atkuriamo elemento"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1678,27 +1678,27 @@ msgstr[1] "%1 elementai"
 msgstr[2] "%1 elementų"
 msgstr[3] "%1 elementas"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Rodyti iškylantįjį langą iš naujo"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Rodyti ž&ymių redaktorių"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "Į&rašyti"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Ar norite įrašyti pakeitimus į:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Įrašyti pakeitimus"
@@ -1776,7 +1776,7 @@ msgstr "&Takelio pavadinimas:"
 msgid "Enable"
 msgstr "Įjungti"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Žymių spėliojimo konfigūracija"
@@ -1926,19 +1926,17 @@ msgstr ""
 "%T: Takelis\n"
 "%c: Komentaras"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Pavadinimas"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Nežinoma"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1947,22 +1945,22 @@ msgstr ""
 "Šis failas jau yra.\n"
 "Ar norite jį pakeisti?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Failas jau yra"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Pakeisti"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Šių failų nepavyko pakeisti."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Klaida"
@@ -1992,80 +1990,80 @@ msgstr "Šiuose failuose bus pakeistas %
 msgid "Changing Track Tags"
 msgstr "Takelio žymių keitimas"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Atkurti eilę"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Numatytoji"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompaktiška"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Medis"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Atlikėjai"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumai"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Žanrai"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Nutildyti/Įjungti garsą"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Garsumas: %1% (nutildyta)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Garsumas: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Ieškoma viršelio. Palaukite..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Albumas \"%1\" nerastas."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Albumas nerastas"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2074,39 +2072,39 @@ msgstr ""
 "Klaida %1 ieškant viršelio:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Albumui \"%1\" nėra jokio prieinamo viršelio."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Viršelis neprieinamas"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Atsisiunčiamas viršelis. Palaukite..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Viršelis rastas"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Nepavyko atsisiųsti užklaustos viršelio iliustracijos: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Nepavyko atsisiųsti viršelio iliustracijos"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Viršelis gautas iš <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/lv/juk.po 4:22.11.80-0ubuntu1/po/lv/juk.po
--- 4:22.04.3-1/po/lv/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/lv/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2012-01-11 22:34+0200\n"
 "Last-Translator: Rūdofls Mazurs <rudolfs.mazurs@gmail.com>\n"
 "Language-Team: Latvian <kde-i18n-doc@kde.org>\n"
@@ -67,7 +67,7 @@ msgstr "Vairāk"
 msgid "Fewer"
 msgstr "Mazāk"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -76,12 +76,12 @@ msgstr ""
 "Mūzikas datu datubāze ir bojātu. JuK nepieciešams pārskenēt jūsu mūzikas "
 "failus. Tas prasīs kādu laiku."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Kolekcijas saraksts"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -96,7 +96,7 @@ msgstr ""
 "Piezīme: ja šie faili ir mapē, jas ir \"skenēt sākot darbu\" sarakstā, "
 "nākamreiz palaižot Juk tie tiks no jauna pievienoti."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Rādīt atskaņoto"
@@ -113,7 +113,7 @@ msgid "Remove Cover"
 msgstr "Aizvākt vāku"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Vāku pārvaldnieks"
@@ -184,7 +184,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Dzēst failus, nevis pārvietot uz miskasti"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Mapju saraksts"
@@ -229,8 +229,8 @@ msgstr "Izvēlieties mapi, kurā glabāj
 msgid "Import playlists"
 msgstr "Importēt repertuārus"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -311,90 +311,90 @@ msgid "Title"
 msgstr "Nosaukums"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Izpildītājs"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Albums"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Žanrs"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Brīdinājums"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "Jūs grasāties pārdēvēt šos failus. Vai tiešām vēlaties to darīt?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Sākotnējais nosaukums"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Jaunais nosaukums"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Neizmainīt"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Izņemt"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opcijas"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Ievietot mapes atdalītāju"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Nav izvēlets fails, vai izvēlētajam failam nav tagu."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Slēpt pārdēvētāja testēšanas logu"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Rādīt pārdēvētāja testēšanas logu"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "No %1 uz %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Šīs pārdēvēšanas darbības bija neveiksmīgas:\n"
@@ -587,160 +587,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Laiks"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Neizdevās ielādēt albuma vāku."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Albuma vāks ielādēts."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Nejauša atskaņošana"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "A&tslēgt nejaušu atskaņošanu"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Lietot &nejaušu atskaņošanu"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Lietot &albuma nejaušu atskaņošanu"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Izņemt no repertuāra"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "Ats&kaņot"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Pauze"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Stop"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Iepriekšējais"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Nākamais"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Cik&lot repertuāru"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Ar roku uzstādīt &repertuāru kolonnu izmērus"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Apklusināt"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Palielināt skaļumu"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Samazināt skaļumu"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Atskaņot / Pauze"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Pārlekt uz priekšu"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Pārlekt atpakaļ"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Parādīt / Paslēpt"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Pietauvot sistēmas ikonu joslā"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Palikt &sistēmas ikonu joslā pēc aizvēršanas"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Rādīt &celiņa paziņojumu"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Izejot &saglabāt atskaņošanas rindu"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Tagu minētajs..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Failu pārdēvētājs..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Celiņa pozīcija"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Skaļums"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -749,12 +749,12 @@ msgstr ""
 "<qt>Aizverot galvenā logu JuK turpinās darbu sistēmas ikonu joslā. Lai "
 "izietu no JuK, lietojiet Iziet Failu izvēlnē.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Pārslēdzas uz sistēmas ikonu joslu"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -802,32 +802,32 @@ msgstr "Galvenā rīkjosla"
 msgid "Play Toolbar"
 msgstr "Atskaņošanas rīkjosla"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Konfigurēt īsceļus"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globālie īsceļi"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Nav taustiņu"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standarta tausiņi"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multivides taustiņi"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -835,291 +835,291 @@ msgstr ""
 "Šeit var izvēlēties kādus globālos taustiņus izmantot atskaņotāja "
 "kontrolēšanai"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, fuzzy, kde-format
 #| msgid "Show &History"
 msgid "Show &Lyrics"
 msgstr "Rādīt &vēsturi"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager for KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Mūzikas atskaņotājs un pārvaldnieks priekš KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autors, galvenais nūģis un jautrības uzturētājs"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "Superpalīgs, daudzu lietu salabotājs"
-
-#: main.cpp:38
-#, fuzzy, kde-format
-#| msgid "More KDE 4 porting efforts"
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Vēl KDE 4 pielāgošanas kļūdas"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Sisēmas ikonu joslas varinats, \"tiešā\" tagu rediģēšana,\n"
-"kļūdu labojumi, evanģēlisms, morālais atbalsts"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer ports"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Globālo tastiņu īsceļu atbalsts"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Celiņu paziņojumi"
+#, fuzzy, kde-format
+#| msgid "© 2002 - 2011, Scott Wheeler"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002 - 20011, Scott Wheeler"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automaģiska celiņu datu minēšana, kļūdu labojumi"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Vēl automaģijas, izmantojot MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autors, galvenais nūģis un jautrības uzturētājs"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Piedalījās MusicBrainz maģijas konspirācijā"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Draudzigs kaimiņu aRts guru"
-
-#: main.cpp:47
-#, fuzzy, kde-format
-#| msgid ""
-#| "Making JuK friendlier to people with\n"
-#| "terabytes of music"
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr ""
-"Padara JuK cilvēkiem draudzīgāju ar\n"
-"terabaitiem mūzikas"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP saskarne"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC un MPC atbalsts"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Albumu vāku pārvaldnieks"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Šļaksta ekrāna veidotājs"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:52
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Portēšana uz KDE4, kad neviena cita nebija"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Ļoti vajadzīgie tagu redaktora kļūdu labojumi."
-
-#: main.cpp:54
-#, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Superpalīgs, daudzu lietu salabotājs"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:56
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Portēšana uz KDE4, kad neviena cita nebija"
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002 - 2011, Scott Wheeler"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002 - 20011, Scott Wheeler"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
+#: main.cpp:47
 #, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
+msgid "Eike Hein"
+msgstr ""
 
-#: main.cpp:71
+#: main.cpp:47
 #, kde-format
-msgid "Kacper Kasper"
+msgid "MPRIS2 Interface implementation."
 msgstr ""
 
-#: main.cpp:72
+#: main.cpp:48
 #, kde-format
-msgid "Eike Hein"
+msgid "Martin Sandsmark"
 msgstr ""
 
-#: main.cpp:73
+#: main.cpp:48
 #, kde-format
-msgid "Martin Sandsmark"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Ļoti vajadzīgie tagu redaktora kļūdu labojumi."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, fuzzy, kde-format
+#| msgid "More KDE 4 porting efforts"
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Vēl KDE 4 pielāgošanas kļūdas"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Portēšana uz KDE4, kad neviena cita nebija"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Albumu vāku pārvaldnieks"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Draudzigs kaimiņu aRts guru"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Sisēmas ikonu joslas varinats, \"tiešā\" tagu rediģēšana,\n"
+"kļūdu labojumi, evanģēlisms, morālais atbalsts"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer ports"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Globālo tastiņu īsceļu atbalsts"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Celiņu paziņojumi"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automaģiska celiņu datu minēšana, kļūdu labojumi"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Vēl automaģijas, izmantojot MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Piedalījās MusicBrainz maģijas konspirācijā"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"Padara JuK cilvēkiem draudzīgāju ar\n"
+"terabaitiem mūzikas"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP saskarne"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC un MPC atbalsts"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Šļaksta ekrāna veidotājs"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Atveramie faili"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1143,18 +1143,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Repertuāri"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "atpakaļ uz repertuāru"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1166,12 +1166,12 @@ msgstr ""
 "JuK nespēj atskaņot audio failu<nl/><filename>%1</filename><nl/> šī iemesla "
 "dēļ:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Neizdevās saglabāt failā %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1183,123 +1183,123 @@ msgstr[0] "Jūs grasāties pārdēvēt 
 msgstr[1] "Jūs grasāties pārdēvēt šos failus. Vai tiešām vēlaties to darīt?"
 msgstr[2] "Jūs grasāties pārdēvēt šos failus. Vai tiešām vēlaties to darīt?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Vai tiešām vēlaties dzēst šos vākus?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Dzēst vākus"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Izvēlieties vāka attēla failu"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Neizdevās izdēst šos failus"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Neizdevās pārvietot šos failus uz miskasti"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Celiņa nosaukums"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Vāks"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Celiņš"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Gads"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Garums"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitātrums"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Komentārs"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Faila nosaukums"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Faila nosaukums (pilns ceļš)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Rādīt kolonas"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Pievienot atskaņošanas rindai"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Rediģēt"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Izveidot repertuāru no izvēlētajiem..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Rediģēt '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Šis rediģēs vairākus failus. Vai tiešām?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Izveidot jaunu repertuāru"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1311,79 +1311,79 @@ msgstr ""
 "Ir ieslēgti ar roku kontrolējami kolonu platumi. Atpakaļ uz automātiskiem "
 "var pārslēgt skata izvēlnē."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Ieslēgti pielāgoti kolonu platumi"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Skata režīmi"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Rādīt &vēsturi"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Dublēt"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Vai vēlaties izdzēst šos failus arī no diska?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Paturēt"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Neizdevās izdēst šos failus."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Vai tiešām vēlaties dzēst šos repertuārus no jūsu kolekcijas?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Izņemt vienumus?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "I&zņemt"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Slēpt"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Izņ&emt"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dinamisks repertuārs"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Šobrīd atskaņo"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
@@ -1391,301 +1391,301 @@ msgstr ""
 "Vai vēlaties pievienot šos celiņus aktīvajam sarakstam vai kolekcijas "
 "sarakstam?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Aktīvajam"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Colekcijai"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Pārdēvēt"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Meklēšanas repertuārs"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Izveidot mapes repertuāru"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Vēsture"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Lūdzu ievadiet repertuāra nosaukumu:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "Jau&ns..."
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Tukšs repertuārs..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Meklēšanas repertuārs..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Repertuārs no &mapes..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Uzminēt tagu saturu"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "No &faila nosaukuma"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "No &Interneta"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Uzminēt tagu saturu no &faila nosaukuma"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Atskaņot pirmo celiņu"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Atskaņot nākamo albumu"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, fuzzy, kde-format
 #| msgid "Add &Folder..."
 msgid "Manage &Folders..."
 msgstr "Pievienot &mapi..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Pārdēvēt..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&ublēt..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Pārlādēt"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Rediģēt meklēšanu..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Dzēst"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Atsvaidzināt"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "Pā&rdēvēt failu"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "Apskatīt &vāku"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Pielikt vāku no &faila..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Pielikt vāku no &fnterneta..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Dzēst vāku"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Rādīt vāku &pārvaldnieku"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Rādīt atskņošanas &rindu"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Repertuārs"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Rādīt &meklešanas joslu"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Rediģēt celiņa meklēšanu"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, fuzzy, kde-format
 #| msgid "Rename"
 msgid "Username:"
 msgstr "Pārdēvēt"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normāla meklēšana"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Reģistrjutīga"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Šablona meklēšana"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Visi redzamie"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "Rediģēt meklēšanu..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Meklēšana šajā failā nav atbalstīta ar jūsu audio iestatījumiem."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Pārlēkt uz šobrīd atskaņoto celiņu"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1693,27 +1693,27 @@ msgstr[0] "%1 vienība"
 msgstr[1] "%1 vienības"
 msgstr[2] "%1 vienību"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Vēlreiz parādīt logu"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Rādīt &tagu redaktoru"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Saglabāt"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Vai vēlaties saglabāt šīs izmaiņas:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Saglabāt izmaiņas"
@@ -1791,7 +1791,7 @@ msgstr "&Celiņa nosaukums:"
 msgid "Enable"
 msgstr "Ieslēgt"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Tagu minētāja konfigurācija"
@@ -1926,19 +1926,17 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Nosaukums"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Nezināms"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1947,22 +1945,22 @@ msgstr ""
 "Šis fails jau pastāv.\n"
 "Vai vēlaties to aizvietot?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Fails pastāv"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Aizvietot"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Neizdevās izmainīt šos failus."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Kļūda"
@@ -1992,124 +1990,124 @@ msgstr "Tiks mainīts šo failu %1."
 msgid "Changing Track Tags"
 msgstr "Maina celiņu tagus"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Atskaņošanas rinda"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Noklusētais"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompakts"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Koks"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Mākslinieki"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumi"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Žanri"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Apklusināt/neapklusināt"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1% (muted)"
 msgstr "Skaļums: %1% %2"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1%"
 msgstr "Skaļums: %1% %2"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Searching for cover. Please Wait..."
 msgstr "Meklē attēlus. Lūdzu uzgaidiet..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Downloading cover. Please Wait..."
 msgstr "Meklē attēlus. Lūdzu uzgaidiet..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "Vāku lejupielādētājs"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/mk/juk.po 4:22.11.80-0ubuntu1/po/mk/juk.po
--- 4:22.04.3-1/po/mk/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/mk/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2309 @@
+# Copyright (C) 2006, 2007 Free Software Foundation, Inc.
+# translation of juk.po to Macedonian
+#
+# Zaklina Gjalevska <gjalevska@yahoo.com>, 2005.
+# Bozidar Proevski <bobibobi@freemail.com.mk>, 2005, 2006, 2007.
+# Aleksandar Balalovski <aleksandar.balalovski@gmail.com>, 2005.
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2007-11-30 17:47+0100\n"
+"Last-Translator: Bozidar Proevski <bobibobi@freemail.com.mk>\n"
+"Language-Team: Macedonian <mkde-l10n@lists.sourceforge.net>\n"
+"Language: mk\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
+"Plural-Forms: Plural-Forms: nplurals=3; plural=n%10==1 ? 0 : n%10==2 ? 1 : "
+"2;\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Жаклина Ѓалевска"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "gjalevska@yahoo.com"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr "Креирај пребарување на листа со нумери"
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "Име на листата со нумери:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr "Критериум за пребарување"
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr "Се совпаѓа со било која од следните"
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr "Се совпаѓа со сите наведени"
+
+#: advancedsearchdialog.cpp:89
+#, fuzzy, kde-format
+#| msgid "More"
+msgctxt "additional search options"
+msgid "More"
+msgstr "Повеќе"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "Помалку"
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+"Музичкиот податочен кеш е расипан. JuK треба повторно да го скенира. Ова ќе "
+"трае одредено време."
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr "Листа на колекции"
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+"Отстранувањето на ставка од колекцијата ќе ја отстрани и од сите ваши листи "
+"за изведување. Дали сте сигурни дека сакате да продолжите?\n"
+"\n"
+"Забележете дека, ако именикот во кој се наоѓаат овие датотеки е во вашата "
+"листа „скенирај при стартување“, тие повторно ќе се додадат при стартување."
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr "Прикажи изведување"
+
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "Изведувачи"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "Отстрани насловна слика"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr "Уредувач на обвивки"
+
+#: deletedialog.cpp:62
+#, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] "Избрана е <b>%1</b> датотека."
+msgstr[1] "Избрани се <b>%1</b> датотеки."
+msgstr[2] "Избрани се <b>%1</b> датотеки."
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr "<qt>Овие ставки ќе бидат <b>трајно избришани</b> од вашиот диск.</qt>"
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr "<qt>Овие ставки ќе бидат преместени во корпата за отпадоци.</qt>"
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr "&Испрати во ѓубре"
+
+#: deletedialog.cpp:97
+#, kde-format
+msgid "About to delete selected files"
+msgstr "Ќе ги бришам избраните датотеки"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "Дали сте сигурни дека сакате да ги отстраните овие ставки?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+"Ако е означено, датотеките ќе бидат трајно отстранети наместо да бидат "
+"ставени во корпата за отпадоци"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+"<qt><p>Ако ова квадратче е означено, датотеките ќе бидат <b>трајно "
+"отстранети</b> наместо да се стават во корпата за отпадоци.</p>\n"
+"\n"
+"<p><em>Користeте ја оваа опција внимателно</em>: Повеќето датотечни системи "
+"не се способни доверливо да ги вратат избришаните датотеки.</p></qt>"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr "&Избриши ги датотеките наместо да ги преместиш во корпата"
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr "Листа на папки"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr "Овие папки ќе бидат скенирани за нови датотеки при стартување."
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "Додај папка..."
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "Отстрани папка"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "Внеси листи со нумери"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "JuK"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "Пример"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr "Избор на ознака за пример"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr "Земи примери за ознаки од оваа датотека:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr "Внеси рачно примери за ознаки:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, kde-format
+msgid "Example Tags"
+msgstr "Примери за ознаки"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, fuzzy, kde-format
+#| msgid "Title:"
+msgctxt "song title"
+msgid "Title:"
+msgstr "Наслов:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "Изведувач:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "Албум:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "Жанр:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "Број на песна:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "Година:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, fuzzy, kde-format
+#| msgid "Title"
+msgctxt "example song title"
+msgid "Title"
+msgstr "Наслов"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "Изведувач"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "Албум"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr "Жанр"
+
+#: filerenamer.cpp:67
+#, fuzzy, kde-format
+#| msgid "Warning"
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr "Внимание"
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr ""
+"Ќе ги преименувате следните датотеки. Дали сте сигурни дека сакате да "
+"продолжите?"
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr "Оригинално име"
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr "Ново име"
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr "Без промени"
+
+#: filerenamer.cpp:398
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "Отстрани"
+
+#: filerenamer.cpp:401
+#, fuzzy, kde-format
+#| msgid "Options"
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "Опции"
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr "Вметни разделувач на папки"
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr "Датотека не е избрана, или избраната датотека нема ознаки."
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr "Скриј пробен дијалог на преименувачот"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr "Прикажи пробен дијалог на преименувачот"
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr "%1 до %2"
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr "Не успеаја следните операции за преименување:\n"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr "Конфигурација на преименувачот на датотеки"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr "Музичка папка:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "Ознака за албум"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "Ознака за изведувач"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "Ознака за жанр"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, kde-format
+msgid "Title Tag"
+msgstr "Ознака за наслов"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, kde-format
+msgid "Track Tag"
+msgstr "Ознака за песната"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "Ознака за година"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr "Вметни категорија"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, fuzzy, kde-format
+#| msgid "Add category:"
+msgid "&Add category:"
+msgstr "Додај категорија:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "Сепаратор:"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr "Опции на преименувачот на датотеки"
+
+#: filerenameroptions.cpp:38
+#, fuzzy, kde-format
+#| msgid "%1 Options"
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "%1 опции"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr "Формат %1 "
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr "Кога %1 на песната е празен"
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+"Кога го употребувате преименувачот на датотеки вашите датотеки ќе бидат "
+"преименувани со вредностите кои ги имате во вашата ознака %1 на песна, како "
+"и секој дополнителен текст кој сте го навеле подолу."
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr "Преименувач на датотеки"
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr "Пример на замена"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr "&Вклучи во името на датотеката во секој случај"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr "&Игнорирај ја оваа ознака при преименување на датотеката"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr "&Користи ја оваа вредност:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, fuzzy, kde-format
+#| msgid "Empty"
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "Празна"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, fuzzy, kde-format
+#| msgid "Track number:"
+msgid "Track numbering"
+msgstr "Број на песна:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, fuzzy, kde-format
+#| msgid ""
+#| "JuK can force the track used in a file name to have a minimum number of "
+#| "digits.  You may want to do this for better sorting in file managers."
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+"JuK може да присили песната употребена во името на датотеката да има "
+"минимален број на цифри. Можеби сакате да го направите ова за подобро "
+"подредување во менаџерите на датотеки."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr "014"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr "003"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr "3 ->"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr "14 ->"
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "Време"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr ""
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr ""
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr "&Пуштање по случаен редослед"
+
+#: juk.cpp:262
+#, kde-format
+msgid "&Disable Random Play"
+msgstr "&Исклучи пуштање по случаен редослед"
+
+#: juk.cpp:268
+#, kde-format
+msgid "Use &Random Play"
+msgstr "Користи пуштање по случаен &редослед"
+
+#: juk.cpp:274
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr "Користи пуштање на &албуми по случаен редослед"
+
+#: juk.cpp:282
+#, kde-format
+msgid "Remove From Playlist"
+msgstr "Отстрани од листа на песни"
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "&Пушти"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr "П&ауза"
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr "&Стоп"
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "Претходна"
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "С&ледна"
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr "&Повторувај ја листата со нумери"
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr "Смени ја &рачно големината на колоните на листата со нумери"
+
+#: juk.cpp:319
+#, fuzzy, kde-format
+#| msgid "Mute"
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "Без глас"
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr "Зголеми гласност"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr "Намали гласност"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr "Пушти / Пауза"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr "Барај нанапред"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr "Барај наназад"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr "Прикажи / Скриј"
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr "&Вкотви во системската лента"
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr "&Остани во системската лента по затворање"
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr "Скокачка најава на &песната"
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr "Зачувај го &редот на пуштање при излез"
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr "&Погодувач на ознаки..."
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr "&Преименувач на датотеки..."
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr "Позиција на песната"
+
+#: juk.cpp:378 slider.cpp:125
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume"
+msgstr "Зголеми гласност"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+"<qt>По затворањето на главниот прозорец JuK ќе продолжи да работи во "
+"системската лента. Користете Напушти од менито Датотека за да ја напуштите "
+"апликацијата.</qt>"
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr "Вкотвување во системската лента"
+
+#: juktag.cpp:93
+#, fuzzy, kde-format
+#| msgid "%1 to %2"
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr "%1 до %2"
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, kde-format
+msgid "&File"
+msgstr "&Датотека"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, kde-format
+msgid "&View"
+msgstr ""
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "&Изведувач"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "&Означувач"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr "По&ставувања"
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, kde-format
+msgid "Main Toolbar"
+msgstr "Главен алатник"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "Лента со алатки за пуштање"
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "Конфигурирај кратенки"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "Глобални кратенки"
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr "&Нема копчиња"
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr "&Стандардни копчиња"
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "&Мултимедијални копчиња"
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+"Тука можете да ги изберете копчињата кои ќе се користат како глобални "
+"кратенки за контрола на плеерот"
+
+#: lyricswidget.cpp:51
+#, fuzzy, kde-format
+#| msgid "Show &History"
+msgid "Show &Lyrics"
+msgstr "Покажи &историја"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr ""
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr ""
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, fuzzy, kde-format
+#| msgid "Cover Unavailable"
+msgid "No lyrics available."
+msgstr "Обвивката е недостапна"
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, fuzzy, kde-format
+#| msgid "Jukebox and music manager for KDE"
+msgid "Jukebox and music manager by the KDE community"
+msgstr "Џубокс и музички уредник за KDE"
+
+#: main.cpp:40
+#, fuzzy, kde-format
+#| msgid "© 2002 - 2007, Scott Wheeler"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002 - 2007, Scott Wheeler"
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Автор, главен шутрак и чувар на фанкот"
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
+
+#: main.cpp:45
+#, fuzzy, kde-format
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Помошник супер-херој, поправач на многу нешта"
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr "Nathan Toone"
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Уредник на обвивки за албуми"
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr "Matthias Kretz"
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Пријателски aRts гуру од соседството"
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr "Daniel Molkentin"
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Вкотвување на системската лента, „внатрешно“ уредување на ознаки,\n"
+"чистење од бубачки, евангелизам, морална поддршка"
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr "Tim Jansen"
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Пренос на GStreamer"
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr "Stefan Asserhäll"
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Поддршка за глобални кратенки"
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr "Stephen Douglas"
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Скокачки најави за песните"
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr "Frerich Raabe"
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Автомагично погодување на податоците за песните, средување бубачки"
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr "Zack Rusin"
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "И други автомагични нешта, кои сега го користат MusicBrainz"
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr "Adam Treat"
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Ко-конспиратор во правењето чуда со MusicBrainz"
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr "Maks Orlovich"
+
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"Да се направи JuK попријателски за луѓето со\n"
+"терабајти музика"
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr "Antonio Larrosa Jimenez"
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "интерфејс DCOP"
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr "Allan Sandfeld Jensen"
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Поддршка за FLAC и MPC"
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr "Pascal Klein"
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr "Датотека(и) за отворање"
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr ""
+
+#: mediafiles.cpp:116
+#, fuzzy, kde-format
+#| msgid "Search Playlist"
+msgid "Save Playlist"
+msgstr "Барај листа со нумери"
+
+#: mediafiles.cpp:118
+#, fuzzy, kde-format
+#| msgid "Playlists"
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "Листи со нумери"
+
+#: nowplaying.cpp:316
+#, kde-format
+msgid "back to playlist"
+msgstr "назад на листата со нумери"
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr ""
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr "Не можам да зачувам во датотеката %1."
+
+#: playlist.cpp:574
+#, fuzzy, kde-format
+#| msgid ""
+#| "You are about to rename the following files. Are you sure you want to "
+#| "continue?"
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] ""
+"Ќе ги преименувате следните датотеки. Дали сте сигурни дека сакате да "
+"продолжите?"
+msgstr[1] ""
+"Ќе ги преименувате следните датотеки. Дали сте сигурни дека сакате да "
+"продолжите?"
+msgstr[2] ""
+"Ќе ги преименувате следните датотеки. Дали сте сигурни дека сакате да "
+"продолжите?"
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr ""
+
+#: playlist.cpp:644
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "Дали сте сигурни дека сакате да ги бришете овие обвивки?"
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr "&Избриши обвивки"
+
+#: playlist.cpp:675
+#, kde-format
+msgid "Select Cover Image File"
+msgstr "Избери датотека со слика за обвивка"
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr ""
+
+#: playlist.cpp:875
+#, kde-format
+msgid "Could not delete these files"
+msgstr "Не можам да ги избришам овие датотеки"
+
+#: playlist.cpp:876
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "Не можам да ги преместам овие датотеки во ѓубрето."
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr "Име на песната"
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr "Обвивка"
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, fuzzy, kde-format
+#| msgid "Track"
+msgctxt "cd track number"
+msgid "Track"
+msgstr "Песна"
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "Година"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "Должина"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr "Брзина на битови"
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "Коментар"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "Име на датотеката"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr "Име на датотеката (целосна патека)"
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr "&Прикажи колони"
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr "Додај во редот за изведување"
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, kde-format
+msgid "Edit"
+msgstr "Уреди"
+
+#: playlist.cpp:1742
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "Креирај листа на нумери од избраните ставки..."
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr "Уреди ја „%1“"
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr "Ова ќе уреди повеќе датотеки. Дали сте сигурни?"
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr "Креирај нова листа со нумери"
+
+#: playlist.cpp:2246
+#, fuzzy, kde-format
+#| msgid ""
+#| "Manual column widths have been enabled.  You can switch back to automatic "
+#| "column sizes in the view menu."
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+"Вклучено е рачно поставување на ширина на колоните.  Можете да вратите на "
+"автоматска големина на колоните во менито за преглед."
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr "Вклучено рачно поставување на ширината на колоните"
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr "Режими на поглед"
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr "Покажи &историја"
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, fuzzy, kde-format
+#| msgid "Duplicate"
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "Дупликат"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr "Дали сакате да ги избришете овие датотеки и од дискот?"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr "Задржи"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Could not delete these files."
+msgstr "Не можам да ги избришам овие датотеки."
+
+#: playlistbox.cpp:417
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr ""
+"Дали сте сигурни дека сакате да ги отстраните овие листи со нумери од вашата "
+"колекција?"
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr "Да ги отстранам ставките?"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, kde-format
+msgid "&Remove"
+msgstr "&Отстрани"
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr "&Скриј"
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "&Отстрани"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr "Динамичка листа"
+
+#: playlistcollection.cpp:242
+#, kde-format
+msgid "Now Playing"
+msgstr "Сега свири"
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr ""
+"Дали сакате да ги додадете овие ставки на тековната листа или на листата од "
+"колекцијата?"
+
+#: playlistcollection.cpp:346
+#, fuzzy, kde-format
+#| msgid "Current"
+msgctxt "current playlist"
+msgid "Current"
+msgstr "Тековна"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr "Колекција"
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "Преименувај"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr "Барај листа со нумери"
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr "Креирај папка за листи со нумери"
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "Историја"
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "Внесете име за оваа листа со нумери:"
+
+#: playlistcollection.cpp:915
+#, fuzzy, kde-format
+#| msgid "&New"
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&Нова"
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "&Празна листа со нумери..."
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "&Барај листа со нумери..."
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "Листа со нумери од &папка..."
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr "&Погоди инфо. за ознака"
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr "Од &име на датотека"
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr "Од &Интернет"
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr "Погоди инфо. за ознака од &име на папка"
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr "Свири прва песна"
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr "Пушти следен албум"
+
+#: playlistcollection.cpp:964
+#, fuzzy, kde-format
+#| msgid "Add &Folder..."
+msgid "Manage &Folders..."
+msgstr "Додај &папка..."
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr "&Преименувај..."
+
+#: playlistcollection.cpp:968
+#, fuzzy, kde-format
+#| msgid "D&uplicate..."
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "Д&уплирај..."
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr ""
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr "Уреди барање..."
+
+#: playlistcollection.cpp:978
+#, kde-format
+msgid "&Delete"
+msgstr "&Избриши"
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "Освежи"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr "&Преименувај датотека"
+
+#: playlistcollection.cpp:991
+#, kde-format
+msgid "&View Cover"
+msgstr "&Прикажи обвивка"
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr "Земи обвивка од &датотека..."
+
+#: playlistcollection.cpp:996
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr "Земи обвивка од &Интернет..."
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr "&Избриши обвивка"
+
+#: playlistcollection.cpp:1002
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr "Прикажи уредувач на о&бвивки"
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr "Покажи &редица на пуштање"
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "Листа со нумери"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "Покажи &лента за барање"
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr "Уреди барање на нумери"
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Username:"
+msgstr "Преименувај"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, fuzzy, kde-format
+#| msgid "Cover Unavailable"
+msgid "KWallet is unavailable"
+msgstr "Обвивката е недостапна"
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr "Нормално совпаѓање"
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr "Осетливо на големина на букви"
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr "Совпаѓање на шаблони"
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr "Сите видливи"
+
+#: searchwidget.cpp:199
+#, fuzzy, kde-format
+#| msgid "Edit Search..."
+msgid "Search..."
+msgstr "Уреди барање..."
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr ""
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr ""
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr ""
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr ""
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr ""
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr ""
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr "Скокни на тековно пуштената ставка"
+
+#: statuslabel.cpp:115
+#, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "%1 елемент"
+msgstr[1] "%1 елементи"
+msgstr[2] "%1 елементи"
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr "Покажи скок-порака повторно"
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "Прикажи го &уредникот на ознаки"
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr "&Зачувај"
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr "Дали сакате да ги зачувате вашите промени во:\n"
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr "Зачувај промени"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, fuzzy, kde-format
+#| msgid "&File name:"
+msgid "F&ile name:"
+msgstr "&Име на датотеката:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, fuzzy, kde-format
+#| msgid "T&rack:"
+msgid "T&rack:"
+msgstr "&Песна:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "Име н&а изведувачот:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "Име &на албумот:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "&Жанр:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "&Година:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, fuzzy, kde-format
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "Должина:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, fuzzy, kde-format
+#| msgid "Bitrate:"
+msgid "&Bitrate:"
+msgstr "Брзина на битови:"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&Коментар:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, fuzzy, kde-format
+#| msgid "&Track name:"
+msgid "Trac&k name:"
+msgstr "Име на песна&та:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "Овозможи"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr "Конфигурација на погодувачот на ознаки"
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr "Тековно користени шеми за датотечни имиња"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, fuzzy, no-c-format, kde-format
+#| msgid ""
+#| "Here you can see the currently configured file name schemes which the "
+#| "\"Suggest\" button in the tag editor uses to extract tag information from "
+#| "a file name. Each string may contain one of the following placeholders:"
+#| "<ul>\n"
+#| "<li>%t: Title</li>\n"
+#| "<li>%a: Artist</li>\n"
+#| "<li>%A: Album</li>\n"
+#| "<li>%T: Track</li>\n"
+#| "<li>%c: Comment</li>\n"
+#| "</ul>\n"
+#| "For example, the file name scheme \"[%T] %a - %t\" would match \"[01] "
+#| "Deep Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the "
+#| "water\". For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+#| "Note that the order in which the schemes appear in the list is relevant, "
+#| "since the tag guesser will go through the list from the top to the "
+#| "bottom, and use the first matching scheme."
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+"Тука можете да ги видите тековно конфигурираните шеми за датотечно име кои "
+"копчето „Предлог“  ги користи во уредникот на ознаки за да извлече "
+"информација за ознака од името на датотеката. Секоја низа може да содржи "
+"еден од следните држачи на место:<ul>\n"
+"<li>%t: Наслов</li>\n"
+"<li>%a: Изведувач</li>\n"
+"<li>%A: Албум</li>\n"
+"<li>%T: Песна</li>\n"
+"<li>%c: Коментар</li>\n"
+"</ul>\n"
+"На пример, шемата за име на датотека „[%T] %a - %t“ би соодветствувала на "
+"„[01] Deep Purple - Smoke on the water“, но не и на „(Deep Purple) Smoke on "
+"the water“. За второво име би требало да ја употребите шемата „(%a) %t“.<p/"
+">\n"
+"Забележете дека редоследот по кој шемите се појавуваат во листите е битен, "
+"бидејќи погодувачот на ознаки ќе оди низ листата од горе до долу и ќе ја "
+"употреби првата соодветна шема."
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr "Премести ја шемата нагоре"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+"Притиснете го ова копче да ја преместите тековно избраната шема еден чекор "
+"нагоре."
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr "Премести ја шемата надолу"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+"Притиснете го ова копче да ја преместите тековно избраната шема еден чекор "
+"надолу."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr "Додај нова шема"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr ""
+"Притиснете го ова копче за да додадете нова шема за име на датотека на "
+"крајот на листата."
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "&Додај"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr "Измени ја шемата"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr "Притиснете го ова копче за да ја измените тековно избраната шема."
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr "&Измени"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, kde-format
+msgid "Remove scheme"
+msgstr "Отстрани ја шемата"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr ""
+"Притиснете го ова копче за да ја отстраните тековно избраната шема од "
+"листата."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+#, fuzzy
+#| msgid "Title"
+msgctxt "song title"
+msgid "Title"
+msgstr "Наслов"
+
+#: tagrenameroptions.cpp:126
+#, fuzzy
+#| msgid "Unknown"
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr "Непознато"
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"Оваа датотека веќе постои.\n"
+"Дали сакате да ја замените?"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "Датотеката постои"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "Replace"
+msgstr "Замени"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr "Следните датотеки не можеа да се променат."
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr "Грешка"
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "изведувач"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr "жанр"
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "албум"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr "Променувате %1 на овие датотеки."
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr "Промена на ознаките на песните"
+
+#: upcomingplaylist.cpp:31
+#, kde-format
+msgid "Play Queue"
+msgstr "Редица на пуштање"
+
+#: viewmode.cpp:64
+#, fuzzy, kde-format
+#| msgid "Default"
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr "Стандардно"
+
+#: viewmode.cpp:121
+#, fuzzy, kde-format
+#| msgid "Compact"
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "Компактна"
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "Стебло"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr "Изведувачи"
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr "Албуми"
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr "Жанрови"
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, kde-format
+msgid "%1%"
+msgstr ""
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1% (muted)"
+msgstr "Зголеми гласност"
+
+#: volumepopupbutton.cpp:123
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1%"
+msgstr "Зголеми гласност"
+
+#: webimagefetcher.cpp:82
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Searching for cover. Please Wait..."
+msgstr "Барам слики. Ве молам причекајте..."
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Downloading cover. Please Wait..."
+msgstr "Барам слики. Ве молам причекајте..."
+
+#: webimagefetcher.cpp:183
+#, fuzzy, kde-format
+#| msgid "Cover Downloader"
+msgid "Cover found"
+msgstr "Симнувач на обвивки"
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
+
+#, fuzzy
+#~| msgid "<All Artists>"
+#~ msgid "&lt;All Artists&gt;"
+#~ msgstr "<Сите изведувачи>"
+
+#~ msgid "Search:"
+#~ msgstr "Барање:"
+
+#~ msgid "Querying MusicBrainz server..."
+#~ msgstr "Го барам серверот MusicBrainz..."
+
+#~ msgid "No matches found."
+#~ msgstr "Не се најдени совпаѓања."
+
+#~ msgid "Error connecting to MusicBrainz server."
+#~ msgstr "Грешка при поврзување со серверот MusicBrainz."
+
+#~ msgid "Internet Tag Guesser"
+#~ msgstr "Интернет погодувач на ознаки"
+
+#~ msgid "Select Best Possible Match"
+#~ msgstr "Избери најдобро можно совпаѓање"
+
+#~ msgid "1 day"
+#~ msgid_plural "%1 days"
+#~ msgstr[0] "%1 ден"
+#~ msgstr[1] "%1 дена"
+#~ msgstr[2] "%1 дена"
+
+#~ msgid "Show Splash Screen on Startup"
+#~ msgstr "Прикажи најавен екран при стартување"
+
+#~ msgid "Add Selected Items to Audio or Data CD"
+#~ msgstr "Додај ги избраните ставки на аудио-ЦД или податочно ЦД"
+
+#~ msgid "Unable to start K3b."
+#~ msgstr "Не можам да го стартувам K3b."
+
+#~ msgid ""
+#~ "Create an audio mode CD suitable for CD players, or a data mode CD "
+#~ "suitable for computers and other digital music players?"
+#~ msgstr ""
+#~ "Дали да креирам аудио-CD погодно за CD плеери или податочно CD погодно за "
+#~ "компјутери и други дигитални музички изведувачи?"
+
+#~ msgid "Create K3b Project"
+#~ msgstr "Креирај Проект K3b"
+
+#~ msgid "Audio Mode"
+#~ msgstr "Аудио режим"
+
+#~ msgid "Data Mode"
+#~ msgstr "Податочен режим"
+
+#~ msgid "Add Playlist to Audio or Data CD"
+#~ msgstr "Додај листа на нумери на аудио-ЦД или податочно ЦД"
+
+#, fuzzy
+#~| msgid "Loading"
+#~ msgctxt "%1 is a count of loaded music tracks"
+#~ msgid "Loading: %1"
+#~ msgstr "Вчитувам"
+
+#~ msgid "No matching images found, please enter new search terms:"
+#~ msgstr ""
+#~ "Не се пронајдени слики што одговараат, внесете нови термини за "
+#~ "пребарување:"
+
+#~ msgid "Enter new search terms:"
+#~ msgstr "Внесете нови поими за пребарување:"
+
+#~ msgid "New Search"
+#~ msgstr "Ново пребарување."
+
+#, fuzzy
+#~| msgid "%1 Format"
+#~ msgid "Form"
+#~ msgstr "Формат %1 "
+
+#~ msgid "There was a DCOP communication error with K3b."
+#~ msgstr "Има комуникациска грешка DCOP со K3b."
+
+#, fuzzy
+#~| msgctxt "%1 is Cover Art, %2 is the playing track, %3 is the appname"
+#~| msgid ""
+#~| "<center><table cellspacing=\"2\"><tr><td valign=\"middle\">%1</td><td "
+#~| "valign=\"middle\">%2</td></tr></table><em>%3</em></center>"
+#~ msgctxt "%1 is Cover Art, %2 is the playing track, %3 is the appname"
+#~ msgid ""
+#~ "<table style=\"font-size:14pt;\" cellspacing=\"2em\"><tr><td rowspan="
+#~ "\"2\">%1</td><td align=\"center\" valign=\"middle\">%2</td></tr><tr><td "
+#~ "align=\"center\" valign=\"middle\"><em>%3</em></td></tr></table>"
+#~ msgstr ""
+#~ "<center><table cellspacing=\"2\"><tr><td valign=\"middle\">%1</td><td "
+#~ "valign=\"middle\">%2</td></tr></table><em>%3</em></center>"
+
+#~ msgid "List of files that are about to be deleted."
+#~ msgstr "Листа на датотеки кои треба да се избришат."
+
+#~ msgid "This is the list of items that are about to be deleted."
+#~ msgstr "Ова е листата на ставки кои треба да се избришат."
+
+#~ msgid "Folders"
+#~ msgstr "Папки"
+
+#~ msgid "File Name Scheme"
+#~ msgstr "Шема за датотечно име"
+
+#~ msgid "Minimum track &width:"
+#~ msgstr "Мин. ширина на &песната:"
+
+#~ msgid "&Resize Column Headers Automatically"
+#~ msgstr "Смени ја &автоматски големината на заглавијата на колоните"
+
+#~ msgid "Hide Splash Screen on Startup"
+#~ msgstr "Скриј најавен екран при стартување"
+
+#~ msgid "Hide &History"
+#~ msgstr "Скриј &историја"
+
+#~ msgid "Hide &Play Queue"
+#~ msgstr "Скриј &редица на пуштање"
+
+#~ msgid "Hide &Search Bar"
+#~ msgstr "Скриј &лента за барање"
+
+#~ msgid "Hide &Tag Editor"
+#~ msgstr "Скриј го &уредникот на ознаки"
+
+#~ msgid "The cover you have selected is unavailable. Please select another."
+#~ msgstr "Обвивката која ја избравте е недостапна. Изберете друга."
diff -pruN 4:22.04.3-1/po/mr/juk.po 4:22.11.80-0ubuntu1/po/mr/juk.po
--- 4:22.04.3-1/po/mr/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/mr/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2013-03-28 14:37+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
@@ -63,7 +63,7 @@ msgstr "अजून"
 msgid "Fewer"
 msgstr "कमी"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -72,12 +72,12 @@ msgstr ""
 "संगीत डेटा कॅशे खराब झालेली आहे. ज्युकने आता पुन्हा स्कॅन करणे गरजेचे आहे. याला काही वेळ लागू "
 "शकेल."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "संग्रह यादी"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -87,7 +87,7 @@ msgid ""
 "\"scan on startup\" list, they will be readded on startup."
 msgstr ""
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "प्ले करणारे दर्शवा"
@@ -104,7 +104,7 @@ msgid "Remove Cover"
 msgstr "कव्हर काढून टाका"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "कव्हर व्यवस्थापक"
@@ -173,7 +173,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "कचरापेटी टाकण्या ऐवजी फाईल्स काढून टाका (&D)"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "संचयीका यादी"
@@ -218,8 +218,8 @@ msgstr "तुमचे संगीत
 msgid "Import playlists"
 msgstr "प्ले यादी आयात करा"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "ज्युक"
@@ -300,90 +300,90 @@ msgid "Title"
 msgstr "शिर्षक"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "कलाकार"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "अल्बम"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "शैली"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "इशारा"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "तुम्ही पुढील फाईल्सची नावे बदलणार आहात. तुम्हाला नक्की पुढे जायचे आहे का?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "मूळ नाव"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "नवीन नाव"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "बदल नाही"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "काढून टाका"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "पर्याय"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "संचयीका विभाजक अंतर्भूत करा"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "फाईल निवडली नाही किंवा निवडलेल्या फाईलमध्ये टॅग नाहीत."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "नाव बदलणाऱ्याचा चाचणी संवाद लपवा"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "नाव बदलणाऱ्याचा चाचणी संवाद दर्शवा"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 ते %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "पुढील नाव बदलण्याच्या क्रिया अपयशी :\n"
@@ -574,160 +574,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "वेळ"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "तुमची अल्बम कला डाउनलोड होण्यास अपयशी."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "तुमची अल्बम कलेचे डाउनलोड पूर्ण झाले."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "विनाक्रम प्ले (&R)"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "विनाक्रम प्ले अकार्यान्वित करा (&D)"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "विनाक्रम प्ले वापरा (&R)"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "विनाक्रम अल्बम प्ले वापरा (&A)"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "प्ले यादीतून काढून टाका"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "सुरु करा (&P)"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "स्तब्ध करा (&A)"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "थांबा (&S)"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "मागील"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "पुढील (&N)"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "प्ले यादी परत परत प्ले करा (&L)"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "प्ले यादी स्तंभांचा आकार स्वहस्ते बदला (&R)"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "मौन करा"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "आवाजाची पातळी वर"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "आवाजाची पातळी खाली"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "प्ले/स्तब्ध करा"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "पुढे शोधा"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "मागे शोधा"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "दर्शवा / लपवा"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "प्रणाली ट्रे मध्ये व डॉक करा (&D)"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "बंद होताना प्रणाली ट्रे मध्ये रहा (&S)"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "ट्रॅक घोषणा पॉपअप करा (&T)"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "बाहेर पडतेवेळी प्ले रांग साठवा"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "टॅग अंदाजकर्ता (&T)..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "फाईल नाव बदलणारा (&F)..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "स्क्रोब्लिंग संयोजीत करा (&C)..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "ट्रॅक स्थान"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "आवाज"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -736,12 +736,12 @@ msgstr ""
 "<qt>मुख्य चौकट बंद केल्यास ज्युक प्रणाली ट्रे मध्ये चालू राहील. अनुप्रयोगातून बाहेर "
 "पडण्याकरिता फाईल मेन्यूतील बाहेर पडा हा पर्याय वापरा.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "प्रणाली ट्रे मध्ये व डॉक करत आहे"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -789,317 +789,317 @@ msgstr "मुख्य साधनप
 msgid "Play Toolbar"
 msgstr "प्ले साधनपट्टी"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "शॉर्टकट संयोजीत करा"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "जागतिक शॉर्टकट्स"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "कळ नाही (&N)"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "प्रमाणित कळ (&S)"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "मल्टीमीडिया कळ (&M)"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
 "प्लेयर नियंत्रीत करण्याकरिता जागतिक शॉर्टकट्स म्हणून वापरल्या जाणाऱ्या कळ येथे निवडू शकता"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "गाण्याचे बोल दर्शवा (&L)"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager by KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "केडीईचा ज्युकबॉक्स व संगीत व्यवस्थापक"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "लेखक"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "सहायक"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "केडीई ४ मंचावर पोर्टिंगचे अधिक प्रयत्न"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"प्रणाली ट्रे डॉकिंग, \"inline\" टॅग संपादन,\n"
-"बग निर्धारण, प्रचार, नैतिक समर्थन"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "जी-स्ट्रीमर पोर्ट"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "जागतिक की-बाइंडिंग समर्थन"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "ट्रॅक घोषणा पॉपअप"
+#, fuzzy, kde-format
+#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2013, स्कॉट व्हीलर, मायकेल पाईन व इतर"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "स्वयंचलित ट्रॅक डेटा अनुमान, बग निर्धारण"
+msgid "Scott Wheeler"
+msgstr "स्कॉट व्हीलर"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "अधिक ऑटोमैजिकल वस्तु, आता म्युजिकब्रैंज़ वापरून"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "लेखक"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "म्युजिकब्रैंज़ जादूगिरीत सह-षडयंत्रकारी"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "मित्रवत, शेजारील एआरटीएस गुरू"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "टेराबाईट्स संगीत असलेल्या लोकांकरिता ज्युक मित्रवत करणे"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "डीकॉप दुवा"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "फ्लाक व एमपीसी समर्थन"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "अल्बम कव्हर व्यवस्थापक"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "स्प्लॅश स्क्रीन चा गिम्पर"
-
-#: main.cpp:52
-#, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "कोणीही आजुबाजुस नसताना केडीई४ पोर्टिंग केले"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "खूपच गरजेचे टॅग संपादक बग निर्धारण."
+msgid "Michael Pyne"
+msgstr "मायकेल पाईन"
 
-#: main.cpp:54
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr "लास्ट.एफएम स्क्रोब्लिंग समर्थन, गाणी, केडीई फ्रेमवर्कची तयारी."
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "सहायक"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2 दुवा प्रतिष्ठापन."
+msgid "Kacper Kasper"
+msgstr ""
 
-#: main.cpp:56
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "कोणीही आजुबाजुस नसताना केडीई४ पोर्टिंग केले"
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2013, स्कॉट व्हीलर, मायकेल पाईन व इतर"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "स्कॉट व्हीलर"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "मायकेल पाईन"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr ""
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "ऐके हैन"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2 दुवा प्रतिष्ठापन."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "मार्टिन सेंड्स्मार्क"
 
-#: main.cpp:74
+#: main.cpp:48
+#, fuzzy, kde-format
+#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr "लास्ट.एफएम स्क्रोब्लिंग समर्थन, गाणी, केडीई फ्रेमवर्कची तयारी."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (जोर्जोस कायलाफास)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "खूपच गरजेचे टॅग संपादक बग निर्धारण."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "जोर्ज ग्रेब्लर"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "केडीई ४ मंचावर पोर्टिंगचे अधिक प्रयत्न"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "लोरेन्ट मोन्टेल"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "कोणीही आजुबाजुस नसताना केडीई४ पोर्टिंग केले"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "नाथन टून"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "अल्बम कव्हर व्यवस्थापक"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "मात्थिआस क्रेट्झ"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "मित्रवत, शेजारील एआरटीएस गुरू"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "डेनियल मॉल्केनटिन"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"प्रणाली ट्रे डॉकिंग, \"inline\" टॅग संपादन,\n"
+"बग निर्धारण, प्रचार, नैतिक समर्थन"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "टिम जेन्सन"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "जी-स्ट्रीमर पोर्ट"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "स्टीफन असेरहाल"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "जागतिक की-बाइंडिंग समर्थन"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "स्टीफन डगलस"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "ट्रॅक घोषणा पॉपअप"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "फ्रेरिक राबे"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "स्वयंचलित ट्रॅक डेटा अनुमान, बग निर्धारण"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "झाक रुसीन"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "अधिक ऑटोमैजिकल वस्तु, आता म्युजिकब्रैंज़ वापरून"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "एडम ट्रीट"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "म्युजिकब्रैंज़ जादूगिरीत सह-षडयंत्रकारी"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "मैक्स ओर्लोविच"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "टेराबाईट्स संगीत असलेल्या लोकांकरिता ज्युक मित्रवत करणे"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "अंतोनियो लारोसा जिमेनेज"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "डीकॉप दुवा"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "एलन सैंडफ़ील्ड जेनसन"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "फ्लाक व एमपीसी समर्थन"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "पास्कल क्लीन"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "स्प्लॅश स्क्रीन चा गिम्पर"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "उघडण्याची फाईल"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1123,18 +1123,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "प्ले यादी"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "प्ले यादी वर परत"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: ज्युक"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1146,12 +1146,12 @@ msgstr ""
 "ज्युक ऑडिओ फाइल प्ले करू शकत नाही <nl/><filename>%1</filename><nl/> पुढील कारणामुळे :"
 "<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "%1 या फाईल मध्ये साठवू शकत नाही."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1162,123 +1162,123 @@ msgid_plural ""
 msgstr[0] "तुम्ही पुढील फाईल्सची नावे बदलणार आहात. तुम्हाला नक्की पुढे जायचे आहे का?"
 msgstr[1] "तुम्ही पुढील फाईल्सची नावे बदलणार आहात. तुम्हाला नक्की पुढे जायचे आहे का?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "तुम्हाला हे कव्हर्स नक्की नष्ट करायचे आहेत का?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "कव्हर्स काढून टाका (&D)"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "कव्हर प्रतिमा फाईल निवडा"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "या फाईल्स काढू शकत नाही"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "या फाईल्स कचरापेटीत हलवू शकत नाही"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "ट्रॅक नाव"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "कव्हर"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "ट्रॅक"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "वर्ष"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "लांबी"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "बिटदर"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "टीप"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "फाईल नाव"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "फाईल नाव (पूर्ण मार्ग)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "स्थंभ दर्शवा (&S)"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "प्ले रांगेत जोडा"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "संपादित करा"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "निवडलेल्या घटकांपासून प्ले यादी तयार करा..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "संपादित करा '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "हे अनेक फाईल्स संपादित करेल. तुम्हाला खात्री आहे का?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "नवीन प्ले यादी तयार करा"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1290,268 +1290,268 @@ msgstr ""
 "स्वहस्ते स्तंभ रुंदी कार्यान्वित केली आहे. तुम्ही दृश्य मेन्यू द्वारे स्वयंचलित स्तंभ आकारास बदलू "
 "शकता."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "स्वहस्ते स्तंभ रुंदी कार्यान्वित केली"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "दृश्य पद्धती"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "इतिहास दर्शवा (&H)"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "प्रतिकृती"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "तुम्हाला नक्की या फाईल्स डिस्कवरून पण काढून टाकायच्या आहेत का?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "ठेवा"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "या फाईल्स काढू शकत नाही."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "तुम्हाला नक्की या प्ले याद्या तुमच्या संग्रहातून काढून टाकायच्या आहेत का?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "घटक काढून टाकायचे का?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "काढून टाका (&R)"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "लपवा (&E)"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "काढून टाका (&E)"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "गतिमान यादी"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "आता चालवीत आहे"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "तुम्हाला हे घटक वर्तमान यादीत किंवा संग्रह यादीत जोडायचे आहेत का?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "वर्तमान"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "संग्रह"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "नाव बदला"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "प्ले यादी शोधा"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "संचयीका प्ले यादी तयार करा"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "इतिहास"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "कृपया या प्ले यादी करिता नाव दाखल करा :"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "नवीन (&N)"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "प्ले यादी रिकामी करा (&E)..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "प्ले यादी शोधा (&S)..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "संचयीकेतील प्ले यादी (&F)..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "टॅग माहितीचा अंदाज करा (&G)"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "फाईल नावावरून (&F)"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "इंटरनेटवरून (&I)"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "फाईल नावावरून टॅग माहितीचा अंदाज करा (&G)"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "पहिला ट्रॅक प्ले करा"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "पुढचा अल्बम प्ले करा"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "संचयीका व्यवस्थापीत करा (&F)..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "नाव बदला (&R)..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "प्रतिकृती (&U)..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "पुन्हा दाखल करा"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "शोध संपादित करा..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "काढून टाका (&D)"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "ताजे करा"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "फाईलचे नाव बदला (&R)"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "कव्हर बघा (&V)"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "फाईल वरून कव्हर प्राप्त करा (&F)..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "इंटरनेटवरून कव्हर प्राप्त करा (&I)..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "कव्हर काढून टाका (&D)"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "कव्हर व्यवस्थापक दर्शवा (&M)"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "प्ले रांग दर्शवा (&P)"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "प्ले यादी"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "शोध पट्टी दर्शवा (&S)"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "ट्रॅक शोध संपादित करा"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "स्क्रोब्लिंग संयोजीत करा..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "चाचणी प्रवेश..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, fuzzy, kde-format
 #| msgid ""
 #| "Please enter your <a href=\"http://last.fm/\">last.fm</a> login "
@@ -1561,137 +1561,137 @@ msgid ""
 msgstr ""
 "कृपया <a href=\"http://last.fm/\">लास्ट.एफएम</a> प्रवेश ओळख माहिती दाखल करा :"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "वापरकर्ता नाव :"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "गुप्तशब्द :"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "प्रवेशाची वैधता तपासत आहे..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "प्रवेश अवैध."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "प्रवेश वैध."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "सामान्य जुळवणी"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "अक्षराकार संवेदनशील"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "नमूना जुळवणी"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "सर्व दृश्य"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "शोध संपादित करा..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "तुमची ऑडिओ संयोजनेत या फाईलमध्ये शोध समर्थीत नाही."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "वर्तमानात प्ले करणाऱ्या घटकावर जा"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 घटक"
 msgstr[1] "%1 घटक"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "पॉपअप पुन्हा दर्शवा"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "टॅग संपादक दर्शवा (&T)"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "साठवा (&S)"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "तुमचे बदल तुम्हाला येथे साठवून ठेवायचे आहेत का :\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "बदल साठवा"
@@ -1769,7 +1769,7 @@ msgstr "ट्रॅक नाव (&K):"
 msgid "Enable"
 msgstr "कार्यान्वित करा"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "टॅग अंदाजकर्ता संयोजना"
@@ -1895,19 +1895,17 @@ msgstr ""
 "%T: ट्रॅक\n"
 "%c: टीप"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "शिर्षक"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "अपरिचीत"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1916,22 +1914,22 @@ msgstr ""
 "हि फाईल आधीपासून अस्तित्वात आहे.\n"
 "ती खोडून परत लिहावयाची याची तुम्हाला खात्री आहे का?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "फाईल अस्तित्वात आहे"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "बदला"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "पुढील फाईल्स बदलू शकत नाही."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "त्रुटी"
@@ -1961,122 +1959,122 @@ msgstr "तुम्ही या फा
 msgid "Changing Track Tags"
 msgstr "ट्रॅक टॅग बदलत आहे"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "रांग प्ले करा"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "मूलभूत"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "संक्षिप्त"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "वृक्ष"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "कलाकार"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "अल्बम्स"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "शैली"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "मौन/अमौन करा"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1% (muted)"
 msgstr "आवाज : %1% %2"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1%"
 msgstr "आवाज : %1% %2"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "कव्हर शोधत आहे. कृपया वाट पहा..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "कव्हर डाउनलोड करत आहे. कृपया वाट पहा..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover"
 msgid "Cover found"
 msgstr "कव्हर"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, fuzzy, kde-format
 #| msgid "Cover fetched from <a href='http://last.fm/'>last.fm</a>."
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/ms/juk.po 4:22.11.80-0ubuntu1/po/ms/juk.po
--- 4:22.04.3-1/po/ms/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ms/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2251 @@
+# juk Bahasa Melayu (Malay) (ms)
+# Malay translation.
+#
+# FIRST AUTHOR MIMOS <opensource@mimos.my>, 2005.
+# Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>, 2008.
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2008-07-22 01:03+0800\n"
+"Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>\n"
+"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
+"Language: ms\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=1;\n"
+"X-Generator: KBabel 1.11.4\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "MIMOS"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "opensource@mimos.my"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr "Cipta Senarai Siar Carian"
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "Nama senarai siar:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr "Kriteria Carian"
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr "Padankan mana-mana satu yang berikut"
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr "Padankan semua yang berikut"
+
+#: advancedsearchdialog.cpp:89
+#, fuzzy, kde-format
+#| msgid "More"
+msgctxt "additional search options"
+msgid "More"
+msgstr "Lebih banyak"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "Lebih sedikit"
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+"Cache data muzik rosak. JuK perlu mengimbasnya semula sekarang. Mungkin "
+"mengambil sedikit masa."
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr "Senarai Koleksi"
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+"Mengeluarkan item daripada koleksi juga akan mengeluarkannya dari semua "
+"senarai siar anda. Anda ingin teruskan?\n"
+"\n"
+"Walau bagaimanapun, perhatikan bahawa jika direktori fail ini berada dalam "
+"senarai \"imbas semasa memulakan\", ia akan dibaca semasa dimulakan."
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr "Papar Main"
+
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "Artis"
+
+#: coverdialog.cpp:148
+#, fuzzy, kde-format
+msgid "Remove Cover"
+msgstr "Buang kulit album"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr "Pengurus Kulit Album"
+
+#: deletedialog.cpp:62
+#, fuzzy, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] "_n: <b>1</b> fail yang dipilih."
+msgstr[1] "<b>%1</b> fail yang dipilih."
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr "<qt>Item ini akan <b>dihapuskan terus</b> dari cakera keras anda.</qt>"
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr "<qt>Item ini akan dialihkan ke Tong Sampah.</qt>"
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr "&Hantar ke Tong Sampah"
+
+#: deletedialog.cpp:97
+#, kde-format
+msgid "About to delete selected files"
+msgstr "Akan menghapuskan fail yang dipilih"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "Anda pasti ingin mengeluarkan item ini?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+"Jika disemak, fail akan dikeluarkan terus bukan dimasukkan ke dalam Tong "
+"Sampah"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+"<qt><p>Jika kotak ini disemak, fail akan <b>dikeluarkan terus</b> bukan "
+"dimasukkan ke dalam Tong Sampah.</p>\n"
+"\n"
+"<p><em>Gunakan opsyen ini dengan berhati-hati</em>: Kebanyakan fail sistem "
+"mungkin tidak boleh mendapatkan semula fail yang telah dihapuskan.</p></qt>"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, fuzzy, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr "&Hapuskan fail bukan mengalihkannya ke dalam Tong Sampah."
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr "Senarai Folder"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr "Folder ini akan diimbas semasa memulakan fail baru."
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "Tambah Folder..."
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "Keluarkan Folder"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "Import senarai siar"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "JuK"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "Contoh"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr "Pemilihan Tag Contoh"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr "Dapatkan tag contoh dari fail ini:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr "Masukkan tag contoh secara manual:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, kde-format
+msgid "Example Tags"
+msgstr "Tag Contoh"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, fuzzy, kde-format
+#| msgid "Title:"
+msgctxt "song title"
+msgid "Title:"
+msgstr "Judul:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "Artis:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "Album:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "Genre:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "Nombor trek:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "Tahun:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, fuzzy, kde-format
+#| msgid "Title"
+msgctxt "example song title"
+msgid "Title"
+msgstr "Judul"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "Artis"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "Album"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr "Genre"
+
+#: filerenamer.cpp:67
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr ""
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr "Anda akan menamakan semula fail berikut. Anda pasti ingin teruskan?"
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr "Nama Asal"
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr "Nama Baru"
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr "Tiada Perubahan"
+
+#: filerenamer.cpp:398
+#, fuzzy, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "&Keluarkan"
+
+#: filerenamer.cpp:401
+#, fuzzy, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "%1 Opsyen"
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr "Sisipkan pemisah folder"
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr "Tiada fail yang dipilih, atau fail yang dipilih tidak mempunyai tag."
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr "Sembunyikan Dialog Ujian Penama Semula"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr "Papar Dialog Ujian Penama Semula"
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr "%1 hingga %2"
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr "Operasi penamaan semula yang berikut gagal:\n"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr "Konfigurasi Penama Semula Fail"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr "Folder muzik:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, fuzzy, kde-format
+msgid "Album Tag"
+msgstr "Album"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, fuzzy, kde-format
+msgid "Artist Tag"
+msgstr "Artis"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, fuzzy, kde-format
+msgid "Genre Tag"
+msgstr "Genre"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, fuzzy, kde-format
+msgid "Title Tag"
+msgstr "Judul"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, fuzzy, kde-format
+msgid "Track Tag"
+msgstr "Nama Trek"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, fuzzy, kde-format
+msgid "Year Tag"
+msgstr "Tahun"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, kde-format
+msgid "&Add category:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "Pemisah:"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr "Opsyen Penama Semula Fail"
+
+#: filerenameroptions.cpp:38
+#, fuzzy, kde-format
+#| msgid "%1 Options"
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "%1 Opsyen"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr "%1 Format"
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr "Apabila  %1 Trek Kosong"
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+"Apabila menggunakan penama semula fail, fail anda akan dinamakan semula "
+"kepada nilai yang anda ada dalam tag %1 trek anda, serta sebarang teks "
+"tambahan yang anda nyatakan di bawah."
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr "Penama Semula Fail"
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr "Contoh Penggantian"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr "Termasuk juga dalam &nama fail"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr "&Abaikan tag ini semasa menamakan semula fail"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr "Gunakan &nilai ini:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, fuzzy, kde-format
+#| msgid "Empty"
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "Kosong"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, fuzzy, kde-format
+#| msgid "Track number:"
+msgid "Track numbering"
+msgstr "Nombor trek:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, fuzzy, kde-format
+#| msgid ""
+#| "JuK can force the track used in a file name to have a minimum number of "
+#| "digits.  You may want to do this for better sorting in file managers."
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+"JuK boleh menetapkan trek yang digunakan dalam nama fail mempunyai bilangan "
+"digit yang minimum. Anda mungkin ingin melakukan cara ini supaya pengurus "
+"fail dapat mengisih fail dengan lebih baik."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr "014"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr "003"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr "3 ->"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr "14 ->"
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "Masa"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr ""
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr ""
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr "&Main Rawak"
+
+#: juk.cpp:262
+#, kde-format
+msgid "&Disable Random Play"
+msgstr "&Nyahaktifkan Main Rawak"
+
+#: juk.cpp:268
+#, kde-format
+msgid "Use &Random Play"
+msgstr "Gunakan &Main Rawak"
+
+#: juk.cpp:274
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr "Gunakan &Main Rawak Album"
+
+#: juk.cpp:282
+#, fuzzy, kde-format
+msgid "Remove From Playlist"
+msgstr "Cipta Senarai Siar Folder"
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "&Main"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr "J&eda"
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr "&Berhenti"
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "Sebelumnya"
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "&Berikutnya"
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr "&Gelung Senarai Siar"
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr "&Ubah Saiz Lajur Senarai Siar Secara Manual"
+
+#: juk.cpp:319
+#, fuzzy, kde-format
+#| msgid "Mute"
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "Senyap"
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr "Volum Tinggi"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr "Volum Rendah"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr "Main / Jeda"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr "Cari Ke depan"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr "Cari Ke belakang"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr "Papar / Sembunyi"
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr "&Dok dalam Dulang Sistem"
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr "&Biarkan dalam Dulang Sistem semasa Tutup"
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr "Popup &Pengumuman Trek"
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr "Simpan &Baris Gilir Main semasa Keluar"
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr "&Peneka Tag..."
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr "&Penama semula Fail..."
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr "Posisi Trek"
+
+#: juk.cpp:378 slider.cpp:125
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume"
+msgstr "Volum Tinggi"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+"<qt>Menutup tetingkap utama akan menyebabkan JuK terus dijalankan dalam "
+"dulang sistem. Gunakan Keluar dari menu Fail untuk keluar dari aplikasi.</qt>"
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr "Dok dalam Dulang Sistem"
+
+#: juktag.cpp:93
+#, fuzzy, kde-format
+#| msgid "%1 to %2"
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr "%1 hingga %2"
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, fuzzy, kde-format
+msgid "&File"
+msgstr "&Nama fail:"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, fuzzy, kde-format
+msgid "&View"
+msgstr "&Baru"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "&Pemain"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "&Pembuat tag"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr ""
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, fuzzy, kde-format
+msgid "Main Toolbar"
+msgstr "Main Bar alat"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "Main Bar alat"
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "Konfigur Jalan Pintas"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "Jalan Pintas Global"
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr "&Tiada kekunci"
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr "&Kekunci piawai"
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "&Kekunci multimedia"
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+"Di sini, anda boleh memilih kekunci yang digunakan sebagai jalan pintas "
+"global untuk mengawal pemain"
+
+#: lyricswidget.cpp:51
+#, fuzzy, kde-format
+#| msgid "Show &History"
+msgid "Show &Lyrics"
+msgstr "Papar &Sejarah"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr ""
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr ""
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, kde-format
+msgid "No lyrics available."
+msgstr ""
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, fuzzy, kde-format
+#| msgid "Jukebox and music manager for KDE"
+msgid "Jukebox and music manager by the KDE community"
+msgstr "Peti muzik dan pengurus muzik untuk KDE"
+
+#: main.cpp:40
+#, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Pengarang, ketua dok dan penyimpan funk"
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr ""
+
+#: main.cpp:45
+#, fuzzy, kde-format
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Pembantu superhero, pembaik banyak perkara"
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Pengurus kulit album"
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Tempat guru aRts yang mesra "
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Dulang sistem didok, pengeditan tag \"dalam baris\",\n"
+"pembaik pepijat, evangelisme, sokongan moral"
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Port GStreamer"
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Sokongan pengikat kekunci global"
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Popup pengumuman trek"
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Meneka data trek automagik, pembaik pepijat"
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Lebih banyak perkara automagik, sekarang menggunakan MusicBrainz"
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Pengkomplot bersama dalam kepintaran MusicBrainz"
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr ""
+
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"Menjadikan JuK lebih mudah digunakan oleh orang ramai dengan\n"
+"terabait muzik"
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Antara muka DCOP"
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr ""
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Sokongan FLAC dan MPC"
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr "Fail untuk dibuka"
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr ""
+
+#: mediafiles.cpp:116
+#, fuzzy, kde-format
+#| msgid "Search Playlist"
+msgid "Save Playlist"
+msgstr "Cari Senarai Siar"
+
+#: mediafiles.cpp:118
+#, fuzzy, kde-format
+#| msgid "Playlists"
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "Senarai siar"
+
+#: nowplaying.cpp:316
+#, kde-format
+msgid "back to playlist"
+msgstr "kembali ke senarai siar"
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr ""
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr "Tidak dapat simpan ke fail %1."
+
+#: playlist.cpp:574
+#, fuzzy, kde-format
+#| msgid ""
+#| "You are about to rename the following files. Are you sure you want to "
+#| "continue?"
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] "Anda akan menamakan semula fail berikut. Anda pasti ingin teruskan?"
+msgstr[1] "Anda akan menamakan semula fail berikut. Anda pasti ingin teruskan?"
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr ""
+
+#: playlist.cpp:644
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "Anda pasti ingin menghapuskan kulit album ini?"
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr "&Hapuskan Kulit Album"
+
+#: playlist.cpp:675
+#, kde-format
+msgid "Select Cover Image File"
+msgstr "Pilih Fail Imej Kulit Album"
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr ""
+
+#: playlist.cpp:875
+#, kde-format
+msgid "Could not delete these files"
+msgstr "Tidak dapat menghapuskan fail ini"
+
+#: playlist.cpp:876
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "Tidak dapat mengalihkan fail ini ke Tong Sampah"
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr "Nama Trek"
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr "Kulit album"
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, fuzzy, kde-format
+#| msgid "Track"
+msgctxt "cd track number"
+msgid "Track"
+msgstr "Trek"
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "Tahun"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "Panjang"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr "Kadar bit"
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "Komen"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "Nama Fail"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr "Nama Fail (laluan penuh)"
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr "&Papar Lajur"
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr "Tambah ke Baris Gilir Main"
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, fuzzy, kde-format
+msgid "Edit"
+msgstr "Edit '%1'"
+
+#: playlist.cpp:1742
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "Cipta Senarai Siar daripada Item yang Dipilih..."
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr "Edit '%1'"
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr "Ini akan mengedit banyak fail. Anda pasti?"
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr "Cipta Senarai Siar Baru"
+
+#: playlist.cpp:2246
+#, fuzzy, kde-format
+#| msgid ""
+#| "Manual column widths have been enabled.  You can switch back to automatic "
+#| "column sizes in the view menu."
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+"Lebar lajur manual diaktifkan. Anda boleh menukarkannya semula ke saiz lajur "
+"automatik dalam menu paparan."
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr "Lebar Lajur Manual Diaktifkan"
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr "Paparkan Mod"
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr "Papar &Sejarah"
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, fuzzy, kde-format
+#| msgid "Duplicate"
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "Buat duplikasi"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr "Anda juga ingin menghapuskan fail ini dari cakera?"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr ""
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Could not delete these files."
+msgstr "Tidak boleh menghapuskan fail ini."
+
+#: playlistbox.cpp:417
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr "Anda pasti ingin mengeluarkan senarai siar ini daripada koleksi anda?"
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr "Keluarkan Item?"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, fuzzy, kde-format
+msgid "&Remove"
+msgstr "&Keluarkan"
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr "&Sembunyi"
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "&Keluarkan"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr "Senarai Dinamik"
+
+#: playlistcollection.cpp:242
+#, kde-format
+msgid "Now Playing"
+msgstr "Sekarang sedang dimainkan"
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr ""
+"Anda ingin tambah item ini ke dalam senarai semasa atau senarai koleksi?"
+
+#: playlistcollection.cpp:346
+#, fuzzy, kde-format
+#| msgid "Current"
+msgctxt "current playlist"
+msgid "Current"
+msgstr "Semasa"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr "Koleksi"
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "Namakan semula"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr "Cari Senarai Siar"
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr "Cipta Senarai Siar Folder"
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "Sejarah"
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "Masukkan nama senarai siar ini:"
+
+#: playlistcollection.cpp:915
+#, fuzzy, kde-format
+#| msgid "&New"
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&Baru"
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "&Kosongkan Senarai Siar..."
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "&Cari Senarai Siar..."
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "Senarai Siar daripada &Folder..."
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr "&Teka Maklumat Tag"
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr "Daripada &Nama Fail"
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr "Daripada &Internet"
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr "Teka Maklumat Tag daripada &Nama Fail"
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr "Main Trek Pertama"
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr "Main Album Berikutnya"
+
+#: playlistcollection.cpp:964
+#, fuzzy, kde-format
+#| msgid "Add &Folder..."
+msgid "Manage &Folders..."
+msgstr "Tambah &Folder..."
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr "&Namakan semula..."
+
+#: playlistcollection.cpp:968
+#, fuzzy, kde-format
+#| msgid "D&uplicate..."
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "Buat &Duplikasi"
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr ""
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr "Edit Cari..."
+
+#: playlistcollection.cpp:978
+#, fuzzy, kde-format
+msgid "&Delete"
+msgstr "&Hapuskan Kulit Album"
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "Muat semula"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr "&Namakan semula Fail"
+
+#: playlistcollection.cpp:991
+#, kde-format
+msgid "&View Cover"
+msgstr "&Paparkan Kulit Album"
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr "Dapatkan Kulit Album daripada &Fail..."
+
+#: playlistcollection.cpp:996
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr "Dapatkan Kulit Album daripada &Internet..."
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr "&Hapuskan Kulit Album"
+
+#: playlistcollection.cpp:1002
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr "Papar &Pengurus Kulit Album"
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr "Papar &Baris Gilir Main"
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "Senarai siar"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "Papar &Bar Carian"
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr "Edit Carian Trek"
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Username:"
+msgstr "Namakan semula"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid "KWallet is unavailable"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr "Padanan Biasa"
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr "Peka huruf"
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr "Padanan Corak"
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr "Semua Dapat Dilihat"
+
+#: searchwidget.cpp:199
+#, fuzzy, kde-format
+#| msgid "Edit Search..."
+msgid "Search..."
+msgstr "Edit Cari..."
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr ""
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr ""
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr ""
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr ""
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr ""
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr ""
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr "Lompat ke item yang dimainkan sekarang"
+
+#: statuslabel.cpp:115
+#, fuzzy, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "_n: 1 item"
+msgstr[1] "%1 item"
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr "Popup Paparan Semula"
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "Papar &Editor Tag"
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr ""
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr "Anda ingin simpan perubahan yang anda buat ke:\n"
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr "Simpan Perubahan"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, fuzzy, kde-format
+#| msgid "&File name:"
+msgid "F&ile name:"
+msgstr "&Nama fail:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, fuzzy, kde-format
+#| msgid "T&rack:"
+msgid "T&rack:"
+msgstr "T&rek:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "&Nama artis:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "&Nama album:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "&Genre:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "&Tahun:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, fuzzy, kde-format
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "Panjang:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, fuzzy, kde-format
+#| msgid "Bitrate:"
+msgid "&Bitrate:"
+msgstr "Kadar bit:"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&Komen:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, fuzzy, kde-format
+#| msgid "&Track name:"
+msgid "Trac&k name:"
+msgstr "&Nama trek:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "Aktifkan"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr "Konfigurasi Peneka Tag"
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr "Skim nama fail yang digunakan sekarang"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, fuzzy, no-c-format, kde-format
+#| msgid ""
+#| "Here you can see the currently configured file name schemes which the "
+#| "\"Suggest\" button in the tag editor uses to extract tag information from "
+#| "a file name. Each string may contain one of the following placeholders:"
+#| "<ul>\n"
+#| "<li>%t: Title</li>\n"
+#| "<li>%a: Artist</li>\n"
+#| "<li>%A: Album</li>\n"
+#| "<li>%T: Track</li>\n"
+#| "<li>%c: Comment</li>\n"
+#| "</ul>\n"
+#| "For example, the file name scheme \"[%T] %a - %t\" would match \"[01] "
+#| "Deep Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the "
+#| "water\". For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+#| "Note that the order in which the schemes appear in the list is relevant, "
+#| "since the tag guesser will go through the list from the top to the "
+#| "bottom, and use the first matching scheme."
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+"Di sini anda boleh lihat skema nama fail yang dikonfigur sekarang yang "
+"digunakan oleh butang \"Suggest\" dalam editor tag untuk mengekstrak "
+"maklumat tag daripada nama fail. Setiap rentetan boleh mengandungi salah "
+"satu pemegang tempat berikut:<ul>\n"
+"<li>%t: Judul</li>\n"
+"<li>%a: Artis</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Trek</li>\n"
+"<li>%c: Komen</li>\n"
+"</ul>\n"
+"Contohnya, skema nama fail \"[%T] %a - %t\" akan sepadan dengan \"[01] Deep "
+"Purple - Smoke on the water\" bukan \"(Deep Purple) Smoke on the water\". "
+"Bagi nama kedua ini,  anda hendaklah menggunakan skema \"(%a) %t\".<p/>\n"
+"Perhatikan bahawa tertib skema yang muncul dalam senarai adalah relevan, "
+"kerana peneka tag akan memeriksa senarai dari atas ke bawah, dan menggunakan "
+"skema pertama yang sepadan."
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr "Alihkan skim ke atas"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+"Tekan butang ini untuk mengalihkan skim yang dipilih sekarang satu langkah "
+"ke atas."
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr "Alihkan skim ke bawah"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+"Tekan butang ini untuk mengalihkan skim yang dipilih sekarang satu langkah "
+"ke bawah."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr "Tambahan skim baru"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr "Tekan butang ini untuk menambah skim nama fail baru ke akhir senarai."
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "&Tambah"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr "Ubah suai skim"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr "Tekan butang ini untuk mengubah suai skim yang dipilih sekarang."
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, fuzzy, kde-format
+msgid "&Modify"
+msgstr "Ubah suai skim"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, kde-format
+msgid "Remove scheme"
+msgstr "Keluarkan skim"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr ""
+"Tekan butang ini untuk mengeluarkan skim yang dipilih sekarang daripada "
+"senarai."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+#, fuzzy
+#| msgid "Title"
+msgctxt "song title"
+msgid "Title"
+msgstr "Judul"
+
+#: tagrenameroptions.cpp:126
+#, fuzzy
+#| msgid "Unknown"
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr "Tak Diketahui"
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"Fail ini telah wujud.\n"
+"Anda ingin menggantikannya?"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "Fail Wujud"
+
+#: tagtransactionmanager.cpp:112
+#, fuzzy, kde-format
+msgid "Replace"
+msgstr "Namakan semula"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr "Fail berikut tidak dapat diubah."
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr ""
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "artis"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr "genre"
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "album"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr "Anda akan mengubah %1 pada fail ini."
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr "Mengubah Tag Trek"
+
+#: upcomingplaylist.cpp:31
+#, kde-format
+msgid "Play Queue"
+msgstr "Baris Gilir Main"
+
+#: viewmode.cpp:64
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr ""
+
+#: viewmode.cpp:121
+#, fuzzy, kde-format
+#| msgid "Compact"
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "Padat"
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "Pepohon"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr "Artis"
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr "Album"
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr "Genre"
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, kde-format
+msgid "%1%"
+msgstr ""
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1% (muted)"
+msgstr "Volum Tinggi"
+
+#: volumepopupbutton.cpp:123
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1%"
+msgstr "Volum Tinggi"
+
+#: webimagefetcher.cpp:82
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Searching for cover. Please Wait..."
+msgstr "Mencari Imej. Sila tunggu..."
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Downloading cover. Please Wait..."
+msgstr "Mencari Imej. Sila tunggu..."
+
+#: webimagefetcher.cpp:183
+#, fuzzy, kde-format
+#| msgid "Cover Downloader"
+msgid "Cover found"
+msgstr "Pemuat Turun Kulit Album"
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
+
+#, fuzzy
+#~| msgid "<All Artists>"
+#~ msgid "&lt;All Artists&gt;"
+#~ msgstr "<Semua Artis>"
+
+#~ msgid "Search:"
+#~ msgstr "Cari:"
+
+#~ msgid "Querying MusicBrainz server..."
+#~ msgstr "Bertanya kepada pelayan MusicBrainz..."
+
+#~ msgid "No matches found."
+#~ msgstr "Padanan tidak ditemui."
+
+#~ msgid "Error connecting to MusicBrainz server."
+#~ msgstr "Ralat menyambungkan ke pelayan MusicBrainz."
+
+#~ msgid "Internet Tag Guesser"
+#~ msgstr "Peneka Tag Internet"
+
+#~ msgid "Select Best Possible Match"
+#~ msgstr "Pilih Padanan Terbaik yang Mungkin"
+
+#, fuzzy
+#~ msgid "1 day"
+#~ msgid_plural "%1 days"
+#~ msgstr[0] "_n: 1 hari"
+#~ msgstr[1] "%1 hari"
+
+#~ msgid "Show Splash Screen on Startup"
+#~ msgstr "Papar Skrin Splash semasa Permulaan"
+
+#, fuzzy
+#~ msgid "Add Selected Items to Audio or Data CD"
+#~ msgstr "Tambah Item yang Dipilih ke Projek K3b"
+
+#~ msgid "Unable to start K3b."
+#~ msgstr "Tidak dapat memulakan K3b."
+
+#~ msgid ""
+#~ "Create an audio mode CD suitable for CD players, or a data mode CD "
+#~ "suitable for computers and other digital music players?"
+#~ msgstr ""
+#~ "Cipta CD mod audio yang sesuai dengan pemain CD, atau CD mod data yang "
+#~ "sesuai dengan komputer dan pemain muzik digital yang lain?"
+
+#~ msgid "Create K3b Project"
+#~ msgstr "Cipta Projek K3b"
+
+#~ msgid "Audio Mode"
+#~ msgstr "Mod Audio"
+
+#~ msgid "Data Mode"
+#~ msgstr "Mod Data"
+
+#, fuzzy
+#~ msgid "Add Playlist to Audio or Data CD"
+#~ msgstr "Tambah Senarai Siar ke Projek K3b"
+
+#~ msgid "No matching images found, please enter new search terms:"
+#~ msgstr "Imej yang sepadan tidak ditemui, masukkan item carian yang baru:"
+
+#~ msgid "Enter new search terms:"
+#~ msgstr "Masukkan item carian yang baru:"
+
+#~ msgid "New Search"
+#~ msgstr "Carian Baru"
+
+#, fuzzy
+#~| msgid "%1 Format"
+#~ msgid "Form"
+#~ msgstr "%1 Format"
+
+#~ msgid "There was a DCOP communication error with K3b."
+#~ msgstr "Ada ralat komunikasi DCOP dengan K3b."
+
+#~ msgid "List of files that are about to be deleted."
+#~ msgstr "Senarai fail yang akan dihapuskan."
+
+#~ msgid "This is the list of items that are about to be deleted."
+#~ msgstr "Ini ialah senarai item yang akan dihapuskan."
+
+#~ msgid "Folders"
+#~ msgstr "Folder"
+
+#~ msgid "File Name Scheme"
+#~ msgstr "Skim Nama Fail"
+
+#~ msgid "Minimum track &width:"
+#~ msgstr "&Lebar minimum trek:"
+
+#~ msgid "Icon Placeholder, not in GUI"
+#~ msgstr "Ikon Pemegang Tempat, bukan dalam GUI"
+
+#~ msgid "Deletion method placeholder, never shown to user."
+#~ msgstr ""
+#~ "Pemegang tempat kaedah penghapusan, jangan sekali-kali dipaparkan kepada "
+#~ "pengguna."
+
+#~ msgid "Placeholder for number of files, not in GUI"
+#~ msgstr "Pemegang tempat untuk beberapa fail, bukan dalam GUI"
diff -pruN 4:22.04.3-1/po/nb/juk.po 4:22.11.80-0ubuntu1/po/nb/juk.po
--- 4:22.04.3-1/po/nb/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/nb/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2015-04-26 22:27+0200\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
 "Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
@@ -71,7 +71,7 @@ msgstr "Flere"
 msgid "Fewer"
 msgstr "Færre"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -80,12 +80,12 @@ msgstr ""
 "Musikkmellomlageret er ødelagt. JuK må bygge det opp på nytt og dette kan ta "
 "litt tid."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Samlingsliste"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -101,7 +101,7 @@ msgstr ""
 "gjennomsøkt ved oppstart, så vil filene dukke opp igjen neste gang su "
 "starter programmet."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Vis spor som spiller"
@@ -117,7 +117,7 @@ msgid "Remove Cover"
 msgstr "Fjern omslag"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Håndtering av plateomslag"
@@ -187,7 +187,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Slett filer isteden for å flytte dem til papirkurven"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Mappeliste"
@@ -231,8 +231,8 @@ msgstr "Marker de mappene der det ikke s
 msgid "Import playlists"
 msgstr "Importer spillelister"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -313,90 +313,90 @@ msgid "Title"
 msgstr "Tittel"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artist"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Sjanger"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Advarsel"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "Du er i ferd med å endre navnene på disse filene. Vil du det?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Opprinnelig navn"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nytt navn"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Ingen endring"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Fjern"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Valg"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Sett inn mappeskille"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Enten er ingen filer valgt, eller så har de ingen merkelapper."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Skjul testdialog for navneskifte"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Vis testdialog for navneskifte"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 til %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Klarte ikke endre disse filnavnene:\n"
@@ -585,160 +585,160 @@ msgstr "14 -&gt;"
 msgid "Time"
 msgstr "Tid"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Omslagsbildene ble ikke lastet ned."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Omslagsbildene er ferdig lastet ned."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Vilkårlig avspilling"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "Slå av t&ilfeldig rekkefølge"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Bruk t&ilfeldig rekkefølge"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Bruk tilfeldig rekkefølge på &album"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Fjern fra spillelista"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Spill"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&ause"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Stopp"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Forrige"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Neste"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Spill i &løkke"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Endre automatisk kolonnebredde"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Demp"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Høyere volum"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Lavere volum"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Spill/Pause"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Spol framover"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Spol bakover"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Vis/skjul"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Fest til systemkurv"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Behold &i systemkurven ved avslutting"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Sprett opp &sporvarsel"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Lagre &spillekø ved avslutting"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Gjett merkelapp …"
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Endre filnavn …"
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Sett opp scrobbling …"
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Spor posisjon"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Lydstyrke"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -747,12 +747,12 @@ msgstr ""
 "<qt>Dersom du lukker hovedvinduet, vil JuK fortsatt kjøre i systemkurven. "
 "Velg «Avslutt» fra filmenyen for å avslutte programmet.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Fest til systemkurven"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -800,32 +800,32 @@ msgstr "Hovedverktøylinje"
 msgid "Play Toolbar"
 msgstr "Verktøylinje for avspilling"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Sett opp snarveier"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globale hurtigtaster"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Ingen taster"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standardtaster"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimedietaster"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -833,272 +833,272 @@ msgstr ""
 "Her kan du velge tastene som skal brukes som globale hurtigtaster til å "
 "styre spilleren"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Vis &tekster"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Ingen fil blir spilt.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Laster …</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Feil mens tekst blir hentet!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Ingen tilgjengelig tekst-"
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
-#, kde-format
-msgid "Jukebox and music manager by the KDE community"
-msgstr ""
-
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Utvikler, konge på haugen"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr ""
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Mer innsats for porting til KDE plattform 4."
-
 #: main.cpp:39
 #, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
+msgid "Jukebox and music manager by the KDE community"
 msgstr ""
-"Kjøring i systemkurver, direkte merkelappredigering,\n"
-"feilfiksing, evangelisering og moralsk støtte"
 
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer-port"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Støtte for globale hurtigtaster"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Varsel ved sporendring"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automagisk gjetting av spordata, feilfiksing"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Flere automagiske ting, nå ved hjelp av MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Utvikler, konge på haugen"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Med-konspiratør i MusicBrainz-trolldom"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Hjelpsom aRts-guru"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Gjør JuK vennligere mot folk med flere terabyte musikk"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP-grensesnitt"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Støtte for FLAC og MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Handtering av plateomslag"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Gimper med oppstartsbildet"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:52
+#: main.cpp:45
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
+msgid "Assistant superhero, fixer of many things"
 msgstr ""
 
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Høyst nødvendige rettelser til etikettredigering."
-
-#: main.cpp:54
+#: main.cpp:46
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementering av MPRIS2-grensesnitt."
-
-#: main.cpp:56
+#: main.cpp:46
 #, kde-format
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
 
-#: main.cpp:65
+#: main.cpp:47
 #, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr ""
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:69
+#: main.cpp:47
 #, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementering av MPRIS2-grensesnitt."
 
-#: main.cpp:70
+#: main.cpp:48
 #, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:71
+#: main.cpp:48
 #, kde-format
-msgid "Kacper Kasper"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Høyst nødvendige rettelser til etikettredigering."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Mer innsats for porting til KDE plattform 4."
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Handtering av plateomslag"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Hjelpsom aRts-guru"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Kjøring i systemkurver, direkte merkelappredigering,\n"
+"feilfiksing, evangelisering og moralsk støtte"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer-port"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Støtte for globale hurtigtaster"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Varsel ved sporendring"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automagisk gjetting av spordata, feilfiksing"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Flere automagiske ting, nå ved hjelp av MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Med-konspiratør i MusicBrainz-trolldom"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Gjør JuK vennligere mot folk med flere terabyte musikk"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP-grensesnitt"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Støtte for FLAC og MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimper med oppstartsbildet"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Fil(er) som skal åpnes"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1107,7 +1107,7 @@ msgstr ""
 "JuK kjører i dokket modus\n"
 "Bruk kontekstmenyen i systemkurven for å tilbakestille."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK dokket"
@@ -1129,18 +1129,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr ""
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "tilbake til speleliste"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 – %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1152,12 +1152,12 @@ msgstr ""
 "JuK klarer ikke spille lydfila<nl/><filename>%1</filename><nl/>av følgende "
 "grunn:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Klarte ikke å lagre til fila %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1165,123 +1165,123 @@ msgid_plural ""
 msgstr[0] ""
 msgstr[1] ""
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Er du sikker på at du vil fjerne disse plateomslagene?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Slett plateomslag"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Velg plateomslag"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Klarte ikke slette disse filene"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Klarte ikke flytte disse filene til papirkurven"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Spornavn"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Plateomslag"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Spor"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "År"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Lengde"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitrate"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Kommentar"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Filnavn"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Filnavn (full sti)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Vis kolonner"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Legg til i spillekø"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Rediger"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Lag spilleliste fra valgte elementer …"
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Rediger «%1»"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Denne handlingen vil endre på flere filer. Er du sikker?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Lag ny spilleliste"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1290,284 +1290,284 @@ msgstr ""
 "Du bruker nå manuell kolonnebredde. Du kan bytte tilbake til automatisk "
 "kolonnebredde fra «Vis»-menyen."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Bruker manuell kolonnebredde"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Visninger"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Vis &historie"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Lag kopi"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Vil du slette disse filene fra disken også?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Behold"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Klarte ikke slette disse filene."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Er du sikker på at du vil fjerne disse spillelistene?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Fjern elementer?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Fjern"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Skjul"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Fj&ern"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dynamisk liste"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Spiller nå"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "Vil du legge disse elementene til i lista eller til samlingslista?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Gjeldende"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Samling"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Endre navn"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Søk i spillelista"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Lag spillelistemappe"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historie"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Velg et navn på denne spillelista:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Ny"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Tom spilleliste …"
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Søkeliste …"
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "&Spilleliste fra mappe …"
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Gjett informasjon om merkelappen"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Fra &filnavn"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Fra &Internett"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Gjett merkelapp fra &filnavn"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Spill første spor"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Spill neste album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Håndter &mapper …"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "E&ndre navn …"
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "La&g Kopi …"
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Last på nytt"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Rediger søk …"
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Slett"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Frisk opp"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Endre navn på fila"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Vis plateomslag"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Hent plateomslag fra &fil …"
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Hent plateomslag fra &Internett …"
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Slett plateomslag"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Vis &plateomslagsoversikt"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Vis &spillekø"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Spilleliste"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Vis &søkelinje"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Rediger sporsøk"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Sett opp scrobbling …"
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Test innlogging …"
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Brukernavn:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Passord:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1576,119 +1576,119 @@ msgstr ""
 "KWallet er ikke tilgjengelig, din Last.fm-innloggingsinfo blir lagret uten "
 "kryptering."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet er ikke tilgjengelig"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Kontrollerer innlogging …"
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Ugyldig innlogging"
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Gyldig innlogging."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Vanlig treff"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Skill mellom små og store bokstaver"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Mønstertreff"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Alle synlige"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr ""
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Med dine lydinnstillinger er det ikke støtte for søk."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Hopp til elementet som avspilles"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 element"
 msgstr[1] "%1 elementer"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Vis sporvarsel på nytt"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Vis m&erkelappredigering"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Lagre"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Vil du lagre endringene i:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Lagre endringer"
@@ -1766,7 +1766,7 @@ msgstr "&Spornavn:"
 msgid "Enable"
 msgstr "På"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Oppsett av merkelappgjetting"
@@ -1907,19 +1907,17 @@ msgstr ""
 "%T: Spor\n"
 "%c: Kommentar"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Tittel"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Ukjent"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1928,22 +1926,22 @@ msgstr ""
 "Denne fila finnes fra før.\n"
 "Vil du bytte den ut?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Fila finnes"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Erstatt"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Disse filene kunne ikke endres."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Feil"
@@ -1973,119 +1971,119 @@ msgstr "Du er i ferd med å endre %1 på
 msgid "Changing Track Tags"
 msgstr "Endre spornavn"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Spillekø"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Standard"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompakt"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Tre"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artister"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Album"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Sjangrer"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Demp av/på "
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Lydstyrke: %1% (dempet)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Lydstyrke: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Søker etter omslag. Vent litt …"
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Laster ned omslag. Vent litt …"
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Fant omslaget"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/nds/juk.po 4:22.11.80-0ubuntu1/po/nds/juk.po
--- 4:22.04.3-1/po/nds/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/nds/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2014-04-02 22:36+0200\n"
 "Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
@@ -63,7 +63,7 @@ msgstr "Mehr"
 msgid "Fewer"
 msgstr "Weniger"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -72,12 +72,12 @@ msgstr ""
 "De Musikdaten-Twischenspieker is leeg. JuK mutt em nu nieg dörkieken. Dit "
 "warrt sien Tiet bruken."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Sammeln-List"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -92,7 +92,7 @@ msgstr ""
 "Anmarken: Wenn de Orner mit disse Dateien in Dien \"Bi't Starten dörkieken\"-"
 "List is, warrt se bi't Starteb liekers wedder toföögt."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Afspelen wiesen"
@@ -109,7 +109,7 @@ msgid "Remove Cover"
 msgstr "Titelbild wegdoon"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Titelbildpleger"
@@ -182,7 +182,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Dateien &wegdoon, ansteed ehr na de Affalltünn to verschuven"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Ornerlist"
@@ -226,8 +226,8 @@ msgstr "Bitte de Ornern utsöken, de Du
 msgid "Import playlists"
 msgstr "Afspeellisten importeren"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -308,90 +308,90 @@ msgid "Title"
 msgstr "Titel"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Künstler"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Musikoort"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Wohrschoen"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "Du wullt de nakamen Dateien ümnömen. Wullt Du redig wiedermaken?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Orginaalnaam"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nieg Naam"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Keen Ännern"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Wegmaken"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Optschonen"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Ornertrenner infögen"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Keen Datei utsöcht, oder utsöcht Datei bargt keen Indrääg."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Ümnöömbispeel övernehmen"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Ümnöömbispeel instellen"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 na %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "De nakamen Ümnööm-Akschonen sünd fehlslaan:\n"
@@ -583,160 +583,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Tiet"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Dien Album-Bildwark lett sik nich daalladen."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Dien Album-Bildwark is nu daallaadt."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Tofällig Spelen"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "Tofällig Spelen &utmaken"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "&Tofällig Stücken spelen"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Tofällig &Alben spelen"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Ut Afspeellist wegdoon"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Afspelen"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&aus"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Anhollen"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Verleden"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Nakamen"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Afspeellist &wedderhalen"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Afspeellist-Striepbreden vun &Hand instellen"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Still"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Luder"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Lieser"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Afspelen / Paus"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Vörut söken"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Torüchwarts söken"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Wiesen / Versteken"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "Binnen S&ysteemafsnitt lopen"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Na't Beennen binnen Systeemafsnitt &blieven"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "&Titelmellen-Opduker"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Afs&peel-Töövreeg bi't Beennen sekern"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Be&tekers vörslaan..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Datei ümnömen..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "S&krobbeln instellen..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Titelpositschoon"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Luutstärk"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -746,12 +746,12 @@ msgstr ""
 "wieder. Bruuk \"Verlaten\" in't Menü \"Datei\", wenn Du dat Programm "
 "verlaten wullt.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Löppt binnen Systeemafsnitt"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -799,32 +799,32 @@ msgstr "Hööft-Warktüüchbalken"
 msgid "Play Toolbar"
 msgstr "Afspeel-Warktüüchbalken"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Tastkombinatschonen fastleggen"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globaal Tastkombinatschonen"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Keen Tasten"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standardtasten"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimediatasten"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -832,38 +832,38 @@ msgstr ""
 "Hier kannst Du de Tasten utsöken, de as globaal Tastkombinatschonen för de "
 "Afspeelkuntrull bruukt warrt"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "&Leedtext wiesen"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Keen Datei warrt afspeelt.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Bi to laden...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Fehler bi't Halen vun den Leedtext!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Keen Leedtext verföögbor."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, fuzzy, kde-format
 #| msgid ""
 #| "<br /><br /><i>Lyrics provided by <a href='http://lyrics.wikia.com/"
@@ -873,244 +873,244 @@ msgstr ""
 "<br /><br /><i>Leedtext vun <a href='http://lyrics.wikia.com/"
 "Lyrics_Wiki'>LyricWiki</a> praatstellt.</i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager by KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Musikkist un Musikpleger för KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, Hööft-Döösbattel un Wohrer vun den Funk"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "Hölpen Baaskeerl, Fehlerrichten"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Mehr Arbeit för't Porteren na KDE-4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Systeemafsnitt-Andocken, \"intern\" Beteker-Bewerken,\n"
-"Fehlerrichten, Misschoneren, moraalsch Ünnerstütten"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer-Porteren"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Ünnerstütten för globaal Tastkombinatschonen"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Titelmellen-Opdukers"
+#, fuzzy, kde-format
+#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2013, Scott Wheeler, Michael Pyne un anner Lüüd"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automaatsch Vörslaan vun Titeldaten, Fehlerrichten"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Mehr automaatsche Saken, nu över MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, Hööft-Döösbattel un Wohrer vun den Funk"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Mitversworen bi de MusicBrainz-Hexeree"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "De fründliche aRts-Guru vun nevenan"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "JuK för Lüüd mit Terabytes vun Musik beter maken"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP-Koppelsteed"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Ünnerstütten för FLAC un MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Album-Titelbildpleger"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Maler vun den Startschirm"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:52
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Porteren na KDE4, as keen Anner faat to kriegen weer"
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Hölpen Baaskeerl, Fehlerrichten"
 
-#: main.cpp:53
+#: main.cpp:46
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Bannig bruukt Indrageditor-Fehlerrichten"
-
-#: main.cpp:54
-#, fuzzy, kde-format
-#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Kacper Kasper"
 msgstr ""
-"Ünnerstütten för Last.fm sien Skrobbeln, Leedtexten, Vörbereden op KDE-"
-"Rahmenwarken."
-
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2-Koppelsteed ümsett"
 
-#: main.cpp:56
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Porteren na KDE4, as keen Anner faat to kriegen weer"
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2013, Scott Wheeler, Michael Pyne un anner Lüüd"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr ""
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2-Koppelsteed ümsett"
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, fuzzy, kde-format
+#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+"Ünnerstütten för Last.fm sien Skrobbeln, Leedtexten, Vörbereden op KDE-"
+"Rahmenwarken."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Bannig bruukt Indrageditor-Fehlerrichten"
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Mehr Arbeit för't Porteren na KDE-4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Porteren na KDE4, as keen Anner faat to kriegen weer"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Album-Titelbildpleger"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "De fründliche aRts-Guru vun nevenan"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Systeemafsnitt-Andocken, \"intern\" Beteker-Bewerken,\n"
+"Fehlerrichten, Misschoneren, moraalsch Ünnerstütten"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer-Porteren"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Ünnerstütten för globaal Tastkombinatschonen"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Titelmellen-Opdukers"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automaatsch Vörslaan vun Titeldaten, Fehlerrichten"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Mehr automaatsche Saken, nu över MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Mitversworen bi de MusicBrainz-Hexeree"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "JuK för Lüüd mit Terabytes vun Musik beter maken"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP-Koppelsteed"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Ünnerstütten för FLAC un MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Maler vun den Startschirm"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Datei(en) för't Opmaken"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1119,7 +1119,7 @@ msgstr ""
 "JuK löppt binnen den Systeemafsnitt.\n"
 "Du kannst dat över't Kontextmenü binnen den Systeemafsnitt wedderherstellen."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK hett andockt"
@@ -1143,18 +1143,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Afspeellisten"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "Torüch na de Afspeellist"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1166,12 +1166,12 @@ msgstr ""
 "JuK kann disse Klangdatei nich afspelen:<nl/><filename>%1</filename><nl/>De "
 "Grund is:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Datei \"%1\" lett sik nich sekern."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1182,123 +1182,123 @@ msgid_plural ""
 msgstr[0] "Du wullt de nakamen Dateien ümnömen. Wullt Du redig wiedermaken?"
 msgstr[1] "Du wullt de nakamen Dateien ümnömen. Wullt Du redig wiedermaken?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Wullt Du disse Titelbiller redig wegdoon?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "Titelbiller &wegdoon"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Titelbilddatei utsöken"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Disse Dateien laat sik nich wegdoon"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Disse Dateien laat sik nich na de Affalltünn verschuven"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Titel"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Titelbild"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Stück"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Johr"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Duer"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitrate"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Kommentar"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Dateinaam"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Dateinaam (heel Padd)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Striepen &wiesen"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Na Afspeel-Töövreeg tofögen"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Bewerken"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Afspeellist ut markeert Indrääg opstellen..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "\"%1\" bewerken"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Disse Akschoon ännert en Reeg vun Dateien. Büst Du seker?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Nieg Afspeellist opstellen"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1307,269 +1307,269 @@ msgstr ""
 "\"Striepbreden vun Hand instellen\" is anmaakt. Du kannst binnen dat Menü "
 "\"Ansicht\" torüch na de automaatschen Striepbreden wesseln."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Striepbreden vun Hand instellen anmaakt"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Ansichten"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "&Vörgeschicht wiesen"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Verdubbeln"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Wullt Du disse Dateien ok vun de Fastplaat wegdoon?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Wohren"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Disse Dateien laat sik nich wegdoon."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Wullt Du redig disse Afspeellisten ut Dien Sammeln wegdoon?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Indrääg wegdoon?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Wegmaken"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "V&ersteken"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Wegdoon"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dünaamsch List"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Spelen Titel"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Wullt Du disse Indrääg na de aktuelle List oder na de Sammeln-List tofögen?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Aktuell"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Sammeln"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Ümnömen"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Söökafspeellist"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Orner-Afspeellist opstellen"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Vörgeschicht"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Bitte giff en Naam för disse Afspeellist in:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nieg"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Leddig Afspeellist..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Söökafspeellist..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Afspeellist ut &Orner..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Beteker-Informatschonen &vörslaan"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Na &Dateinaam"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Na't &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Beteker-Informatschonen na &Dateinaam vörslaan"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Eerst Titel afspelen"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Nakamen Album afspelen"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "&Ornern plegen..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "Ü&mnömen..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "Verd&ubbeln..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Nieg laden"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Söök bewerken..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Wegdoon"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Opfrischen"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "Datei ü&mnömen"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "Titelbild &wiesen"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Titelbild ut &Datei halen..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Titelbild ut &Internet halen..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "Titelbild &wegdoon"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Titelbild&pleger wiesen"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "&Afspeel-Töövreeg wiesen"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Afspeellist"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "&Söökbalken wiesen"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Titelsöök bewerken"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Skrobbeln instellen..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Anmellen utproberen..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, fuzzy, kde-format
 #| msgid ""
 #| "Please enter your <a href=\"http://last.fm/\">last.fm</a> login "
@@ -1579,17 +1579,17 @@ msgid ""
 msgstr ""
 "Giff bitte Dien <a href=\"http://last.fm/\">last.fm</a>-Anmelldaten in:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Brukernaam:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Passwoort:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1598,121 +1598,121 @@ msgstr ""
 "KWallet is nich verföögbor. De Last.fm-Anmelldaten warrt ahn Verslöteln "
 "sekert."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet is nich verföögbor."
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Anmelldaten warrt pröövt..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Leeg Anmelldaten."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Anmelldaten gellt."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normaal Övereenstimmen"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Op Groot-/Lüttschrieven oppassen"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Övereenstimmen Mustern"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "All sichtbor"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "Söök bewerken..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Söökloop binnen disse Datei warrt mit Dien Klanginstellen nich ünnerstütt."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Na den opstunns spelen Indrag jumpen"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 Indrag"
 msgstr[1] "%1 Indrääg"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Opduker nochmaal wiesen"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "&Beteker-Editor wiesen"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Sekern"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Wullt Di Dien Ännern sekern na:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Ännern sekern"
@@ -1790,7 +1790,7 @@ msgstr "&Stücknaam:"
 msgid "Enable"
 msgstr "Anmaken"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Instellen för't Vörslaan vun Betekers"
@@ -1941,19 +1941,17 @@ msgstr ""
 "%T: Stücknaam\n"
 "%c: Kommentar"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titel"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Nich begäng"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1962,22 +1960,22 @@ msgstr ""
 "Disse Datei gifft dat al.\n"
 "Wullt Du ehr utwesseln?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Gifft Datei al"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Utwesseln"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "De nakamen Dateien laat sik nich ännern."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Fehler"
@@ -2007,119 +2005,119 @@ msgstr "Du wullt den \"%1\"-Beteker vun
 msgid "Changing Track Tags"
 msgstr "Stück-Betekers warrt ännert"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Afspeel-Töövreeg"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Standard"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Drang"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Boom"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Künstlers"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Alben"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Musikoorden"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Luutspreker an/ut"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Luutstärk: %1 % (stumm)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Luutstärk: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Titelbild warrt söcht. Tööv bitte..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Titelbild warrt daallaadt. Tööv bitte..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Titelbild funnen"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, fuzzy, kde-format
 #| msgid "Cover fetched from <a href='http://last.fm/'>last.fm</a>."
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/ne/juk.po 4:22.11.80-0ubuntu1/po/ne/juk.po
--- 4:22.04.3-1/po/ne/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ne/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2278 @@
+# translation of juk.po to Nepali
+# shyam krishna ball <shyamkrishna_bal@yahoo.com>, 2006.
+# Mahesh Subedi <submanesh@gmail.com>, 2007.
+# Nabin Gautam <nabin@mpp.org.np>, 2007.
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2007-08-20 12:38+0545\n"
+"Last-Translator: Nabin Gautam <nabin@mpp.org.np>\n"
+"Language-Team: Nepali <info@mpp.org.np>\n"
+"Language: ne\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n !=1\n"
+"\n"
+"X-Generator: KBabel 1.11.4\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "श्यामकृष्ण बल"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "shyamkrishna_bal@yahoo.com"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr "खोजी बजाउने सूची सिर्जना गर्नुहोस्"
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "बजाउने सूची नाम:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr "खोजी दायरा"
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr "निम्न मध्ये कुनै मिलाउनुहोस्"
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr "निम्न सबै मिलाउनुहोस्"
+
+#: advancedsearchdialog.cpp:89
+#, fuzzy, kde-format
+#| msgid "More"
+msgctxt "additional search options"
+msgid "More"
+msgstr "अझ धेरै"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "एकदम कम"
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+"सङ्गीत डेटा क्यास दूषित भयो । जुकले यसलाई फेरि पुन: स्क्यान गर्न चाहन्छ । यसले केही समय "
+"लिन सक्छ ।"
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr "सङ्कलन सूची"
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+"सङ्कलनबाट एउटा वस्तु हटाउँदा तपाईँको सबै प्ले सूचीबाट यसलाई हटाउनेछ । तपाईँ यसलाई "
+"निरन्तरता दिन निश्चित हुनुहुन्छ ?\n"
+"\n"
+"द्रष्टब्य, जे भएता पनि, यदि डाइरेक्टरी जसमा यी फाइलहरू \"सुरुआतमा स्क्यान गर्नुहोस्\" "
+"सूचीमा छन् भने, तिनीहरू सुरुआतमा पुन: थपिने छन् ।"
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr "बजिरहेको देखाउनुहोस्"
+
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "कलाकार"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "आवरण हटाउनुहोस्"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr "आवरण प्रबन्धक"
+
+#: deletedialog.cpp:62
+#, fuzzy, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] "<b>१</b> फाइल चयन गरियो ।"
+msgstr[1] "<b>%1</b> फाइल चयन गरियो ।"
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr "<qt>यी वस्तुहरू <b>तपाईँको हार्डडिक्सबाट</b> स्थायी रूपमा मेटिनेछन् ।</qt>"
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr "<qt>यी वस्तुहरू रद्दीटोकरीमा सारिनेछन् ।</qt>"
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr "रद्दीटोकरीमा पठाउनुहोस्"
+
+#: deletedialog.cpp:97
+#, kde-format
+msgid "About to delete selected files"
+msgstr "चयन गरिएको फाइल मेट्ने बारे"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "तपाईँ यो वस्तु हटाउन निश्चित हुनुहुन्छ ?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr "यदि चिनो गरियो भने, फाइल रद्दीटोकरीमा रखिनुको सट्टा स्थायी रूपमा हटाइनेछ"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+"<qt><p>यदि यो बाकस चिनो गरियो भने, फाइल <b>रद्दीटोकरीमा राख्नुको सट्टा</b> अस्थायी "
+"रूपमा हटाइनेछ ।</p>\n"
+"\n"
+"<p><em>सतर्कता साथ यो विकल्प प्रयोग गर्नुहोस्</em>: धेरैजसो फाइल प्रणाली मेटिएको फाइल "
+"विश्वासपूर्वक नमेट्न अक्षम छन् ।</p></qt>"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr "रद्दीटोकरीमा सार्नुको सट्टा फाइलहरू मेट्नुहोस्"
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr "फोल्डर सूची"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr "नयाँ फाइलका लागि यी फोल्डर सुरुआतमा स्क्यान गरिनेछ ।"
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "फोल्डर थप्नुहोस्..."
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "फोल्डर हटाउनुहोस्"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "बजाउने सूची आयात गर्नुहोस्"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "JuK"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "उदाहरण"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr "उदाहरण ट्याग चयन"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr "यो फाइलबाट उदाहरण ट्याग प्राप्त गर्नुहोस्:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr "उदाहरण ट्याग म्यानुअल तरिकाले प्रविष्ट गर्नुहोस्:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, kde-format
+msgid "Example Tags"
+msgstr "उदाहरण ट्याग"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, fuzzy, kde-format
+#| msgid "Title:"
+msgctxt "song title"
+msgid "Title:"
+msgstr "शीर्षक:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "कलाकार:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "एल्बम:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "विधा:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "ट्रयाक नम्बर:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "वर्ष:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, fuzzy, kde-format
+#| msgid "Title"
+msgctxt "example song title"
+msgid "Title"
+msgstr "शीर्षक"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "कलाकार"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "एल्बम"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr "विधा"
+
+#: filerenamer.cpp:67
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr ""
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr "तपाईँ निम्न फाइल पुन: नामकरण गर्दै हुनुहुन्छ । तपाईँ जारी राख्न निश्चित हुनुहुन्छ ?"
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr "मौलिक नाम"
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr "नयाँ नाम"
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr "कुनै परिवर्तन छैन"
+
+#: filerenamer.cpp:398
+#, fuzzy, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "हटाउनुहोस्"
+
+#: filerenamer.cpp:401
+#, fuzzy, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "%1 विकल्प"
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr "फोल्डर विभाजक घुसाउनुहोस्"
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr "कुनै फाइल चयन गरिएको छैन वा चयन गरिएको फाइलसँग कुनै ट्याग छैन ।"
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr "पुन: नामकरण गर्ने परीक्षण संवाद लुकाउनुहोस्"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr "पुन: नामकरण गर्ने परीक्षण संवाद देखाउनुहोस्"
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr "%2 मा %1"
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr "निम्न पुन: नामकरण सञ्चालन असफल भयो:\n"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr "फाइल पुन: नामकरणकर्ता कन्फिगरेसन"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr "सङ्गीत फोल्डर"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "एल्बम ट्याग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "कलाकार ट्याग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "विधा ट्याग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, kde-format
+msgid "Title Tag"
+msgstr "शीर्षक ट्याग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, kde-format
+msgid "Track Tag"
+msgstr "ट्रयाक ट्याग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "वर्ष ट्याग"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr "कोटि घुसाउनुहोस्"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, fuzzy, kde-format
+#| msgid "Add category:"
+msgid "&Add category:"
+msgstr "कोटि थप्नुहोस्:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "विभाजक:"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr "फाइल पुन: नामकरण गर्ने विकल्प"
+
+#: filerenameroptions.cpp:38
+#, fuzzy, kde-format
+#| msgid "%1 Options"
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "%1 विकल्प"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr "%1 ढाँचा"
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr "ट्रयाकको %1 खाली हुँदा"
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+"फाइल पुन: नामकरणकर्ता प्रयोग गर्दा तपाईँको फाइल मानहरूमा पुन: नामकरण हुनेछ जुन तपाईँको "
+"ट्रयाकको %1 ट्यागमा छ, त्यसमा थप कुनै अतिरिक्त पाठ जुन तपाईँले तल निर्दिष्ट गर्नुभएको छ ।"
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr "फाइल पुन: नामकरणकर्ता"
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr "प्रतिस्थापन उदाहरण"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr "जसरी पनि फाइलनाममा समावेश गर्नुहोस्"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr "फाइल पुन: नामकरण गर्दा यो ट्याग उपेक्षा गर्नुहोस्"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr "यो मान प्रयोग गर्नुहोस्:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, fuzzy, kde-format
+#| msgid "Empty"
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "खाली"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, fuzzy, kde-format
+#| msgid "Track number:"
+msgid "Track numbering"
+msgstr "ट्रयाक नम्बर:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, fuzzy, kde-format
+#| msgid ""
+#| "JuK can force the track used in a file name to have a minimum number of "
+#| "digits.  You may want to do this for better sorting in file managers."
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+"जुकले ट्रयाकलाई फाइलनाममा प्रयोग हुने दशमलबलाई न्यूनतम गर्न बल गर्न सक्दछ । तपाईँले फाइल "
+"प्रबन्धकमा उत्तम क्रमबद्ध गर्नका लागि यो कार्य गर्नपर्नेछ ।"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr "०१४"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr "००३"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr "३ ->"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr "१४ ->"
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "समय"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr ""
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr ""
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr "अनियमित बजाइ"
+
+#: juk.cpp:262
+#, kde-format
+msgid "&Disable Random Play"
+msgstr "अनियमित बजाइ अक्षम पार्नुहोस्"
+
+#: juk.cpp:268
+#, kde-format
+msgid "Use &Random Play"
+msgstr "अनियमित बजाइ प्रयोग गर्नुहोस्"
+
+#: juk.cpp:274
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr "एल्बम अनियमित बजाइ प्रयोग गर्नुहोस्"
+
+#: juk.cpp:282
+#, kde-format
+msgid "Remove From Playlist"
+msgstr "बजाउने सूचीबाट हटाउनुहोस्"
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "बजाउनुहोस्"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr "पज गर्नुहोस्"
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr "रोक्नुहोस्"
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "अघिल्लो"
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "पछिल्लो"
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr "लूप बजाउने सूची"
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr "प्ले सूची स्तम्भ म्यानुअल तरिकाले रिसाइज गर्नुहोस्"
+
+#: juk.cpp:319
+#, fuzzy, kde-format
+#| msgid "Mute"
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "मौन"
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr "भोल्युम बढाउनुहोस्"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr "भोल्युम घटाउनुहोस्"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr "प्ले / पज गर्नुहोस्"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr "अघिल्तिर खोजी गर्नुहोस्"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr "पछिल्लितर खोजी गर्नुहोस्"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr "देखाउनुहोस् / लुकाउनुहोस्"
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr "प्रणाली ट्रेमा डक गर्नुहोस्"
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr "बन्द गर्दा प्रणाली ट्रेमा रोकिनुहोस्"
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr "पपअप ट्रयाक जानकारी"
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr "निस्कँदा बजाउने लामलाई बचत गर्नुहोस्"
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr "ट्याग अनुमानकर्ता..."
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr "फाइल पुन: नामकरणकर्ता..."
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr "ट्रयाक स्थिति"
+
+#: juk.cpp:378 slider.cpp:125
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume"
+msgstr "भोल्युम बढाउनुहोस्"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+"<qt>मुख्य सञ्झ्याल बन्द गर्नाले प्रणाली ट्रेमा चलिरहेको ज्युके राख्नेछ । अनुप्रयोग अन्त्य गर्न "
+"फाइल मेनुबाट 'अन्त्य गर्नुहोस्' प्रयोग गर्नुहोस् ।</qt>"
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr "प्रणाली ट्रेमा डक गर्दैछ"
+
+#: juktag.cpp:93
+#, fuzzy, kde-format
+#| msgid "%1 to %2"
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr "%2 मा %1"
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, fuzzy, kde-format
+msgid "&File"
+msgstr "फाइल नाम:"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, fuzzy, kde-format
+msgid "&View"
+msgstr "नयाँ"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "प्लेयर"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "ट्यागर"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr ""
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, fuzzy, kde-format
+msgid "Main Toolbar"
+msgstr "प्ले गर्ने उपकरणपट्टी"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "प्ले गर्ने उपकरणपट्टी"
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "सर्टकट कन्फिगर गर्नुहोस्"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "विश्वव्यापि सर्टकट"
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr "कुञ्जी छैन"
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr "मानक कुञ्जी"
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "मल्टिमिडिया कुञ्जी"
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+"प्लेयर नियन्त्रण गर्न तपाईँले यहाँ विश्वव्यापी सर्टकटको रूपमा कुञ्जी चयन गर्न सक्नुहुन्छ ।"
+
+#: lyricswidget.cpp:51
+#, fuzzy, kde-format
+#| msgid "Show &History"
+msgid "Show &Lyrics"
+msgstr "इतिहास देखाउनुहोस्"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr ""
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr ""
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, fuzzy, kde-format
+#| msgid "Cover Unavailable"
+msgid "No lyrics available."
+msgstr "आवरण उपलब्ध छैन"
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, fuzzy, kde-format
+#| msgid "Jukebox and music manager for KDE"
+msgid "Jukebox and music manager by the KDE community"
+msgstr "केडीई का लागि जुकबक्स र सङ्गित प्रबन्धक"
+
+#: main.cpp:40
+#, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr "लेखक, फङ्कको मुख्य डोर्क र किपर"
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr ""
+
+#: main.cpp:45
+#, fuzzy, kde-format
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "सहायक सुपर-नायक, धेरै कुराको फिक्सर"
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "एल्बम आवरण प्रबन्धक"
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "मित्रवत, छिमेकी कला गुरु"
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"प्रणाली ट्रे डकिङ,, \"इनलाइन\" ट्याग सम्पादन,\n"
+"बग समाधान, इभान्जेलिजम, नैतिक समर्थन"
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer पोर्ट"
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "विश्वव्यापी कुञ्जीबन्धन समर्थन"
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "ट्रयाक घोषणा पपअप"
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "स्वत: जादू ट्रयाक डेटा अनुमानित भइरहेको छ, बग फिक्सेस"
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "धेरै स्वत: जादूगर चिज, हाल अहिले सङ्गीत ब्रेन्ज प्रयोग गर्दै"
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "सङ्गीत ब्रेन्ज विजार्डीमा सह-षड़यन्त्रकारी"
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr ""
+
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"सङ्गीतको तेराबिटसँग मानिसलाई\n"
+"जुक मित्रवत बनाउँदै"
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP इन्टरफेस"
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr ""
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC र MPC समर्थन"
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "स्प्लास पर्दाको गिम्पर"
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr "खोल्ने फाइल(हरू)"
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr ""
+
+#: mediafiles.cpp:116
+#, fuzzy, kde-format
+#| msgid "Search Playlist"
+msgid "Save Playlist"
+msgstr "बजाउने सूची खोजी गर्नुहोस्"
+
+#: mediafiles.cpp:118
+#, fuzzy, kde-format
+#| msgid "Playlists"
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "बजाउने सूची"
+
+#: nowplaying.cpp:316
+#, kde-format
+msgid "back to playlist"
+msgstr "बजाउने सूचीमा फर्कनुहोस्"
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr ""
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr "%1 फाइलमा बचत गर्न सकेन"
+
+#: playlist.cpp:574
+#, fuzzy, kde-format
+#| msgid ""
+#| "You are about to rename the following files. Are you sure you want to "
+#| "continue?"
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] "तपाईँ निम्न फाइल पुन: नामकरण गर्दै हुनुहुन्छ । तपाईँ जारी राख्न निश्चित हुनुहुन्छ ?"
+msgstr[1] "तपाईँ निम्न फाइल पुन: नामकरण गर्दै हुनुहुन्छ । तपाईँ जारी राख्न निश्चित हुनुहुन्छ ?"
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr ""
+
+#: playlist.cpp:644
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "तपाईँले ति आवरण मेट्न चाहनुमा निश्चित हुनुहुन्छ ?"
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr "आवरण मेट्नुहोस्"
+
+#: playlist.cpp:675
+#, kde-format
+msgid "Select Cover Image File"
+msgstr "आवरण छवि फाइल चयन गर्नुहोस्"
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr ""
+
+#: playlist.cpp:875
+#, kde-format
+msgid "Could not delete these files"
+msgstr "ति फाइलहरू मेट्न सकेन"
+
+#: playlist.cpp:876
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "ति फाइललाई रद्दीटोकरीमा सार्न सकेन"
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr "ट्रयाक नाम"
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr "आवरण"
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, fuzzy, kde-format
+#| msgid "Track"
+msgctxt "cd track number"
+msgid "Track"
+msgstr "ट्रयाक"
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "वर्ष"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "लम्बाइ"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr "बिटरेट"
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "टिप्पणी"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "फाइलको नाम"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr "फाइलको नाम (पूरा मार्ग)"
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr "स्तम्भ देखाउनुहोस्"
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr "बजाउने लाममा थप्नुहोस्"
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, fuzzy, kde-format
+msgid "Edit"
+msgstr "'%1' सम्पादन गर्नुहोस्"
+
+#: playlist.cpp:1742
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "चयन गरिएको वस्तुबाट बजाउने सूची सिर्जना गर्नुहोस्..."
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr "'%1' सम्पादन गर्नुहोस्"
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr "यसले बहुविध फाइलहरू सम्पादन गर्नेछ । तपाईँ निश्चित हुनुहुन्छ ?"
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr "नयाँ बजाउने सूची सिर्जना गर्नुहोस्"
+
+#: playlist.cpp:2246
+#, fuzzy, kde-format
+#| msgid ""
+#| "Manual column widths have been enabled.  You can switch back to automatic "
+#| "column sizes in the view menu."
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+"म्यानुअल स्तम्भ चौडाइ सक्षम पारिएको छ । तपाईँले दृश्य मेनुमा स्वचालित स्तम्भ साइजमा पछाडि "
+"स्विच गर्न सक्नुहुन्छ ।"
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr "म्यानुअल स्तम्भ चौडाइ सक्षम पारियो"
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr "दृश्य मोड"
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr "इतिहास देखाउनुहोस्"
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, fuzzy, kde-format
+#| msgid "Duplicate"
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "नक्कल गर्नुहोस्"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr "तपाईँ राम्रोसँग डिस्कबाट यी फाइलहरू मेट्न चाहनुहुन्छ ?"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr "राख्नुहोस्"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Could not delete these files."
+msgstr "यी फाइल मेट्न सकेन ।"
+
+#: playlistbox.cpp:417
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr "तपाईँ आफ्नो सङ्कलनबाट यी बजाउने सूची हटाउन निश्चित हुनुहुन्छ ?"
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr "वस्तु हटाउनुहुन्छ ?"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, fuzzy, kde-format
+msgid "&Remove"
+msgstr "हटाउनुहोस्"
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr "लुकाउनुहोस्"
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "हटाउनुहोस्"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr "गतिशील सूची"
+
+#: playlistcollection.cpp:242
+#, kde-format
+msgid "Now Playing"
+msgstr "अहिले बजिरहेको छ"
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr "तपाईँ यी वस्तुहरू हालको सूची वा सङ्कलन सूचीमा थप्न चाहनुहुन्छ ?"
+
+#: playlistcollection.cpp:346
+#, fuzzy, kde-format
+#| msgid "Current"
+msgctxt "current playlist"
+msgid "Current"
+msgstr "हालको"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr "सङ्कलन"
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "पुन: नामकरण गर्नुहोस्"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr "बजाउने सूची खोजी गर्नुहोस्"
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr "बजाउने सूची फोल्डर सिर्जना गर्नुहोस्"
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "इतिहास"
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "कृपया यो बजाउने सूचीका लागि नाम प्रविष्ट गर्नुहोस्:"
+
+#: playlistcollection.cpp:915
+#, fuzzy, kde-format
+#| msgid "&New"
+msgctxt "new playlist"
+msgid "&New"
+msgstr "नयाँ"
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "बजाउने सूची खाली गर्नुहोस्..."
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "बजाउने सूची खोजी गर्नुहोस्..."
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "फोल्डरबाट बजाउने सूची..."
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr "ट्याग जानकारी अनुमान गर्नुहोस्"
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr "फाइल नामबाट"
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr "इन्टरनेटबाट"
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr "फाइल नामबाट ट्याग जानकारी अनुमान गर्नुहोस्"
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr "पहिलो ट्रयाक बजाउनुहोस्"
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr "पछिल्लो एल्बम बजाउनुहोस्"
+
+#: playlistcollection.cpp:964
+#, fuzzy, kde-format
+#| msgid "Add &Folder..."
+msgid "Manage &Folders..."
+msgstr "फोल्डर थप्नुहोस्..."
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr "नाम फेर्नुहोस्..."
+
+#: playlistcollection.cpp:968
+#, fuzzy, kde-format
+#| msgid "D&uplicate..."
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "नक्कल गर्नुहोस्..."
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr ""
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr "खोजी सम्पादन गर्नुहोस्..."
+
+#: playlistcollection.cpp:978
+#, fuzzy, kde-format
+msgid "&Delete"
+msgstr "आवरण मेट्नुहोस्"
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "ताजा पार्नुहोस्"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr "फाइल पुन: नामकरण गर्नुहोस्"
+
+#: playlistcollection.cpp:991
+#, kde-format
+msgid "&View Cover"
+msgstr "आवरण हेर्नुहोस्"
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr "फाइलबाट आवरण प्राप्त गर्नुहोस्..."
+
+#: playlistcollection.cpp:996
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr "इन्टरनेटबाट आवरण प्राप्त गर्नुहोस्..."
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr "आवरण मेट्नुहोस्"
+
+#: playlistcollection.cpp:1002
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr "आवरण प्रबन्धक देखाउनुहोस्"
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr "बजाउनका लागि लगाइएको लाम देखाउनुहोस्"
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "बजाउने सूची"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "खोजीपट्टी देखाउनुहोस्"
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr "ट्रयाक खोजी सम्पादन गर्नुहोस्"
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Username:"
+msgstr "पुन: नामकरण गर्नुहोस्"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, fuzzy, kde-format
+#| msgid "Cover Unavailable"
+msgid "KWallet is unavailable"
+msgstr "आवरण उपलब्ध छैन"
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr "सामान्य जोडा"
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr "केस सम्वेदनशील"
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr "बाँन्की जोडा"
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr "सबै दृश्यात्मक"
+
+#: searchwidget.cpp:199
+#, fuzzy, kde-format
+#| msgid "Edit Search..."
+msgid "Search..."
+msgstr "खोजी सम्पादन गर्नुहोस्..."
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr ""
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr ""
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr ""
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr ""
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr ""
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr ""
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr "हालै बजाइएको वस्तुमा जानुहोस्"
+
+#: statuslabel.cpp:115
+#, fuzzy, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "१ वस्तु"
+msgstr[1] "%1 वस्तु"
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr "पपअप पुन: प्रदर्शन गर्नुहोस्"
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "ट्याग सम्पादक देखाउनुहोस्"
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr ""
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr "यसमा तपाईँको परिवर्तनहरू बचत गर्न चाहनुहुन्छ:\n"
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr "परिवर्तन बचत गर्नुहोस्"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, fuzzy, kde-format
+#| msgid "&File name:"
+msgid "F&ile name:"
+msgstr "फाइल नाम:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, fuzzy, kde-format
+#| msgid "T&rack:"
+msgid "T&rack:"
+msgstr "ट्रयाक:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "कलाकार नाम:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "एल्बम नाम:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "विधा:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "वर्ष:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, fuzzy, kde-format
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "लम्बाइ:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, fuzzy, kde-format
+#| msgid "Bitrate:"
+msgid "&Bitrate:"
+msgstr "बिटरेट:"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "टिप्पणी:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, fuzzy, kde-format
+#| msgid "&Track name:"
+msgid "Trac&k name:"
+msgstr "ट्रयाक नाम:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "सक्षम पार्नुहोस्"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr "ट्याग अनुमानकर्ता कन्फिगरेसन"
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr "हालै प्रयोग गरिएको फाइलनाम योजना"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, fuzzy, no-c-format, kde-format
+#| msgid ""
+#| "Here you can see the currently configured file name schemes which the "
+#| "\"Suggest\" button in the tag editor uses to extract tag information from "
+#| "a file name. Each string may contain one of the following placeholders:"
+#| "<ul>\n"
+#| "<li>%t: Title</li>\n"
+#| "<li>%a: Artist</li>\n"
+#| "<li>%A: Album</li>\n"
+#| "<li>%T: Track</li>\n"
+#| "<li>%c: Comment</li>\n"
+#| "</ul>\n"
+#| "For example, the file name scheme \"[%T] %a - %t\" would match \"[01] "
+#| "Deep Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the "
+#| "water\". For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+#| "Note that the order in which the schemes appear in the list is relevant, "
+#| "since the tag guesser will go through the list from the top to the "
+#| "bottom, and use the first matching scheme."
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+"यहाँ तपाईँले हालै कन्फिगर गरिएको फाइल नाम योजना हेर्न सक्नुहुन्छ जुन ट्याग सम्पादकमा \"सुझाव"
+"\" बटनले फाइलनामबाट ट्याग छोड्न प्रयोग गर्दछ । हरेक स्ट्रिङले निम्न प्लेसहोल्डर मध्ये एउटा "
+"समाविष्ट गर्दछ:<ul>\n"
+"<li>%t: शीर्षक</li>\n"
+"<li>%a: कलाकार</li>\n"
+"<li>%A: एल्बम</li>\n"
+"<li>%T: ट्रयाक</li>\n"
+"<li>%c: टिप्पणी</li>\n"
+"</ul>\n"
+"उदाहरणका लागि, फाइलनाम योजना \"[%T] %a - %t\" \"[01] Deep Purple - Smoke on "
+"the water\" सँग मिल्नेछ तर \"(Deep Purple) Smoke on the water\" सँग होइन । त्यो "
+"दोस्रो नामका लागि, तपाईँ योजना \"(%a) %t\" प्रयोग गर्नुहुनेछ ।<p/>\n"
+"ट्याग अनुमानकर्ता सूचीको माथिबाट तल गएता पनि, याद गर्नुहोस् कि सूचीमा देखिएको योजना "
+"क्रम सान्दर्भिक छ र पहिलो मिल्दो योजना प्रयोग गर्नुहोस् ।"
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr "योजना माथि सार्नुहोस्"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr "एक चरण माथि हालै चयन गरिएको योजना सार्न यो बटन थिच्नुहोस् ।"
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr "योजना तल सार्नुहोस्"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr "एक चरण तल हालै चयन गरिएको योजना सार्न यो बटन थिच्नुहोस् ।"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr "नयाँ योजना थप्नुहोस्"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr "सूचीको समाप्तिमा नयाँ फाइलनाम योजना थप्न यो बटन थिच्नुहोस् ।"
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "थप्नुहोस्"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr "योजना परिमार्जन गर्नुहोस्"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr "हालै चयन गरिएको योजना परिमार्जन गर्न यो बटन थिच्नुहोस् ।"
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, fuzzy, kde-format
+msgid "&Modify"
+msgstr "योजना परिमार्जन गर्नुहोस्"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, kde-format
+msgid "Remove scheme"
+msgstr "योजना हटाउनुहोस्"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr "सूचीबाट हालै चयन गरिएको योजना हटाउन यो बटन थिच्नुहोस् ।"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+#, fuzzy
+#| msgid "Title"
+msgctxt "song title"
+msgid "Title"
+msgstr "शीर्षक"
+
+#: tagrenameroptions.cpp:126
+#, fuzzy
+#| msgid "Unknown"
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr "अज्ञात"
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"फाइल पहिल्यै अवस्थित छ ।\n"
+"तपाईँले यसलाई प्रतिस्थापन गर्नुहुन्छ ?"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "फाइल अवस्थित छ"
+
+#: tagtransactionmanager.cpp:112
+#, fuzzy, kde-format
+msgid "Replace"
+msgstr "पुन: नामकरण गर्नुहोस्"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr "निम्न फाइल परिवर्तन गर्न अक्षम भयो ।"
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr ""
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "कलाकार"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr "विधा"
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "एल्बम"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr "तपाईँले यी फाइलमा %1 परिवर्तन गर्दै हुनुहुन्छ ।"
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr "ट्रयाक ट्याग परिवर्तन गर्दैछ"
+
+#: upcomingplaylist.cpp:31
+#, kde-format
+msgid "Play Queue"
+msgstr "बजाउने लाम"
+
+#: viewmode.cpp:64
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr ""
+
+#: viewmode.cpp:121
+#, fuzzy, kde-format
+#| msgid "Compact"
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "सङ्कुचन गर्नुहोस्"
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "ट्री"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr "कलाकार"
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr "एल्बम"
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr "विधा"
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, fuzzy, kde-format
+#| msgid "%1"
+msgid "%1%"
+msgstr "%1"
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1% (muted)"
+msgstr "भोल्युम बढाउनुहोस्"
+
+#: volumepopupbutton.cpp:123
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1%"
+msgstr "भोल्युम बढाउनुहोस्"
+
+#: webimagefetcher.cpp:82
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Searching for cover. Please Wait..."
+msgstr "छविका लागि खोजी गर्दैछ । कृपया प्रतिक्षा गर्नुहोस्..."
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Downloading cover. Please Wait..."
+msgstr "छविका लागि खोजी गर्दैछ । कृपया प्रतिक्षा गर्नुहोस्..."
+
+#: webimagefetcher.cpp:183
+#, fuzzy, kde-format
+#| msgid "Cover Downloader"
+msgid "Cover found"
+msgstr "आवरण डाउनलोडर"
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
+
+#, fuzzy
+#~| msgid "<All Artists>"
+#~ msgid "&lt;All Artists&gt;"
+#~ msgstr "<All Artists>"
+
+#~ msgid "Search:"
+#~ msgstr "खोजी गर्नुहोस्:"
+
+#~ msgid "Querying MusicBrainz server..."
+#~ msgstr "क्वेरिङ म्युजिकब्रेन्ज सर्भर..."
+
+#~ msgid "No matches found."
+#~ msgstr "मिल्दो फेला परेन"
+
+#~ msgid "Error connecting to MusicBrainz server."
+#~ msgstr "म्युजिकब्रेन्ज सर्भरमा जडान त्रुटि"
+
+#~ msgid "Internet Tag Guesser"
+#~ msgstr "इन्टरनेट ट्याग अनुमानकर्ता"
+
+#~ msgid "Select Best Possible Match"
+#~ msgstr "उत्तम सम्भाव्य जोडा चयन गर्नुहोस्"
+
+#, fuzzy
+#~ msgid "1 day"
+#~ msgid_plural "%1 days"
+#~ msgstr[0] "१ दिन"
+#~ msgstr[1] "%1 दिन"
+
+#~ msgid "Show Splash Screen on Startup"
+#~ msgstr "सुरुआतमा स्प्लास पर्दा देखाउनुहोस्"
+
+#~ msgid "Add Selected Items to Audio or Data CD"
+#~ msgstr "अडियो वा डेटा सीडी मा चयन गरिएको वस्तु थप्नुहोस्"
+
+#~ msgid "Unable to start K3b."
+#~ msgstr "K3b सुरु गर्न अक्षम भयो ।"
+
+#~ msgid ""
+#~ "Create an audio mode CD suitable for CD players, or a data mode CD "
+#~ "suitable for computers and other digital music players?"
+#~ msgstr ""
+#~ "सीडी प्लेयरका लागि उपयुक्त अडियो सीडी मोड, वा कम्प्युटर र अन्य डिजिटल सङ्गीत "
+#~ "प्लेयरका लागि उपयुक्त डेटा मोड सीडी सिर्जना गर्नुहुन्छ ?"
+
+#~ msgid "Create K3b Project"
+#~ msgstr "K3b परियोजना सिर्जना गर्नुहोस्"
+
+#~ msgid "Audio Mode"
+#~ msgstr "अडियो मोड"
+
+#~ msgid "Data Mode"
+#~ msgstr "डेटा मोड"
+
+#~ msgid "Add Playlist to Audio or Data CD"
+#~ msgstr "अडियो वा डेटा CD मा बजाउने सूची थप्नुहोस्"
+
+#, fuzzy
+#~| msgid "Loading"
+#~ msgctxt "%1 is a count of loaded music tracks"
+#~ msgid "Loading: %1"
+#~ msgstr "लोड हुँदैछ"
+
+#~ msgid "No matching images found, please enter new search terms:"
+#~ msgstr "कुनै मिल्दो छवि फेला परेन, कृपया नयाँ खोजी टर्म प्रविष्ट गर्नुहोस्:"
+
+#~ msgid "Enter new search terms:"
+#~ msgstr "नयाँ खोजी टर्म प्रविष्ट गर्नुहोस्:"
+
+#~ msgid "New Search"
+#~ msgstr "नयाँ खोजी"
+
+#, fuzzy
+#~| msgid "%1 Format"
+#~ msgid "Form"
+#~ msgstr "%1 ढाँचा"
+
+#~ msgid "There was a DCOP communication error with K3b."
+#~ msgstr "त्यहाँ K3b सँग डीसीओपी सञ्चार त्रुटि थियो ।"
+
+#, fuzzy
+#~| msgctxt "%1 is Cover Art, %2 is the playing track, %3 is the appname"
+#~| msgid ""
+#~| "<center><table cellspacing=\"2\"><tr><td valign=\"middle\">%1</td><td "
+#~| "valign=\"middle\">%2</td></tr></table><em>%3</em></center>"
+#~ msgctxt "%1 is Cover Art, %2 is the playing track, %3 is the appname"
+#~ msgid ""
+#~ "<table style=\"font-size:14pt;\" cellspacing=\"2em\"><tr><td rowspan="
+#~ "\"2\">%1</td><td align=\"center\" valign=\"middle\">%2</td></tr><tr><td "
+#~ "align=\"center\" valign=\"middle\"><em>%3</em></td></tr></table>"
+#~ msgstr ""
+#~ "<center><table cellspacing=\"2\"><tr><td valign=\"middle\">%1</td><td "
+#~ "valign=\"middle\">%2</td></tr></table><em>%3</em></center>"
+
+#~ msgid "List of files that are about to be deleted."
+#~ msgstr "मेट्नु पर्ने फाइलहरूको सूची"
+
+#~ msgid "This is the list of items that are about to be deleted."
+#~ msgstr "यो मेट्नु पर्ने वस्तुहरूको सूची हो ।"
+
+#~ msgid "Folders"
+#~ msgstr "फोल्डर"
+
+#~ msgid "File Name Scheme"
+#~ msgstr "फाइल नाम योजना"
+
+#~ msgid "Minimum track &width:"
+#~ msgstr "न्यूनतम ट्रयाक चौडाइ:"
+
+#~ msgid "Icon Placeholder, not in GUI"
+#~ msgstr "प्रतिमा प्लेसहोल्डर, जी यू आई मा होइन"
+
+#~ msgid "Deletion method placeholder, never shown to user."
+#~ msgstr "मेट्ने विधि प्लेसहोल्डरले, कहिल्यै प्रयोगकर्तामा देखाउँदैन ।"
+
+#~ msgid "Placeholder for number of files, not in GUI"
+#~ msgstr "फाइलको सङ्ख्याका लागि प्लेसहोल्डर, जीयूआई मा होइन"
+
+#~ msgid "&Resize Column Headers Automatically"
+#~ msgstr "स्तम्भ हेडर स्वचालित रूपमा रिसाइज गर्नुहोस्"
+
+#~ msgid "Hide Splash Screen on Startup"
+#~ msgstr "सुरुआतमा स्प्लयास पर्दा लुकाउनुहोस्"
+
+#~ msgid "Hide &History"
+#~ msgstr "इतिहास लुकाउनुहोस्"
+
+#~ msgid "Hide &Play Queue"
+#~ msgstr "बजाउनका लागि लगाइएको लाम लुकाउनुहोस्"
+
+#~ msgid "Hide &Search Bar"
+#~ msgstr "खोजी पट्टी लुकाउनुहोस्"
+
+#~ msgid "Hide &Tag Editor"
+#~ msgstr "ट्याग सम्पादक लुकाउनुहोस्"
+
+#~ msgid "The cover you have selected is unavailable. Please select another."
+#~ msgstr "तपाईँले चयन गर्नु भएको आवरण उपलब्ध छैन । कृपया अर्को चयन गर्नुहोस् ।"
diff -pruN 4:22.04.3-1/po/nl/juk.po 4:22.11.80-0ubuntu1/po/nl/juk.po
--- 4:22.04.3-1/po/nl/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/nl/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-07-12 12:33+0200\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: \n"
@@ -68,7 +68,7 @@ msgstr "Meer"
 msgid "Fewer"
 msgstr "Minder"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -77,12 +77,12 @@ msgstr ""
 "De muziekgegevensbuffer is beschadigd. Juk dient deze opnieuw in te lezen. "
 "Dit kan enige tijd duren."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Collectielijst"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -98,7 +98,7 @@ msgstr ""
 "opstarten\"-lijst bevind dat deze bestanden bij het opstarten opnieuw worden "
 "toegevoegd."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Spelend nummer tonen"
@@ -114,7 +114,7 @@ msgid "Remove Cover"
 msgstr "Hoes verwijderen"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Hoesbeheerder"
@@ -188,7 +188,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Bestanden verwij&deren in plaats van naar de prullenbak verplaatsen"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Mappenlijst"
@@ -234,8 +234,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Afspeellijsten importeren"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -316,30 +316,30 @@ msgid "Title"
 msgstr "Titel"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artiest"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Genre"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Waarschuwing"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -347,61 +347,61 @@ msgid ""
 msgstr ""
 "U staat op het punt de volgende bestanden te hernoemen. Wilt u toch doorgaan?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Oorspronkelijke naam"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nieuwe naam"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Geen wijziging"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Verwijderen"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opties"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Mapscheiding invoegen"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "Geen bestand geselecteerd, of het geselecteerde bestand bevat geen tags."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Dialoog met hernoemtest verbergen"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Dialoog met hernoemtest tonen"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 naar %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "De volgende hernoemoperaties mislukten:\n"
@@ -592,160 +592,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Tijd"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Het downloaden van uw albumillustraties is mislukt."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Het downloaden van uw albumillustraties is klaar."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Willekeu&rig afspelen"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "Willekeurig afs&pelen uitschakelen"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Willekeu&rig afspelen inschakelen"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "&Album willekeurig afspelen inschakelen"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Uit afspeellijst verwijderen"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "Afs&pelen"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&auzeren"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Stoppen"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Vorige"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "Volge&nde"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Afspeellijst herha&len"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "G&rootte van afspeelijstkolommen handmatig wijzigen"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Dempen"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Volume omhoog"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Volume omlaag"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Afspelen/Pauze"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Voorwaarts zoeken"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Achteruit zoeken"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Toon / verberg"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "In systeemvak &plaatsen"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "In &systeemvak blijven bij afsluiten"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Trackaankondiging &tonen"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Afs&peelwachtrij opslaan bij afsluiten"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Tag-gissing..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Bestandshernoeming..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "Scrobbling &instellen..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Trackpositie"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volume"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -755,12 +755,12 @@ msgstr ""
 "systeemvak. Gebruik \"Afsluiten\" in het bestandsmenu om de toepassing te "
 "beëindigen.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Naar systeemvak"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -808,32 +808,32 @@ msgstr "Hoofdwerkbalk"
 msgid "Play Toolbar"
 msgstr "Afspeelwerkbalk"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Sneltoetsen instellen"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globale sneltoetsen"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Gee&n sneltoetsen"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standaard sneltoetsen"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimediasneltoetsen"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -841,22 +841,22 @@ msgstr ""
 "Hier kunt u bepalen welke toetsen als globale sneltoetsen worden gebruikt om "
 "de speler mee te bedienen."
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "&Liedteksten tonen"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Er wordt geen bestand afgespeeld.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Bezig met laden...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -864,256 +864,256 @@ msgstr ""
 "<i>Liedteksten zijn nu voor %1 niet beschikbaar (geen beschikbare "
 "leverancier van liedteksten)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Fout bij ophalen van liedteksten!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Geen liedteksten beschikbaar."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 "<br /><br /><i>Liedteksten afkomstig van <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Jukebox en muziekbeheerder door de KDE-gemeenschap"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Auteur, hoofdontwikkelaar en behouder van de funk"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Assistent superheld, reparatie van meerdere dingen"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Meer KDE platform 4 inspanningen voor overzetten"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Systeemvakimplementatie, \"inline\"-tagbewerking,\n"
-"bugreparaties, evangelie, morele ondersteuning"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer-overdracht"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Ondersteuning voor globale sneltoetsen"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Trackaankondigingen"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne en anderen"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automatisch trackgegevens gissen, bugreparaties"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Meer automagische zaken, gebruikt nu MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Auteur, hoofdontwikkelaar en behouder van de funk"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Mede-samenzweerder in MusicBrainz-magie"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Vriendelijke aRts-goeroe om de hoek"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr ""
-"Zorgde ervoor dat JuK beter omgaat met mensen met terabytes aan "
-"muziekbestanden"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "DCOP-interface"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Assistent superheld, reparatie van meerdere dingen"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Ondersteuning voor FLAC en MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Albumhoesbeheerder"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Overbrenegn naar KDE Frameworks 5 toen niemand anders in de buurt was"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Gimper van opstartscherm"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Overbrengen naar KDE Platform 4 toen niemand anders in de buurt was"
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2-implementatie van interface"
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Zeer noodzakelijk foutreparaties in tagbewerker."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Ondersteuning voor scrobbling van Last.fm, liedteksten, voorbereiden voor "
 "KDE Frameworks 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2-implementatie van interface"
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Overbrenegn naar KDE Frameworks 5 toen niemand anders in de buurt was"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne en anderen"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Zeer noodzakelijk foutreparaties in tagbewerker."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Meer KDE platform 4 inspanningen voor overzetten"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Overbrengen naar KDE Platform 4 toen niemand anders in de buurt was"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Albumhoesbeheerder"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Vriendelijke aRts-goeroe om de hoek"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Systeemvakimplementatie, \"inline\"-tagbewerking,\n"
+"bugreparaties, evangelie, morele ondersteuning"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer-overdracht"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Ondersteuning voor globale sneltoetsen"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Trackaankondigingen"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automatisch trackgegevens gissen, bugreparaties"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Meer automagische zaken, gebruikt nu MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Mede-samenzweerder in MusicBrainz-magie"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"Zorgde ervoor dat JuK beter omgaat met mensen met terabytes aan "
+"muziekbestanden"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP-interface"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Ondersteuning voor FLAC en MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimper van opstartscherm"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Te openen bestand(en)"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1122,7 +1122,7 @@ msgstr ""
 "JuK actief in verankerde modus.\n"
 "Contextmenu in systeemvak gebruiken voor herstellen."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK verankerd"
@@ -1144,18 +1144,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Afspeellijsten (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "terug naar afspeellijst"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1167,12 +1167,12 @@ msgstr ""
 "JuK kan het audiobestand<nl/><filename>%1</filename><nl/>niet afspelen "
 "omwille van deze reden:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Kan bestand %1 niet opslaan."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1180,123 +1180,123 @@ msgid_plural ""
 msgstr[0] "U staat op het punt een map te openen. Wilt u toch doorgaan?"
 msgstr[1] "U staat op het punt %1 mappen te openen. Wilt u toch doorgaan?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "De map openen waarin het zich bevindt"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Wilt u deze hoezen verwijderen?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "Hoezen verwij&deren"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Hoesafbeelding selecteren"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Afbeeldingen (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Deze bestanden konden niet worden verwijderd"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Deze bestanden konden niet naar de prullenbak worden verplaatst"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Naam van track"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Hoes"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Track"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Jaar"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Lengte"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitsnelheid"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Commentaar"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Bestandsnaam"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Bestandsnaam (volledig pad)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Kolommen &tonen"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Toevoegen aan afspeelwachtrij"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Bewerken"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Afspeellijst aanmaken van geselecteerde items..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "'%1' bewerken"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Dit zal meerdere bestanden bewerken. Weet u het zeker?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Nieuwe afspeellijst aanmaken"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1305,286 +1305,286 @@ msgstr ""
 "Handmatige kolombreedtes is geactiveerd. U kunt terug gaan naar de "
 "automatische kolombreedtes via het menu Beeld."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Handmatige kolombreedtes geactiveerd"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Weergavemodi"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Gesc&hiedenis tonen"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Dupliceren"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Wilt u deze bestanden ook van de schijf verwijderen?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Behouden"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Deze bestanden konden niet worden verwijderd"
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Wilt u deze afspeellijsten uit uw collectie verwijderen?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Items verwijderen?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Verwijderen"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "V&erbergen"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "V&erwijderen"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dynamische lijst"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Momenteel te beluisteren"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Wilt u deze items toevoegen aan de huidige lijst of aan de collectielijst?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Huidige"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Collectie"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Hernoemen"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Zoekafspeellijst"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Afspeellijst van een map maken"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Geschiedenis"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Voer een naam in voor deze afspeellijst:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nieuw"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Lege afspeellijst..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Zoekafspeellijst..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "A&fspeellijst op basis van map..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Tag-informatie &gissen"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Uit &bestandsnaam"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Van &internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Tag-informatie van &bestandsnaam afleiden"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Eerste track spelen"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Volgend album afspelen"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "&Mappen beheren..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "He&rnoemen..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&upliceren..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Herladen"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Zoekgegevens wijzigen..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "Verwij&deren"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Vernieuwen"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "Bestand he&rnoemen"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "Hoes &tonen"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Hoes uit &bestand halen..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Hoes van &internet halen..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "Hoes verwij&deren"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Hoesbeheerder &tonen"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Afs&peelwachtrij tonen"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Afspeellijst"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "&Zoekbalk tonen"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Trackzoekopdracht bewerken"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Scrobbling instellen..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Aanmelden testen..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 "Geef de aanmeldcredentials voor <a href=\"https://last.fm/\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Gebruikersnaam:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Wachtwoord:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1593,120 +1593,120 @@ msgstr ""
 "KWallet is niet beschikbaar, uw credentials van Last.fm zullen zonder "
 "versleuteling worden opgeslagen."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet niet beschikbaar"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Aanmelding valideren..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Aanmelding is ongeldig."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Aanmelding is geldig."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normale overeenkomst"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Hoofdlettergevoelig"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Patroonovereenkomst"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Alle zichtbare"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Zoeken..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Zoeken wordt niet ondersteund in dit bestand met uw instellingen voor geluid."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Ga naar het item dat momenteel wordt afgespeeld"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 item"
 msgstr[1] "%1 items"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Popup opnieuw tonen"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "&Tag-bewerker tonen"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "Op&slaan"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Wilt u uw wijzigingen opslaan in:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Wijzigingen opslaan"
@@ -1784,7 +1784,7 @@ msgstr "Trac&knaam:"
 msgid "Enable"
 msgstr "Activeren"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Configuratie van de tag raden"
@@ -1934,19 +1934,17 @@ msgstr ""
 "%T: Track\n"
 "%c: Commentaar"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titel"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Onbekend"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1955,22 +1953,22 @@ msgstr ""
 "Dit bestand bestaat al.\n"
 "Wilt u het vervangen?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Bestand bestaat al"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Vervangen"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "De volgende bestanden konden niet worden gewijzigd."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Fout"
@@ -2000,80 +1998,80 @@ msgstr "U gaat zodadelijk de %1 wijzigen
 msgid "Changing Track Tags"
 msgstr "Track-tags wijzigen"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Afspeelwachtrij"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Standaard"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Compact"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Boomstructuur"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artiesten"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albums"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Genres"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Dempen/niet dempen"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volume: %1% gedempt"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volume: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Zoeken naar hoes. Even geduld a.u.b..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Album '%1' niet gevonden."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Niet gevonden album"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2082,39 +2080,39 @@ msgstr ""
 "Fout %1 bij zoeken naar cover:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Geen cover voor het album '%1' beschikbaar."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Cover niet beschikbaar"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Hoes downloaden. Even geduld a.u.b..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Albumhoes gevonden"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Downloaden van gevraagde coverillustraties is mislukt: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Kon coverillustratie niet downloaden"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Hoes opgehaald vanaf <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/nn/juk.po 4:22.11.80-0ubuntu1/po/nn/juk.po
--- 4:22.04.3-1/po/nn/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/nn/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2022-07-02 13:32+0200\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
 "Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
@@ -67,7 +67,7 @@ msgstr "Fleire"
 msgid "Fewer"
 msgstr "Fæ&rre"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -76,12 +76,12 @@ msgstr ""
 "Musikkmellomlageret er øydelagt, og må byggjast på nytt. Dette kan ta noko "
 "tid."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Fellesliste"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -97,7 +97,7 @@ msgstr ""
 "gjennomsøkte ved oppstart, vil filene dukka opp att neste gong du startar "
 "JuK."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Vis spor som spelar"
@@ -113,7 +113,7 @@ msgid "Remove Cover"
 msgstr "Fjern omslag"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Plateomslag"
@@ -182,7 +182,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Slett filer i staden for å flytta dei til papirkorga"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Mappeliste"
@@ -226,8 +226,8 @@ msgstr "Legg til mappene som skal utelat
 msgid "Import playlists"
 msgstr "Importer spelelister"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -308,30 +308,30 @@ msgid "Title"
 msgstr "Tittel"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artist"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Sjanger"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Åtvaring"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -340,60 +340,60 @@ msgstr ""
 "Du er i ferd med å endra namna på desse filene. Er du sikker på at du vil "
 "dette?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Opphavleg namn"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nytt namn"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Ingen endringar"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Fjern"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Val"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Set inn mappeskilje"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Anten er ingen filer valde, eller så har dei ingen merkelappar."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Gøym testdialog for namneskifte"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Vis testdialog for namneskifte"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 til %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Klarte ikkje endra desse filnamna:\n"
@@ -582,161 +582,161 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Klokkeslett"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Klarte ikkje lasta ned albumbilete."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Albumbiletet er lasta ned."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "T&ilfeldig rekkjefølgje"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "Slå av t&ilfeldig rekkjefølgje"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Bruk t&ilfeldig rekkjefølgje"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Bruk tilfeldig rekkjefølgje på &album"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Fjern frå speleliste"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Spel"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Pause"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "S&topp"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Førre"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Neste"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Gjenta speleliste"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Endra kolonnebreidd manuelt"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Demp"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Høgare lyd"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Lågare lyd"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Spel/pause"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Spol framover"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Spol bakover"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Vis/gøym"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Legg i systemtrauet"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Vert i systemtrauet ved avslutting"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Sprett &opp sporvarsel"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Lagra &spelekø ved avslutting"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Merkelappgjetting …"
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Endra filnamn …"
 
 # Forklaring: https://cbsi.secure.force.com/lastfm/articles/LastFM/What-is-scrobbling?retURL=%2Flastfm%2Fapex%2Fknowledgehome_lfm&popup=false&categories=LastFM%3ALastFM_Eng&template=template_lastfm&data=&cfs=LFM
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Set opp «scrobbling» …"
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Sporposisjon"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Lydstyrke"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -745,12 +745,12 @@ msgstr ""
 "<qt>Viss du lukkar hovudvindauget, vil JuK halda fram i systemtrauet. Vel "
 "«Avslutt» frå «Fil»-menyen for å avslutta programmet.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Legg i systemtrauet"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -798,53 +798,53 @@ msgstr "Hovudverktøylinje"
 msgid "Play Toolbar"
 msgstr "Avspelingslinje"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Set opp snøggtastar"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globale snøggtastar"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Ingen tastar"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standardtastar"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimedietastar"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "Her kan du velja tastane du vil styra spelaren med globalt"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Vis &songtekstar"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Inga fil vert spela.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<h1>Hentar …</h1>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -852,253 +852,253 @@ msgstr ""
 "<i>Songtekst er ikkje tilgjengeleg for %1 (ingen tilgjengeleg songtekst-"
 "leverandør)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Feil ved henting av songtekst!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Ingen songtekst tilgjengeleg."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Songtekst henta frå  <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "KDE-program for avspeling og organisering av musikk"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Hovudutviklar og «keeper of the funk»"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Superhelt som har retta opp mykje"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Meir KDE Platform 4-porting"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Køyring i systemtrau, direkte merkelappredigering,\n"
-"feilfiksing, evangelisering og moralsk støtte"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer-port"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Støtte for globale snøggtastar"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Varsel ved sporendring."
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2021 Scott Wheeler, Michael Pyne og andre"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automagisk gjetting av spordata, samt feilfiksing"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Fleire automagiske ting, no ved hjelp av MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Hovudutviklar og «keeper of the funk»"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Medsamansvoren i MusicBrainz-trolldom"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Hjelpsam aRts-guru"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Gjorde JuK greiare å bruka for folk med fleire terabyte musikk."
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "DCOP-grensesnitt."
+msgid "Assistant superhero, fixer of many things"
+msgstr "Superhelt som har retta opp mykje"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Støtte for FLAC og MPC."
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Plateomslag"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Porting til KDE Frameworks 5 når ingen andre var til stades"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "GIMP-geni ansvarleg for velkomstbilete."
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Porting til KDE Platform 4 når ingen andre var til stades"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementering av MPRIS2-grensesnitt"
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Høgst nødvendige feilrettingar i merkelappredigeringa"
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Støtte for Last.fm-«scrobbling», songtekstar og førebuing til "
 "KDE Frameworks 5"
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementering av MPRIS2-grensesnitt"
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Porting til KDE Frameworks 5 når ingen andre var til stades"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2021 Scott Wheeler, Michael Pyne og andre"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Høgst nødvendige feilrettingar i merkelappredigeringa"
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Meir KDE Platform 4-porting"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Porting til KDE Platform 4 når ingen andre var til stades"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Plateomslag"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Hjelpsam aRts-guru"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Køyring i systemtrau, direkte merkelappredigering,\n"
+"feilfiksing, evangelisering og moralsk støtte"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer-port"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Støtte for globale snøggtastar"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Varsel ved sporendring."
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automagisk gjetting av spordata, samt feilfiksing"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Fleire automagiske ting, no ved hjelp av MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Medsamansvoren i MusicBrainz-trolldom"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Gjorde JuK greiare å bruka for folk med fleire terabyte musikk."
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP-grensesnitt."
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Støtte for FLAC og MPC."
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "GIMP-geni ansvarleg for velkomstbilete."
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Opna fil(er)"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1107,7 +1107,7 @@ msgstr ""
 "JuK køyrer i dokka modus.\n"
 "Bruk menyen i systemtrauet for å gjenoppretta vindauget."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK dokka"
@@ -1129,18 +1129,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Spelelister (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "tilbake til speleliste"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 – %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1152,12 +1152,12 @@ msgstr ""
 "JuK klarar ikkje spela lydfila <nl/><filename>%1</filename><nl/> av denne "
 "grunnen:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Klarte ikkje lagra til fila «%1»."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1165,123 +1165,123 @@ msgid_plural ""
 msgstr[0] "Du er i ferd med å opna ei mappe. Er du sikker på at du vil dette?"
 msgstr[1] "Du er i ferd med å opna %1 mapper. Er du sikker på at du vil dette?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Opna foreldermappa"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Er du sikker på at du vil fjerna desse plateomslaga?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Slett plateomslag"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Vel plateomslag"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Bilete (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Klarte ikkje sletta desse filene."
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Klarte ikkje flytta desse filene til papirkorga"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Spornamn"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Plateomslag"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Spor"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "År"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Lengd"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitrate"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Merknad"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Filnamn"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Filnamn (full sti)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Vis kolonnar"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Legg til i spelekø"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Rediger"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Lag speleliste frå valde element …"
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Rediger «%1»"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Denne handlinga vil endra fleire filer. Er du sikker?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Lag ny speleliste"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1290,285 +1290,285 @@ msgstr ""
 "Du brukar no manuell kolonnebreidd. Du kan byta tilbake til automatisk "
 "kolonnebreidd frå «Vis»-menyen."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Brukar manuell kolonnebreidd."
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "&Visingsmodus"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Vis &spelelogg"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Lag kopi"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Vil du sletta desse filene frå disken òg?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Behald"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Klarte ikkje sletta desse filene."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Er du sikker på at du vil fjerna desse spelelistene?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Fjern element?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Fjern"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Gøym"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Fjern"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dynamisk liste"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Spelar no"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "Vil du leggja elementa til denne lista eller til felleslista?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Gjeldande"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Fellesliste"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Endra namn"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Søkjeliste"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Lag mappespeleliste"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Spelelogg"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Vel namn på spelelista:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Ny"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Tom speleliste …"
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Søkjeliste …"
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "&Speleliste frå mappe …"
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Gjett merkelapp"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Frå &filnamn"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Frå &Internett"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Gjett merkelapp frå &filnamn"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Spel første spor"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Spel neste album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Handsam &mapper …"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Endra namn …"
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "Lag &kopi …"
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Last om att"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Rediger søk …"
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Slett"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "&Frisk opp"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Endra filnamn"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Vis plateomslag"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Hent omslag frå &fil …"
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Hent omslag frå &Internett …"
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Slett plateomslag"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Vis &plateomslagoversikt"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Vis &spelekø"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Speleliste"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Vis &søkjelinje"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Rediger sporsøk"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Set opp «scrobbling» …"
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Test innlogging …"
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 "Skriv inn brukarnamn og passord for <a href=\"https://last.fm/\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Brukarnamn:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Passord:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1577,119 +1577,119 @@ msgstr ""
 "KWallet er ikkje tilgjengeleg. Brukarnamn og passord til Last.fm vert lagra "
 "utan kryptering."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet er ikkje tilgjengeleg"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Stadfestar brukarnamn og passord …"
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Ugyldig brukarnamn eller passord."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Gyldig brukarnamn og passord."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Vanleg treff"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Skil mellom store og små bokstavar"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Mønstertreff"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Alle synlege"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Søk …"
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100 %"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80 %"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60 %"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40 %"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20 %"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0 %"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Du kan ikkje spola i denne lydfila slik lydinnstillingane dine er."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Hopp til sporet som spelar"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 element"
 msgstr[1] "%1 element"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Vis sporvarsel på nytt"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Vis &merkelappfelt"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "La&gra"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Vil du lagra endringane i:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Lagra endringar"
@@ -1767,7 +1767,7 @@ msgstr "&Spornamn:"
 msgid "Enable"
 msgstr "På"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Oppsett av merkelappgjetting"
@@ -1905,19 +1905,17 @@ msgstr ""
 "%T: Spor\n"
 "%c: Merknad"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Tittel"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Ukjend"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1926,22 +1924,22 @@ msgstr ""
 "Fila finst frå før.\n"
 "Vil du byta ho ut?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Fila finst frå før"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Byt ut"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Desse filene kunne ikkje endrast."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Feil"
@@ -1971,80 +1969,80 @@ msgstr "Du er i ferd med å endra %1 på
 msgid "Changing Track Tags"
 msgstr "Endrar spornamn"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Spelekø"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Standard"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompakt"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "&Tre"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistar"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Album"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Sjangrar"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Demp / ikkje demp"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1 %"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Lydstyrke: %1 % (dempa)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Lydstyrke: %1 %"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Søkjer etter omslagsbilete. Vent litt …"
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Fann ikkje albumet «%1»."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Fann ikkje album"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2053,39 +2051,39 @@ msgstr ""
 "Feil %1 ved søk etter omslagsbilete:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Inkje omslagsbilete tilgjengeleg for albumet «%1»."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Omslagsbilete ikkje tilgjengeleg"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Lastar ned omslagsbilete. Vent litt …"
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Fann plateomslag"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Klarte ikkje lasta omslagsbilete: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Klarte ikkje lasta omslagsbilete"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Plateomslag henta frå <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/oc/juk.po 4:22.11.80-0ubuntu1/po/oc/juk.po
--- 4:22.04.3-1/po/oc/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/oc/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2071 @@
+# translation of juk.po to Occitan (lengadocian)
+# Copyright (C) 2008 This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>, 2007, 2008.
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2008-08-05 22:27+0200\n"
+"Last-Translator: Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>\n"
+"Language-Team: Occitan (lengadocian) <ubuntu-l10n-oci@lists.ubuntu.com>\n"
+"Language: oc\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"X-Generator: KBabel 1.11.4\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Yannig Marchegay (Kokoyaya)"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "yannig@marchegay.org"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr ""
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr ""
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr ""
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr ""
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr ""
+
+#: advancedsearchdialog.cpp:89
+#, kde-format
+msgctxt "additional search options"
+msgid "More"
+msgstr "Mai"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "Mens"
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr ""
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr ""
+
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "Artistas"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr ""
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr ""
+
+#: deletedialog.cpp:62
+#, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] ""
+msgstr[1] ""
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr "&Enviar a la banasta"
+
+#: deletedialog.cpp:97
+#, kde-format
+msgid "About to delete selected files"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr ""
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, fuzzy, kde-format
+#| msgid "Folders"
+msgid "Add Folder..."
+msgstr "Repertòris"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgid "Remove Folder"
+msgstr "Suprimir"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, fuzzy, kde-format
+#| msgid "Playlists"
+msgid "Import playlists"
+msgstr "Enregistrar la tièra de lectura"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "JuK"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "Exemple"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, fuzzy, kde-format
+#| msgid "Example"
+msgid "Example Tags"
+msgstr "Exemple"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, kde-format
+msgctxt "song title"
+msgid "Title:"
+msgstr "Títol:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "Artista :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "Album :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, fuzzy, kde-format
+#| msgid "Genre"
+msgid "Genre:"
+msgstr "Genre"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "Annada :"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, kde-format
+msgctxt "example song title"
+msgid "Title"
+msgstr "Títol"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "Artista"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "Album"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr "Genre"
+
+#: filerenamer.cpp:67
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr "Alèrta"
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr ""
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr ""
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr "Nom novèl"
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr ""
+
+#: filerenamer.cpp:398
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "Suprimir"
+
+#: filerenamer.cpp:401
+#, fuzzy, kde-format
+#| msgid "Options"
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "Opcions"
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr ""
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr ""
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr ""
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr ""
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr ""
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, fuzzy, kde-format
+#| msgid "Album"
+msgid "Album Tag"
+msgstr "Album"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, fuzzy, kde-format
+#| msgid "Artist"
+msgid "Artist Tag"
+msgstr "Artista"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, fuzzy, kde-format
+#| msgid "Genre"
+msgid "Genre Tag"
+msgstr "Genre"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, fuzzy, kde-format
+#| msgctxt "song title"
+#| msgid "Title"
+msgid "Title Tag"
+msgstr "Títol"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, fuzzy, kde-format
+#| msgctxt "cd track number"
+#| msgid "Track"
+msgid "Track Tag"
+msgstr "Pista"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, fuzzy, kde-format
+#| msgid "Year"
+msgid "Year Tag"
+msgstr "Annada"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, kde-format
+msgid "&Add category:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr ""
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr ""
+
+#: filerenameroptions.cpp:38
+#, fuzzy, kde-format
+#| msgid "Options"
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "Opcions"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr ""
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr ""
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, kde-format
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "Void"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, kde-format
+msgid "Track numbering"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, kde-format
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr ""
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "Ora"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr ""
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr ""
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr ""
+
+#: juk.cpp:262
+#, kde-format
+msgid "&Disable Random Play"
+msgstr ""
+
+#: juk.cpp:268
+#, kde-format
+msgid "Use &Random Play"
+msgstr ""
+
+#: juk.cpp:274
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr ""
+
+#: juk.cpp:282
+#, kde-format
+msgid "Remove From Playlist"
+msgstr "Suprimir de la tièra de lecturas"
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "&Legir"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr ""
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr ""
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "Precedent"
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "&Seguent"
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr ""
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr ""
+
+#: juk.cpp:319
+#, kde-format
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "Mut"
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr "Volume +"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr "Volume -"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr "Lectura / pausa"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr ""
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr ""
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr ""
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr ""
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr ""
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr ""
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr ""
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr ""
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr ""
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr ""
+
+#: juk.cpp:378 slider.cpp:125
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume"
+msgstr "Volume +"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr ""
+
+#: juktag.cpp:93
+#, kde-format
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr ""
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, kde-format
+msgid "&File"
+msgstr "&Fichièr"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, kde-format
+msgid "&View"
+msgstr "Aficha&tge"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr ""
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr ""
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr "&Paramètres"
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, kde-format
+msgid "Main Toolbar"
+msgstr "Barra d'espleches principala"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr ""
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "Configurar los acorchis clavièr"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr ""
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr ""
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr ""
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr ""
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+
+#: lyricswidget.cpp:51
+#, kde-format
+msgid "Show &Lyrics"
+msgstr ""
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr ""
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr ""
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, kde-format
+msgid "No lyrics available."
+msgstr ""
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, kde-format
+msgid "Jukebox and music manager by the KDE community"
+msgstr ""
+
+#: main.cpp:40
+#, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr ""
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr ""
+
+#: main.cpp:45
+#, kde-format
+msgid "Assistant superhero, fixer of many things"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr "Daniel Molkentin"
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr "Zack Rusin"
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr ""
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr ""
+
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr ""
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr "Allan Sandfeld Jensen"
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr ""
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr "Dobrir"
+
+#: mediafiles.cpp:116
+#, fuzzy, kde-format
+#| msgid "Playlist"
+msgid "Save Playlist"
+msgstr "Tièra de lectura"
+
+#: mediafiles.cpp:118
+#, fuzzy, kde-format
+#| msgid "Playlists"
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "Enregistrar la tièra de lectura"
+
+#: nowplaying.cpp:316
+#, kde-format
+msgid "back to playlist"
+msgstr ""
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr ""
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr ""
+
+#: playlist.cpp:574
+#, kde-format
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] ""
+msgstr[1] ""
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr ""
+
+#: playlist.cpp:644
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr ""
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr ""
+
+#: playlist.cpp:675
+#, kde-format
+msgid "Select Cover Image File"
+msgstr ""
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr ""
+
+#: playlist.cpp:875
+#, kde-format
+msgid "Could not delete these files"
+msgstr ""
+
+#: playlist.cpp:876
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr ""
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr ""
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr ""
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, kde-format
+msgctxt "cd track number"
+msgid "Track"
+msgstr "Pista"
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "Annada"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "Longor"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr ""
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "Comentari"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "Nom de fichièr"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr ""
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr ""
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr ""
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, kde-format
+msgid "Edit"
+msgstr "Edicion"
+
+#: playlist.cpp:1742
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr ""
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr ""
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr ""
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr ""
+
+#: playlist.cpp:2246
+#, kde-format
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr ""
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr ""
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr ""
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "Duplicar"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr ""
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr "Gardar"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Could not delete these files."
+msgstr ""
+
+#: playlistbox.cpp:417
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr ""
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, kde-format
+msgid "&Remove"
+msgstr "&Suprimir "
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr ""
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "S&uprimir"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr ""
+
+#: playlistcollection.cpp:242
+#, kde-format
+msgid "Now Playing"
+msgstr "Novèla tièra de lecturas"
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr ""
+
+#: playlistcollection.cpp:346
+#, kde-format
+msgctxt "current playlist"
+msgid "Current"
+msgstr "Talhar"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr "Colleccion"
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "Renommar"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr ""
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr ""
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "Istoric"
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr ""
+
+#: playlistcollection.cpp:915
+#, kde-format
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&Novèl "
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr ""
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr ""
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr ""
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr ""
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr ""
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr ""
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr ""
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr ""
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr ""
+
+#: playlistcollection.cpp:964
+#, fuzzy, kde-format
+#| msgid "Folders"
+msgid "Manage &Folders..."
+msgstr "Repertòris"
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr ""
+
+#: playlistcollection.cpp:968
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr ""
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr "Tornar cargar"
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr ""
+
+#: playlistcollection.cpp:978
+#, kde-format
+msgid "&Delete"
+msgstr "&Suprimir"
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "Actualizar"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr ""
+
+#: playlistcollection.cpp:991
+#, kde-format
+msgid "&View Cover"
+msgstr ""
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr ""
+
+#: playlistcollection.cpp:996
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr ""
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr ""
+
+#: playlistcollection.cpp:1002
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr ""
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr ""
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "Tièra de lectura"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr ""
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Username:"
+msgstr "Renommar"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid "KWallet is unavailable"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr ""
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr ""
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr ""
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr ""
+
+#: searchwidget.cpp:199
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search..."
+msgstr "Recercar :"
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr ""
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr ""
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr ""
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr ""
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr ""
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr ""
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr ""
+
+#: statuslabel.cpp:115
+#, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "1 element"
+msgstr[1] "%1 elements"
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr ""
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr ""
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr "&Enregistrar"
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr ""
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, fuzzy, kde-format
+#| msgid "File Name"
+msgid "F&ile name:"
+msgstr "Nom de fichièr"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, fuzzy, kde-format
+#| msgctxt "cd track number"
+#| msgid "Track"
+msgid "T&rack:"
+msgstr "Pista"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, fuzzy, kde-format
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "Longor :"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, kde-format
+msgid "&Bitrate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&Comentari :"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, fuzzy, kde-format
+#| msgctxt "cd track number"
+#| msgid "Track"
+msgid "Trac&k name:"
+msgstr "Pista"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "Activar"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, no-c-format, kde-format
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "&Apondre"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, fuzzy, kde-format
+#| msgid "&Modify"
+msgid "Modify scheme"
+msgstr "&Modificar"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr "&Modificar"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgid "Remove scheme"
+msgstr "Suprimir"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+msgctxt "song title"
+msgid "Title"
+msgstr "Títol"
+
+#: tagrenameroptions.cpp:126
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr "Desconegut"
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "Lo fichièr existís"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "Replace"
+msgstr "Remplaçar"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr ""
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr "Error"
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "Artist"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr "Genre"
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "Album"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr ""
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr ""
+
+#: upcomingplaylist.cpp:31
+#, kde-format
+msgid "Play Queue"
+msgstr "Jogaire"
+
+#: viewmode.cpp:64
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr "Defaut"
+
+#: viewmode.cpp:121
+#, kde-format
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr ""
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "Liure"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr "Artistas"
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr "Albums"
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr ""
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, kde-format
+msgid "%1%"
+msgstr ""
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1% (muted)"
+msgstr "Volume +"
+
+#: volumepopupbutton.cpp:123
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1%"
+msgstr "Volume +"
+
+#: webimagefetcher.cpp:82
+#, kde-format
+msgid "Searching for cover. Please Wait..."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, kde-format
+msgid "Downloading cover. Please Wait..."
+msgstr ""
+
+#: webimagefetcher.cpp:183
+#, kde-format
+msgid "Cover found"
+msgstr ""
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
+
+#~ msgid "1 day"
+#~ msgid_plural "%1 days"
+#~ msgstr[0] "1 jorn"
+#~ msgstr[1] "%1 jorns"
+
+#, fuzzy
+#~| msgid "Loading"
+#~ msgctxt "%1 is a count of loaded music tracks"
+#~ msgid "Loading: %1"
+#~ msgstr "Cargament"
diff -pruN 4:22.04.3-1/po/pa/juk.po 4:22.11.80-0ubuntu1/po/pa/juk.po
--- 4:22.04.3-1/po/pa/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/pa/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2013-06-23 12:48-0500\n"
 "Last-Translator: A S Alam <aalam@users.sf.net>\n"
 "Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
@@ -64,7 +64,7 @@ msgstr "ਹੋਰ"
 msgid "Fewer"
 msgstr "ਘੱਟ"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -72,12 +72,12 @@ msgid ""
 msgstr ""
 "ਸੰਗੀਤ ਡਾਟਾ ਕੈਂਚੇ ਨਿਕਾਰਾ ਹੋ ਗਈ ਹੈ। ਜੂਕ(JuK) ਇਸ ਦੀ ਮੁੜ ਜਾਂਚ ਕਰੇਗਾ। ਇਸ ਨੂੰ ਕੁਝ ਸਮਾਂ ਲੱਗ ਸਕਦਾ ਹੈ।"
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "ਭੰਡਾਰ ਲਿਸਟ"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -87,7 +87,7 @@ msgid ""
 "\"scan on startup\" list, they will be readded on startup."
 msgstr ""
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "ਚੱਲ ਰਿਹਾ ਵੇਖੋ"
@@ -104,7 +104,7 @@ msgid "Remove Cover"
 msgstr "ਕਵਰ ਹਟਾਓ"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "ਕਵਰ ਮੈਨੇਜਰ"
@@ -173,7 +173,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "ਫਾਇਲਾਂ ਨੂੰ ਰੱਦੀ ਵਿੱਚ ਭੇਜਣ ਦੀ ਬਜਾਏ ਹਟਾ ਦਿਓ(&D)"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "ਫੋਲਡਰ ਲਿਸਟ"
@@ -218,8 +218,8 @@ msgstr "ਫੋਲਡਰ ਚੁਣੋ, 
 msgid "Import playlists"
 msgstr "ਪਲੇਅ-ਲਿਸਟ ਇੰਪੋਰਟ"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -300,90 +300,90 @@ msgid "Title"
 msgstr "ਟਾਇਟਲ"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "ਕਲਾਕਾਰ"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "ਐਲਬਮ"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "ਸ਼ੈਲੀ"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "ਚੇਤਾਵਨੀ"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "ਤੁਸੀਂ ਇਹਨਾਂ ਫਾਇਲਾਂ ਦਾ ਨਾਂ ਤਬਦੀਲ ਕਰਨ ਲਈ ਤਿਆਰ ਹੋ। ਕੀ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "ਅਸਲੀ ਨਾਂ"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "ਨਵਾਂ ਨਾਂ"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "ਕੋਈ ਤਬਦੀਲੀ ਨਹੀਂ"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "ਹਟਾਓ"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "ਚੋਣਾਂ"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "ਫੋਲਡਰ ਵੱਖਰੇਵਾਂ ਸ਼ਾਮਿਲ"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "ਕੋਈ ਫਾਇਲ ਚੁਣੀ ਨਹੀਂ ਗਈ ਜਾਂ ਚੁਣੀ ਫਾਇਲ ਵਿੱਚ ਟੈਗ ਨਹੀਂ ਹੈ।"
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "ਨਾਂ-ਬਦਲਣ ਟੈਸਟ ਡਾਈਲਾਗ ਓਹਲੇ"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "ਨਾਂ-ਬਦਲਣ ਟੈਸਟ ਡਾਈਲਾਗ ਵੇਖੋ"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 ਤੋਂ %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "ਹੇਠ ਦਿੱਤੀਆਂ ਨਾਂ-ਤਬਦੀਲੀਆਂ ਦੀਆਂ ਕਾਰਵਾਈਆਂ ਅਸਫ਼ਲ ਹਨ:\n"
@@ -569,172 +569,172 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "ਟਾਈਮ"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "ਰਲਵਾਂ ਚਲਾਉ(&R)"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "ਰਲਵਾਂ ਚਲਾਉਣ ਆਯੋਗ(&D)"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "ਰਲਵੇਂ ਚਲਾਉ(&R)"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "ਐਲਬਮ ਰਲਵੇਂ ਤੌਰ 'ਤੇ ਚਲਾਉ(&A)"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "ਪਲੇਅ-ਲਿਸਟ ਤੋਂ ਹਟਾਓ"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "ਵਜਾਓ(&P)"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "ਵਿਰਾਮ(&a)"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "ਰੋਕੋ(&S)"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "ਪਿੱਛੇ"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "ਅੱਗੇ(&N)"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "ਪਲੇਅ-ਲਿਸਟ ਲੂਪ(&L)"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "ਪਲੇਅਲਿਸਟ ਕਾਲਮ ਦਾ ਆਕਾਰ ਖੁਦ ਬਦਲੋ(&R)"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "ਚੁੱਪ"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "ਵਾਲੀਅਮ ਵੱਧ"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "ਵਾਲੀਅਮ ਘੱਟ"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "ਚਲਾਓ / ਵਿਰਾਮ"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "ਅੱਗੇ ਕਰੋ"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "ਪਿੱਛੇ ਕਰੋ"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "ਵੇਖੋ / ਓਹਲੇ"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "ਸਿਸਟਮ ਟਰੇ ਵਿੱਚ ਡੋਕ ਕਰੋ(&D)"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "ਬੰਦ ਕਰਨ 'ਤੇ ਸਿਸਟਮ ਟਰੇ ਵਿੱਚ ਰੱਖੋ(&S)"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "ਟਰੈਕ ਦੀ ਜਾਣਕਾਰੀ ਦਿਓ(&T)"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "ਸੰਗੀਤ ਕਤਾਰ ਨੂੰ ਬੰਦ ਕਰਨ 'ਤੇ ਸੰਭਾਲੋ(&P)"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "ਟੈਗ ਖੋਜ(&T)..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "ਫਾਇਲ ਨਾਂ ਤਬਦੀਲੀਕਾਰ(&F)..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "ਟਰੈਕ ਸਥਿਤੀ"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "ਵਾਲੀਅਮ"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
 "Quit from the File menu to quit the application.</qt>"
 msgstr ""
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "ਸਿਸਟਮ ਟਰੇ ਵਿੱਚ ਡੋਕ ਕਰੋ"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -782,311 +782,311 @@ msgstr "ਮੁੱਖ ਟੂਲਬਾਰ"
 msgid "Play Toolbar"
 msgstr "ਚਲਾਉਣ ਟੂਲਬਾਰ"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "ਸ਼ਾਰਟਕੱਟ ਸੰਰਚਨਾ"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "ਗਲੋਬਲ ਸ਼ਾਰਟਕੱਟ"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "ਕੋਈ ਸਵਿੱਚ ਨਹੀਂ(&N)"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "ਸਟੈਂਡਰਡ ਸਵਿੱਚਾਂ(&S)"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "ਮਲਟੀਮੀਡਿਆ ਸਵਿੱਚਾਂ(&M)"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, fuzzy, kde-format
 #| msgid "Show &History"
 msgid "Show &Lyrics"
 msgstr "ਅਤੀਤ ਵੇਖੋ(&H)"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager for KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "ਕੇਡੀਈ ਲਈ ਜੂਕਬਕਸ ਅਤੇ ਸੰਗੀਤ ਮੈਨੇਜਰ"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr ""
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr ""
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr ""
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer ਪੋਰਟ"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "ਗਲੋਬਲ ਸਵਿੱਚ-ਬੰਧਨ ਸਹਿਯੋਗ"
+#, fuzzy, kde-format
+#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
 
-#: main.cpp:42
+#: main.cpp:44
 #, kde-format
-msgid "Track announcement popups"
-msgstr ""
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
+msgid "Author, chief dork and keeper of the funk"
 msgstr ""
 
-#: main.cpp:44
+#: main.cpp:45
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr ""
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
+msgid "Assistant superhero, fixer of many things"
 msgstr ""
 
 #: main.cpp:46
 #, kde-format
-msgid "Friendly, neighborhood aRts guru"
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:47
+#: main.cpp:46
 #, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
 
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP ਇੰਟਰਫੇਸ"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC ਅਤੇ MPC ਸਹਿਯੋਗ"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "ਐਲਬਮ ਕਵਰ ਮੈਨੇਜਰ"
-
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr ""
+msgid "Eike Hein"
+msgstr "ਇਕੀ ਹੀਇਨ"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
+msgid "MPRIS2 Interface implementation."
 msgstr ""
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
+msgid "Martin Sandsmark"
 msgstr ""
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr ""
-
-#: main.cpp:56
+#: main.cpp:49
 #, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr ""
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
+#: main.cpp:49
 #, kde-format
-msgid "Kacper Kasper"
+msgid "Badly-needed tag editor bugfixes."
 msgstr ""
 
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "ਇਕੀ ਹੀਇਨ"
-
-#: main.cpp:73
+#: main.cpp:50
 #, kde-format
-msgid "Martin Sandsmark"
+msgid "Georg Grabler"
 msgstr ""
 
-#: main.cpp:74
+#: main.cpp:50
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "More KDE Platform 4 porting efforts"
 msgstr ""
 
-#: main.cpp:75
+#: main.cpp:51
 #, kde-format
-msgid "Georg Grabler"
+msgid "Laurent Montel"
 msgstr ""
 
-#: main.cpp:76
+#: main.cpp:51
 #, kde-format
-msgid "Laurent Montel"
+msgid "Porting to KDE Platform 4 when no one else was around"
 msgstr ""
 
-#: main.cpp:77
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "ਐਲਬਮ ਕਵਰ ਮੈਨੇਜਰ"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr ""
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer ਪੋਰਟ"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "ਗਲੋਬਲ ਸਵਿੱਚ-ਬੰਧਨ ਸਹਿਯੋਗ"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr ""
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr ""
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr ""
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP ਇੰਟਰਫੇਸ"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC ਅਤੇ MPC ਸਹਿਯੋਗ"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "ਖੋਲਣ ਲਈ ਫਾਇਲਾਂ"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1110,18 +1110,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "ਪਲੇਅ-ਲਿਸਟ"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "ਪਲੇਅ-ਲਿਸਟ 'ਤੇ ਵਾਪਿਸ"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1133,12 +1133,12 @@ msgstr ""
 "ਜੂਕ ਆਡੀਓ ਫਾਇਲ<nl/> <filename>%1</filename><nl/> ਨੂੰ ਅੱਗੇ ਦਿੱਤੇ ਕਾਰਨ ਕਰਕੇ ਚਲਾਉਣ ਲਈ "
 "ਅਸਮਰੱਥ: <nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "ਫਾਇਲ %1 ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ ਹੈ।"
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1149,527 +1149,527 @@ msgid_plural ""
 msgstr[0] "ਤੁਸੀਂ ਇਹਨਾਂ ਫਾਇਲਾਂ ਦਾ ਨਾਂ ਤਬਦੀਲ ਕਰਨ ਲਈ ਤਿਆਰ ਹੋ। ਕੀ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?"
 msgstr[1] "ਤੁਸੀਂ ਇਹਨਾਂ ਫਾਇਲਾਂ ਦਾ ਨਾਂ ਤਬਦੀਲ ਕਰਨ ਲਈ ਤਿਆਰ ਹੋ। ਕੀ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "ਕੀ ਤੁਸੀਂ ਇਹ ਕਵਰ ਹਟਾਉਣ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "ਕਵਰ ਹਟਾਓ(&D)"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "ਕਵਰ ਚਿੱਤਰ ਫਾਇਲ ਚੁਣੋ"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "ਇਹਨਾਂ ਫਾਇਲਾਂ ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "ਇਹਨਾਂ ਫਾਇਲਾਂ ਨੂੰ ਰੱਦੀ ਵਿੱਚ ਭੇਜਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ ਹੈ"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "ਟਰੈਕ ਨਾਂ"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "ਕਵਰ"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "ਟਰੈਕ"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "ਸਾਲ"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "ਲੰਬਾਈ"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "ਬਿੱਟਰੇਟ"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "ਟਿੱਪਣੀ"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "ਫਾਇਲ ਨਾਂ"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "ਫਾਇਲ ਨਾਂ (ਪੂਰਾ ਮਾਰਗ)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "ਕਾਲਮ ਵੇਖੋ(&S)"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "ਸੰਗੀਤ ਕਤਾਰ ਵਿੱਚ ਸ਼ਾਮਿਲ"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "ਸੋਧ"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "ਚੁਣੀਆਂ ਆਈਟਮਾਂ ਤੋਂ ਪਲੇਅ-ਲਿਸਟ ਬਣਾਓ..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "'%1' ਸੋਧ"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "ਇਹ ਕਈ ਫਾਇਲਾਂ ਨੂੰ ਸੋਧੇਗਾ। ਕੀ ਤੁਸੀਂ ਸਹਿਮਤ ਹੋ?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "ਨਵੀਂ ਪਲੇਅ-ਲਿਸਟ ਬਣਾਓ"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 msgstr ""
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "ਖੁਦ ਕਾਲਮ ਚੌੜਾਈ ਯੋਗ ਕੀਤੀ"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "ਮੋਡ ਵੇਖੋ"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "ਅਤੀਤ ਵੇਖੋ(&H)"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "ਡੁਪਲੀਕੇਟ"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "ਕੀ ਤੁਸੀਂ ਇਹਨਾਂ ਫਾਇਲਾਂ ਨੂੰ ਡਿਸਕ ਤੋਂ ਵੀ ਹਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "ਰੱਖੋ"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "ਇਹਨਾਂ ਫਾਇਲਾਂ ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ ਹੈ।"
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "ਕੀ ਤੁਸੀਂ ਆਪਣੇ ਭੰਡਾਰ ਤੋਂ ਇਹ ਪਲੇਅ-ਲਿਸਟਆਂ ਨੂੰ ਹਟਾਉਣ ਦੀ ਪੁਸ਼ਟੀ ਕਰਦੇ ਹੋ?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "ਆਈਟਮਾਂ ਹਟਾਉਣੀਆਂ ਹਨ?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "ਹਟਾਓ(&R)"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "ਓਹਲੇ(&e)"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "ਹਟਾਓ(&e)"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "ਡੈਨਾਮਿਕ ਲਿਸਟ"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "ਹੁਣ ਚੱਲ ਰਿਹਾ ਹੈ"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "ਕੀ ਤੁਸੀਂ ਇਹਨਾਂ ਆਈਟਮਾਂ ਨੂੰ ਮੌਜੂਦਾ ਸੂਚੀ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ ਜਾਂ ਭੰਡਾਰ ਲਿਸਟ ਵਿੱਚ?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "ਮੌਜੂਦਾ"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "ਸਮੂਹ"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "ਨਾਂ ਬਦਲੋ"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "ਪਲੇਅ-ਲਿਸਟ ਖੋਜ"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "ਫੋਲਡਰ ਪਲੇਅ-ਲਿਸਟ ਬਣਾਓ"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "ਅਤੀਤ"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "ਇਸ ਪਲੇਅ-ਲਿਸਟ ਲਈ ਇੱਕ ਨਾਂ ਦਿਓ ਜੀ:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "ਨਵਾਂ(&N)"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "ਪਲੇਅ-ਲਿਸਟ ਖਾਲੀ (&E)..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "ਪਲੇਅ-ਲਿਸਟ ਖੋਜ(&S)..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "ਫੋਲਡਰ ਤੋਂ ਪਲੇਅ-ਲਿਸਟ(&F)..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "ਟੈਗ ਜਾਣਕਾਰੀ ਲਵੋ(&G)"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "ਫਾਇਲ ਨਾਂ ਤੋਂ(&F)"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "ਇੰਟਰਨੈਟ ਤੋਂ(&I)"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "ਫਾਇਲ ਨਾਂ ਤੋਂ ਟੈਗ ਜਾਣਕਾਰੀ ਲਵੋ(&F)"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "ਪਹਿਲਾਂ ਟਰੈਕ ਚਲਾਓ"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "ਅਗਲੀ ਐਲਬਮ ਚਲਾਓ"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "ਫੋਲਡਰ ਪਰਬੰਧ(&F)..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "ਨਾਂ ਬਦਲੋ(&R)..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "ਡੁਪਲੀਕੇਟ(&u)..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "ਮੁੜ-ਲੋਡ"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "ਖੋਜ ਸੋਧ..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "ਹਟਾਓ(&D)"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "ਤਾਜ਼ਾ"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "ਫਾਇਲ ਨਾਂ ਬਦਲੋ(&R)"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "ਕਵਰ ਵੇਖੋ(&V)"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "ਫਾਇਲ ਤੋਂ ਕਵਰ ਲਵੋਂ(&F)..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "ਇੰਟਰਨੈਟ ਤੋਂ ਕਵਰ ਲਵੋਂ(&I)..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "ਕਵਰ ਹਟਾਓ(&D)"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "ਕਵਰ ਮੈਨੇਜਰ ਵੇਖੋ(&M)"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "ਚੱਲਦੀ ਕਤਾਰ ਵੇਖੋ(&P)"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "ਪਲੇਅ-ਲਿਸਟ"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "ਖੋਜ-ਪੱਟੀ ਵੇਖੋ(&S)"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "ਟਰੈਕ ਖੋਜ ਸੋਧ"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "...ਲਾਗਇਨ ਟੈਸਟ"
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "ਯੂਜ਼ਰ ਨਾਂ:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "ਪਾਸਵਰਡ:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "...ਲਾਗਇਨ ਦੀ ਜਾਂਚ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ"
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "ਲਾਗਇਨ ਗਲਤ ਹੈ।"
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "ਸਧਾਰਨ ਮੇਲ"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "ਅੱਖਰ ਸੰਵੇਦਨਸ਼ੀਲ"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "ਪੈਟਰਨ ਮਿਲਾਨ"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "ਸਭ ਵੇਖੋ"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "ਖੋਜ ਸੋਧ..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "ਮੌਜੂਦਾ ਚੱਲਦੀ ਆਈਟਮ ਉੱਤੇ ਜਾਓ"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 ਆਈਟਮ"
 msgstr[1] "%1 ਆਈਟਮਾਂ"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "ਪੋਪਅੱਪ ਮੁੜ-ਵੇਖੋ"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "ਟੈਗ ਐਡੀਟਰ ਵੇਖੋ(&T)"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "ਸੰਭਾਲੋ(&S)"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "ਕੀ ਤੁਸੀਂ ਆਪਣੀ ਸੰਰਚਨਾ ਨੂੰ ਸੰਭਲਣਾ ਚਾਹੁੰਦੇ ਹੋ:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "ਤਬਦੀਲੀਆਂ ਸੰਭਾਲੋ"
@@ -1747,7 +1747,7 @@ msgstr "ਟਰੈਕ ਨਾਂ(&k):"
 msgid "Enable"
 msgstr "ਯੋਗ"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "ਟੈਗ ਖੋਜੀ ਸੰਰਚਨਾ"
@@ -1873,19 +1873,17 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "ਟਾਇਟਲ"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "ਅਣਜਾਣ"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1894,22 +1892,22 @@ msgstr ""
 "ਇਹ ਫਾਇਲ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ।\n"
 "ਕੀ ਤੁਸੀਂ ਇਸ ਨੂੰ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "ਫਾਇਲ ਮੌਜੂਦ ਹੈ"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "ਬਦਲੋ"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "ਹੇਠ ਦਿੱਤੀਆਂ ਫਾਇਲਾਂ ਬਦਲਣ ਲਈ ਅਸਫ਼ਲ ਹੈ।"
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "ਗਲਤੀ"
@@ -1939,124 +1937,124 @@ msgstr "ਤੁਸੀਂ ਇਹਨਾਂ
 msgid "Changing Track Tags"
 msgstr "ਟਰੈਕ ਟੈਗ ਬਦਲੇ ਜਾਂਦੇ ਹਨ"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "ਕਤਾਰ ਚਲਾਓ"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "ਡਿਫਾਲਟ"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "ਸੰਖੇਪ"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "ਲੜੀ"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "ਕਲਾਕਾਰ"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "ਐਲਬਮਾਂ"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "ਸ਼ੈਲੀ"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "ਚੁੱਪ/ਸੁਣਾਓ"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1% (muted)"
 msgstr "ਵਾਲੀਅਮ: %1% %2"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1%"
 msgstr "ਵਾਲੀਅਮ: %1% %2"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Searching for cover. Please Wait..."
 msgstr "ਚਿੱਤਰ ਦੀ ਖੋਜ ਜਾਰੀ ਹੈ। ਉਡੀਕੋ ਜੀ..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Downloading cover. Please Wait..."
 msgstr "ਚਿੱਤਰ ਦੀ ਖੋਜ ਜਾਰੀ ਹੈ। ਉਡੀਕੋ ਜੀ..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "ਕਵਰ ਡਾਊਨਲੋਡਰ"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/pl/juk.po 4:22.11.80-0ubuntu1/po/pl/juk.po
--- 4:22.04.3-1/po/pl/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/pl/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -13,15 +13,15 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
-"PO-Revision-Date: 2022-01-24 20:24+0100\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2022-08-21 07:06+0200\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
 "Language: pl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 22.03.70\n"
+"X-Generator: Lokalize 22.04.1\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
 
@@ -71,7 +71,7 @@ msgstr "Więcej"
 msgid "Fewer"
 msgstr "Mniej"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -80,12 +80,12 @@ msgstr ""
 "Pamięć podręczna danych o muzyce została uszkodzona. JuK musi ją "
 "przeskanować co może zająć trochę czasu."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Lista zbioru"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -101,7 +101,7 @@ msgstr ""
 "\"skanuj przy uruchomieniu\", to zostaną one ponownie dodane przy "
 "uruchomieniu JuK."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Pokaż odtwarzany"
@@ -117,7 +117,7 @@ msgid "Remove Cover"
 msgstr "Usuń okładkę"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Zarządzanie okładkami"
@@ -189,7 +189,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Usuń pliki zamiast przenieść je do Kosza"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Lista katalogów"
@@ -235,8 +235,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Zaimportuj listy utworów"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -317,30 +317,30 @@ msgid "Title"
 msgstr "Tytuł"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Wykonawca"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Gatunek"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Ostrzeżenie"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -349,60 +349,60 @@ msgstr ""
 "Zamierzasz zmienić nazwy następujących plików. Jesteś pewien, że chcesz "
 "kontynuować?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Oryginalna nazwa"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nowa nazwa"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Bez zmian"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Usuń"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opcje"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Wstaw separator katalogów"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Nie wybrano pliku lub wybrany plik nie ma znaczników."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Ukryj okno testowe zmieniania nazw plików"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Pokaż okno testowe zmieniania nazw plików"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 na %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Nie powiodła się operacja zmiany nazw:\n"
@@ -591,160 +591,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Czas"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Próba pobrania okładki nie powiodła się."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Zakończono pobieranie okładki."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Losowe odtwarzanie"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "Wyłącz l&osowe odtwarzanie"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "&Losowe odtwarzanie"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Losowe odtwarzanie &albumu"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Usuń z listy utworów"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Odtwarzaj"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Wstrzymaj"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Zatrzymaj"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Poprzedni"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Następny"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Pow&tarzaj listę utworów"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Ręcznie zmień szerokość kolumn"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Wycisz"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Zwiększ głośność"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Zmniejsz głośność"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Odtwarzaj/Wstrzymaj"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Szukaj w przód"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Szukaj do tyłu"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Pokaż / Ukryj"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Dokuj w tacce systemowej"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Pozostań w &tacce systemowej przy wyjściu"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "&Informuj o utworze w okienku"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Zapisz &kolejkę utworów przy wyjściu"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Odgadywanie znaczników..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Zmienianie nazw plików..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Ustawienia scrobblingu..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Pozycja w utworze"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Głośność"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -753,12 +753,12 @@ msgstr ""
 "<qt>Mimo zamknięcia głównego okna, JuK będzie działał w tacce systemowej. "
 "Użyj Zakończ z menu Plik, żeby zamknąć program całkowicie.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Dokowanie w tacce systemowej"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -806,32 +806,32 @@ msgstr "Główny pasek narzędzi"
 msgid "Play Toolbar"
 msgstr "Pasek narzędzi: odtwarzanie"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Ustawienia skrótów"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Skróty globalne"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Brak klawiszy"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standardowe klawisze"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Klawisze &multimedialne"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -839,275 +839,275 @@ msgstr ""
 "Tutaj możesz wybrać klawisze używane jako skróty globalne klawiatury do "
 "kontrolowania odtwarzacza"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Pokaż &słowa"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Żaden plik nie jest odtwarzany.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Wczytywanie...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 "<i>Słowa są obecnie niedostępne dla %1 (nie ma żadnego dostawcy słóœ)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Błąd przy pobieraniu słów!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Słowa niedostępne."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Słowa dostarczone przez <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Szafa grająca i zarządzanie muzyką autorstwa KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, naczelny dziwak i zabawiacz"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Asystujący superbohater, naprawił wiele rzeczy"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Dodatkowa praca nad portowaniem do KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Dokowanie w tacce systemowej,\n"
-"edycja znaczników \"inline\", poprawki,\n"
-"ewangelizacja, moralne wsparcie"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "port GStreamera"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Obsługa globalnych skrótów klawiszowych"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Powiadamianie o utworze w okienku"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, i inni"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automagiczne zgadywanie danych utworu, poprawki"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Więcej automagiczności, teraz używa MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, naczelny dziwak i zabawiacz"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Współkonspirator w czarowaniu z MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Przyjazny guru aRts z sąsiedztwa"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Uczynił JuK bardziej przyjaznym dla ludzi z terabajtami muzyki"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "Interfejs DCOP"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Asystujący superbohater, naprawił wiele rzeczy"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "wsparcie dla FLAC i MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Zarządzanie okładkami albumów"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Przeniesienie na Szkielety KDE 5 kiedy nikogo nie było w pobliżu"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Autor ekranu powitalnego"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Przeniesienie na Platformę KDE 4 kiedy nikogo nie było w pobliżu"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementacja interfejsu MPRIS2."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Bardzo potrzebne poprawki błędów w edytorze tagów."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Obsługa scrobblowania Last.fm, słów, przygotowanie do KDE Frameworks 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementacja interfejsu MPRIS2."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Przeniesienie na Szkielety KDE 5 kiedy nikogo nie było w pobliżu"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, i inni"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Bardzo potrzebne poprawki błędów w edytorze tagów."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Dodatkowa praca nad portowaniem do KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Przeniesienie na Platformę KDE 4 kiedy nikogo nie było w pobliżu"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Zarządzanie okładkami albumów"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Przyjazny guru aRts z sąsiedztwa"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Dokowanie w tacce systemowej,\n"
+"edycja znaczników \"inline\", poprawki,\n"
+"ewangelizacja, moralne wsparcie"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "port GStreamera"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Obsługa globalnych skrótów klawiszowych"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Powiadamianie o utworze w okienku"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automagiczne zgadywanie danych utworu, poprawki"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Więcej automagiczności, teraz używa MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Współkonspirator w czarowaniu z MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Uczynił JuK bardziej przyjaznym dla ludzi z terabajtami muzyki"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Interfejs DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "wsparcie dla FLAC i MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Autor ekranu powitalnego"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Plik(i) do otwarcia"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1116,7 +1116,7 @@ msgstr ""
 "JuK uruchomiono w trybie dokowania\n"
 "Użyj menu podręcznego na tacce systemowej, aby go przywrócić."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK dokowany"
@@ -1138,18 +1138,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Listy odtwarzania (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "powrót do listy utworów"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1161,12 +1161,12 @@ msgstr ""
 "JuK nie może odtworzyć pliku <nl/><filename>%1</filename><nl/> z powodu:<nl/"
 "><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Nie można zapisać do pliku %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1175,123 +1175,123 @@ msgstr[0] "Masz zamiar otworzyć katalog
 msgstr[1] "Masz zamiar otworzyć %1 katalogi. Czy na pewno kontynuować?"
 msgstr[2] "Masz zamiar otworzyć %1 katalogów. Czy na pewno kontynuować?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Otwórz katalog pliku"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Na pewno chcesz usunąć te okładki?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Usuń okładki"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Wybierz obrazek na okładkę"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Obrazy (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Nie można usunąć tych plików"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Nie można przenieść tych plików do Kosza"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nazwa utworu"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Okładka"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Utwór"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Rok"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Długość"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Szybkość transmisji"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Komentarz"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Nazwa pliku"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Nazwa pliku (pełna ścieżka)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "P&okaż kolumny"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Dodaj do kolejki utworów"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Edytuj"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Utwórz listę utworów z wybranych pozycji..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Edytuj '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Chcesz edytować wiele plików. Jesteś pewien?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Utwórz nową listę utworów"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1300,268 +1300,268 @@ msgstr ""
 "Włączono ręczne zmienianie szerokości kolumn. Możesz przełączyć się do "
 "automatycznego w menu Widok."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Włączono ręczne szerokości kolumn"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Tryby widoku"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Pokaż &historię"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Powiel"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Chcesz usunąć te pliki z dysku?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Zachowaj"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Nie można usunąć tych plików."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Na pewno chcesz usunąć te listy utworów ze swojego zbioru?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Usunąć elementy?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Usuń"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "U&kryj"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Usuń"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Lista dynamiczna"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Pokaż odtwarzany"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "Chcesz dodać te pozycje do bieżącej listy czy do listy zbioru?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Bieżący"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Zbiór"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Zmień nazwę"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Przeszukaj listę utworów"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Utwórz listę utworów z katalogu"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historia"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Podaj nazwę listy utworów:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nowa"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "P&usta lista utworów..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Prze&szukaj listę utworów..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Lista utworów z &katalogu..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Odgadnij znacznik"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Z &nazwy pliku"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Z &Internetu"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "&Odgadnij znacznik z nazwy pliku"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Odtwarzaj pierwszy utwór"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Odtwarzaj następny album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Zarządzaj &katalogami..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Zmień nazwę..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "&Powiel..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Odśwież"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Zmień przeszukiwanie..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Usuń"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Odśwież"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Zmień nazwę pliku"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Pokaż okładkę"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Ut&wórz okładkę z pliku..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Z &Internetu..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Usuń okładkę"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Pokaż &zarządzanie okładkami"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Pokaż kolejkę &utworów"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Lista odtwarzania"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Pokaż pasek &wyszukiwania"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Edytuj przeszukiwanie"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Ustawienia scrobblingu..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Próba logowania..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1569,17 +1569,17 @@ msgstr ""
 "Podaj swoje dane poufne do logowania na <a href=\"https://last.fm/\">last."
 "fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Nazwa użytkownika:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Hasło:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1588,94 +1588,94 @@ msgstr ""
 "Portfel jest niedostępny, twoje dane poufne Last.fm będą przechowywane bez "
 "szyfrowania."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "Portfel jest niedostępny."
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Potwierdzanie loginu..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Nieprawidłowy login."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Prawidłowy login."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Zwykłe wyszukiwanie"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Rozróżniaj wielkość liter"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Wyrażenie regularne"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Wszystkie widoczne"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Szukaj..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Przewijanie tego pliku, zgodnie z bieżącymi ustawieniami audio, nie jest "
 "obsługiwane."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Skocz do obecnie odtwarzanego utworu"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1683,27 +1683,27 @@ msgstr[0] "%1 element"
 msgstr[1] "%1 elementy"
 msgstr[2] "%1 elementów"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Odśwież okienko informacyjne"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Pokaż edytor &znaczników"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Zapisz"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Chcesz zapisać zmiany do:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Zapisz zmiany"
@@ -1718,7 +1718,7 @@ msgstr "Nazwa &pliku:"
 #: tageditor.ui:29
 #, kde-format
 msgid "T&rack:"
-msgstr "U&twór:"
+msgstr "Utwó&r:"
 
 #. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
 #: tageditor.ui:39
@@ -1781,7 +1781,7 @@ msgstr "Nazwa &utworu:"
 msgid "Enable"
 msgstr "Włącz"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Ustawienia odgadywania znaczników"
@@ -1893,7 +1893,7 @@ msgstr "Przyciśnij przycisk, żeby zmie
 #: tagguesserconfigdlgwidget.ui:87
 #, kde-format
 msgid "&Modify"
-msgstr "&Zmień"
+msgstr "Z&mień"
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
 #: tagguesserconfigdlgwidget.ui:94
@@ -1926,19 +1926,17 @@ msgstr ""
 "%T: Utwór\n"
 "%c: Komentarz"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Tytuł"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Nieznana"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1947,22 +1945,22 @@ msgstr ""
 "Plik już istnieje.\n"
 "Chcesz go zastąpić?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Plik istnieje"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Zamień"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Nie można było zmienić następujących plików."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Błąd"
@@ -1992,80 +1990,80 @@ msgstr "Zamierzasz zmienić %1 w tych pl
 msgid "Changing Track Tags"
 msgstr "Zmiana znaczników ścieżek"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Kolejka utworów"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Domyślne"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
-msgstr "Kompakt"
+msgstr "Zwarty"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Drzewo"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Wykonawcy"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumy"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Gatunki"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
-msgstr "Wycisz/Usuń wyciszenie"
+msgstr "Wycisz/Przestań wyciszać"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Głośność: %1% (wyciszony)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Głośność: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Wyszukiwanie okładki. Proszę czekać..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Nie znaleziono albumu '%1'."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Nie znaleziono albumu"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2074,39 +2072,39 @@ msgstr ""
 "Błąd %1 przy wyszukiwaniu okładki:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Brak okładki dla albumu '%1'."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Okładka niedostępna"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Pobieranie okładki. Proszę czekać..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Znaleziono okładkę"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Nie udało się pobranie żądanej okładki: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Nie można pobrać okładki"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Pobrano okładkę z <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/pt/juk.po 4:22.11.80-0ubuntu1/po/pt/juk.po
--- 4:22.04.3-1/po/pt/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/pt/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-05-10 11:55+0100\n"
 "Last-Translator: Pedro Morais <morais@kde.org>\n"
 "Language-Team: pt <kde-i18n-pt@kde.org>\n"
@@ -21,6 +21,7 @@ msgstr ""
 "X-POFile-SpellExtra: GroupBox Laurent Montel Grabler Georg Kylafas Giorgos\n"
 "X-POFile-SpellExtra: last Sandsmark Last fm Hein MPRIS Eike Co LyricWiki\n"
 "X-POFile-SpellExtra: KWallet Kasper jpg KF Kacper\n"
+"X-POFile-IgnoreConsistency: artist\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -68,7 +69,7 @@ msgstr "Mais"
 msgid "Fewer"
 msgstr "Menos"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -77,12 +78,12 @@ msgstr ""
 "A 'cache' dos dados de músicas foi corrompida. O JuK precisa de a analisar "
 "de novo. Isto pode levar algum tempo."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Lista da Colecção"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -98,7 +99,7 @@ msgstr ""
 "estiver na sua lista de \"pesquisar no arranque\", estes serão lidos no "
 "início."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Parar de Reproduzir"
@@ -114,7 +115,7 @@ msgid "Remove Cover"
 msgstr "Remover a Capa"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Gestor de Capas"
@@ -187,7 +188,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Apa&gar os ficheiros em vez de os enviar para o lixo"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Lista de Pastas"
@@ -233,8 +234,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Importar listas de músicas"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -315,30 +316,30 @@ msgid "Title"
 msgstr "Título"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artista"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Álbum"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Género"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Aviso"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -347,61 +348,61 @@ msgstr ""
 "Está prestes a mudar o nome dos seguintes ficheiros. Tem a certeza que "
 "deseja continuar?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Nome Original"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nome Novo"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Sem Alteração"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Remover"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opções"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Inserir separador de pasta"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "Nenhum ficheiro seleccionado, ou o ficheiro seleccionado não tem marcas."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Esconder Janela de Teste de Mudança de Nome"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Mostrar Janela de Teste de Mudança de Nome"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 a %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "As seguinte operações de mudança de nome falharam:\n"
@@ -591,160 +592,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Tempo"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Não foi possível obter as imagens do seu álbum."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Acabou a transferência das imagens do seu álbum."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Reprodução Aleatória"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Desactivar a Reprodução Aleatória"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Utilizar a &Reprodução Aleatória"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Utilizar a Reprodução &Aleatória do Álbum"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Remover da Lista de Reprodução"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "Re&produzir"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&ausa"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Parar"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Anterior"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "Segui&nte"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Repetir &Lista de Reprodução"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Mudar Manualmente o Tamanho das Colunas da Lista"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Silenciar"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Aumentar o Volume"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Diminuir o Volume"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Tocar / Pausa"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Avançar"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Recuar"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Mostrar / Esconder"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "Ícone na Ban&deja de Sistema"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Manter na Bandeja do &Sistema ao Fechar"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Anúncio da Faixa &por Aviso"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Gravar File de Re&produção ao Sair"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Adi&vinhar Marcas..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Mudança de Nome de &Ficheiros..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Configurar a análise..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Posição da Faixa"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volume"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -753,12 +754,12 @@ msgstr ""
 "<qt>Quando fecha a janela principal o JuK continua a correr na bandeja do "
 "sistema. Utilize Sair no menu Ficheiro para sair da aplicação.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Acoplagem na Bandeja do Sistema"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -806,32 +807,32 @@ msgstr "Barra Principal"
 msgid "Play Toolbar"
 msgstr "Barra de Ferramentas de Reprodução"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Configurar os Atalhos"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Atalhos Globais"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Sem teclas"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Tecla&s normais"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Teclas &multimédia"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -839,22 +840,22 @@ msgstr ""
 "Aqui pode seleccionar as teclas utilizadas como atalhos globais para "
 "controlar o reprodutor"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Mostrar as &Letras"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Nenhum ficheiro em reprodução.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>A carregar...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -862,258 +863,258 @@ msgstr ""
 "<i>As letras musicais estão indisponíveis de momento para o %1 (não está "
 "nenhum fornecedor de letra disponível)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Erro ao obter as letras musicais!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Sem letras disponíveis."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 "<br /><br /><i>Letras musicais oferecidas pelo <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Leitor e gestor de música da comunidade do KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, marrão principal e guardião do ritmo"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Super herói assistente, correcção de muitas coisas"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Mais esforços na versão para o KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Acoplagem na bandeja do sistema, edição \"incorporada\" das marcas,\n"
-"correcções de erros, evangelização e apoio moral"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Adaptação ao GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Suporte a teclas globais"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Mensagens a anunciar novas faixas"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne e outros"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Adivinhar de forma mágica os dados das faixas, correcções"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Mais coisas mágicas, agora utilizando o MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, marrão principal e guardião do ritmo"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-conspirador no MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Guru de aRts da vizinhança"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Tornar o JuK mais amigável para a malta com terabytes de música"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "Interface de DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Suporte FLAC e MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Gestor de capas de álbuns"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Desenho do ecrã inicial"
-
-#: main.cpp:52
-#, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr ""
-"Modificações para as Plataformas do KDE 4, quando mais ninguém estava por "
-"perto"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Correcções de erros importantes no editor de marcas."
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:54
+#: main.cpp:45
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
-"Suporte das estatísticas do Last.fm, letras musicais, ajuste para as "
-"Plataformas do KDE 5."
+msgid "Assistant superhero, fixer of many things"
+msgstr "Super herói assistente, correcção de muitas coisas"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementação da interface para o MPRIS2."
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:56
+#: main.cpp:46
 #, kde-format
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
 "Modificações para as Plataformas do KDE 5, quando mais ninguém estava por "
 "perto"
 
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne e outros"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementação da interface para o MPRIS2."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+"Suporte das estatísticas do Last.fm, letras musicais, ajuste para as "
+"Plataformas do KDE 5."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Correcções de erros importantes no editor de marcas."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Mais esforços na versão para o KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+"Modificações para as Plataformas do KDE 4, quando mais ninguém estava por "
+"perto"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Gestor de capas de álbuns"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Guru de aRts da vizinhança"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Acoplagem na bandeja do sistema, edição \"incorporada\" das marcas,\n"
+"correcções de erros, evangelização e apoio moral"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Adaptação ao GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Suporte a teclas globais"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Mensagens a anunciar novas faixas"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Adivinhar de forma mágica os dados das faixas, correcções"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Mais coisas mágicas, agora utilizando o MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-conspirador no MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Tornar o JuK mais amigável para a malta com terabytes de música"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Interface de DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Suporte FLAC e MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Desenho do ecrã inicial"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Ficheiros a abrir"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1122,7 +1123,7 @@ msgstr ""
 "JuK em execução no modo acoplado\n"
 "Use o menu de contexto na bandeja do sistema para repor."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK Acoplado"
@@ -1144,18 +1145,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Listas de Reprodução (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "recuar na lista de músicas"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1167,12 +1168,12 @@ msgstr ""
 "O JuK não é capaz de reproduzir o ficheiro de áudio<nl/><filename>%1</"
 "filename><nl/>pela seguinte razão:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Não foi possível escrever no ficheiro %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1180,123 +1181,123 @@ msgid_plural ""
 msgstr[0] "Está prestes a abrir uma pasta. Tem a certeza que deseja continuar?"
 msgstr[1] "Está prestes a abrir %1 pastas. Tem a certeza que deseja continuar?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Abrir a Pasta Respectiva"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Tem a certeza que deseja remover estas capas?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "Apa&gar Capas"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Seleccionar o Ficheiro da Imagem da Capa"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Imagens (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Não foi possível apagar estes ficheiros"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Não foi possível mover estes ficheiros para o Lixo"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nome da Faixa"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Capa"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Faixa"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Ano"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Tamanho"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Taxa de Dados"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Comentário"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Nome do Ficheiro"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Nome do Ficheiro (localização completa)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Mo&strar as Colunas"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Adicionar à Fila de Reprodução"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Editar"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Criar uma Lista com os Itens Seleccionados..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Editar '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Isto irá editar vários ficheiros. Tem a certeza?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Criar Nova Lista de Reprodução"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1305,270 +1306,270 @@ msgstr ""
 "A largura manual de colunas foi activada. Pode voltar a activar o modo "
 "automático no menu Ver."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Largura Manual de Colunas Activada"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Modos de Visualização"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Mostrar o &Histórico"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplicar"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Quer apagar estes ficheiros também do disco?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Manter"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Não foi possível apagar estes ficheiros."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Tem a certeza que deseja remover estes itens da lista de reprodução da sua "
 "colecção?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Remover os Itens?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Remover"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Esconder"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "R&emover"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Lista Dinâmica"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Agora a Ouvir"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "Deseja adicionar estes itens à lista actual ou à lista de colecções?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Actual"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Colecção"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Mudar o Nome"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Procurar uma Lista de Reprodução"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Criar Lista de Reprodução de Pasta"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Histórico"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Por favor indique o nome desta lista:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nova"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Lista d&e Reprodução Vazia..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Li&sta de Procura..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Lista de Música a Partir de &Pasta..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Adivin&har Dados das Marcas"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Do Nome do &Ficheiro"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Da &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Adivinhar as Informações de Marca do Nome do &Ficheiro"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Reproduzir a Primeira Faixa"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Reproduzir o Próximo Álbum"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Gerir as &Pastas..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "Muda&r o Nome..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplicar..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Actualizar"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Editar a Procura..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Apagar"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Actualizar"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "Muda&r o Nome do Ficheiro"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Ver a Capa"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Obter Capa de &Ficheiro..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Obter Capa Da &Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "Apa&gar a Capa"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Mostrar o &Gestor de Capas"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Mostrar a Fila de Re&produção"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Lista de Reprodução"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Mo&strar a Barra de Procura"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Editar a Procura de Faixa"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Configurar a análise..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Testar a conta..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1576,17 +1577,17 @@ msgstr ""
 "Indique por favor as suas credenciais da <a href=\"https://last.fm/\">last."
 "fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Utilizador:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Senha:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1595,121 +1596,121 @@ msgstr ""
 "A KWallet está indisponível; as suas credenciais do Last.fm serão guardadas "
 "sem qualquer encriptação."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "A KWallet está indisponível"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "A validar a conta..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "A conta é inválida."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "A conta é válida."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Procura Normal"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Distinguir Capitalização"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Procura por Padrões"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Tudo Visível"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Procurar..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "O posicionamento não é suportado neste ficheiro com a sua configuração de "
 "áudio."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Ir para o item actualmente a ser reproduzido"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 item"
 msgstr[1] "%1 itens"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Voltar a Mostrar Aviso"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Mostrar o Edi&tor de Marcas"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Gravar"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Quer gravar as suas alterações a:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Gravar as Alterações"
@@ -1787,7 +1788,7 @@ msgstr "Nome da &faixa:"
 msgid "Enable"
 msgstr "Activar"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Configuração do Adivinho de Marcas"
@@ -1935,19 +1936,17 @@ msgstr ""
 "%T: Faixa\n"
 "%c: Comentário"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Título"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Desconhecida"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1956,22 +1955,22 @@ msgstr ""
 "Este ficheiro já existe.\n"
 "Quer substituí-lo?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "O Ficheiro Existe"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Substituir"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Não foi possível modificar os seguintes ficheiros."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Erro"
@@ -2001,80 +2000,80 @@ msgstr "Está prestes a modificar o %1 n
 msgid "Changing Track Tags"
 msgstr "Mudar Marcas de Faixa"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Fila de Reprodução"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Predefinição"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Compacto"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Árvore"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistas"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Álbuns"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Géneros"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Silenciar/Repor"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volume: %1% (silencioso)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volume: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "A procurar pela capa. Por favor aguarde..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "O álbum '%1' não foi encontrado."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Álbum não Encontrado"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2083,39 +2082,39 @@ msgstr ""
 "Ocorreu o erro %1 ao pesquisar pela capa:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Não existe nenhuma capa disponível para o álbum '%1'."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Capa Indisponível"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "A obter a capa. Por favor aguarde..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Capa encontrada"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Não foi possível obter a imagem da capa pedida: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Não foi possível obter a imagem da capa pedida"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Foi obtida a capa do <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/pt_BR/juk.po 4:22.11.80-0ubuntu1/po/pt_BR/juk.po
--- 4:22.04.3-1/po/pt_BR/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/pt_BR/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -15,7 +15,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-05-15 14:07-0300\n"
 "Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
 "Language-Team: Brazilian Portuguese <kde-i18n-pt_BR@kde.org>\n"
@@ -76,7 +76,7 @@ msgstr "Mais"
 msgid "Fewer"
 msgstr "Menos"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -85,12 +85,12 @@ msgstr ""
 "O cache de dados de música foi corrompido - o JuK precisa verificá-lo "
 "novamente. Isto pode levar algum tempo."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Lista de coleções"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -106,7 +106,7 @@ msgstr ""
 "estiver em sua lista para \"verificar ao iniciar\", eles serão lidos na "
 "inicialização."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Mostrar reproduzindo"
@@ -122,7 +122,7 @@ msgid "Remove Cover"
 msgstr "Remover capa"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Gerenciador de capas"
@@ -196,7 +196,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Excluir os arquivos em vez de enviá-los para a lixeira"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Lista de pastas"
@@ -242,8 +242,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Importar listas de músicas"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -324,30 +324,30 @@ msgid "Title"
 msgstr "Título"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artista"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Álbum"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Gênero"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Aviso"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -356,61 +356,61 @@ msgstr ""
 "Você está prestes a renomear os seguintes arquivos. Tem certeza de que "
 "deseja continuar?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Nome original"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Novo nome"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Sem alteração"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Remover"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opções"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Inserir separador de pasta"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "Nenhum arquivo selecionado, ou o arquivo selecionado não tem etiquetas."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Ocultar diálogo de teste do renomeador"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Mostrar diálogo de teste do renomeador"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 para %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "As seguintes operações de renomear falharam:\n"
@@ -604,160 +604,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Data/Hora"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Falha ao baixar sua capa."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Sua capa acabou de ser baixada."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Reprodução aleatória"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Desabilitar reprodução aleatória"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Usar &reprodução aleatória"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Usar reprodução &aleatória do álbum"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Remover da lista de músicas"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Reproduzir"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&ausar"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Parar"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Anterior"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Próxima"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Repetir lista de músicas"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Redimensionar manualmente as colunas da lista de músicas"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Mudo"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Aumentar volume"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Diminuir volume"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Reproduzir / Pausar"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Avançar"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Recuar"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Mostrar / Ocultar"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Manter na área de notificação"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Permanecer na área de notificação ao fechar"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "&Anúncio instantâneo de faixa"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Salvar fila de re&produção ao sair"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Gerador de etiquetas..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Renomeador de arquivos..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Configurar o scrobbling..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Posição da faixa"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volume"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -766,12 +766,12 @@ msgstr ""
 "<qt>Fechar a janela principal manterá o JuK em execução na área de "
 "notificação. Use 'Sair' no menu Arquivo, para encerrar o aplicativo.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Manter na área de notificação"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -819,32 +819,32 @@ msgstr "Barra de ferramentas principal"
 msgid "Play Toolbar"
 msgstr "Barra de ferramentas de reprodução"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Configurar atalhos"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Atalhos globais"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Sem teclas"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Teclas &padrão"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Teclas &multimídia"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -852,22 +852,22 @@ msgstr ""
 "Aqui você pode selecionar as teclas usadas como atalhos globais, para "
 "controlar o reprodutor"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Mostrar &letras"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Nenhum arquivo em execução.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Carregando...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -875,252 +875,252 @@ msgstr ""
 "<i>As letras estão atualmente indisponíveis para %1 (nenhum fornecedor de "
 "letras disponível)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Erro ao obter a letra!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Nenhuma letra disponível."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Letras fornecidas por <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Jukebox e gerenciador de músicas da comunidade KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor, chefe cruel e protetor do funk"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Super-herói assistente, reparador de muitas coisas"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Mais esforços de porte para o KDE Plataforma 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Encaixe na área de notificação, editor \"embutido\" de etiquetas,\n"
-"correções de erros, evangelismo, suporte moral"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Porte do GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Suporte global à atalhos de teclado"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Anúncios instantâneos de faixas"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne e outros"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Geração de dados das faixas de forma \"mágica\", correções de erros"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Mais coisas de forma \"mágica\", agora usando o MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, chefe cruel e protetor do funk"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-conspirador na magia do MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Guru amigável do aRts"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Tornar o JuK mais amigável para pessoas com terabytes de música"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "Interface DCOP"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Super-herói assistente, reparador de muitas coisas"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Suporte a FLAC e MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Gerenciador de capas de álbuns"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Porte para o KDE Frameworks 5 quando mais ninguém estava por perto"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "'Gimper' da tela de apresentação"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Porte para o KDE Platform 4 quando mais ninguém estava por perto"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementação da interface MPRIS2."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Correções de erros importantes no editor de rótulos."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Suporte à scrobbling do Last.fm, letras, preparação para o KDE Frameworks 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementação da interface MPRIS2."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Porte para o KDE Frameworks 5 quando mais ninguém estava por perto"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne e outros"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Correções de erros importantes no editor de rótulos."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Mais esforços de porte para o KDE Plataforma 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Porte para o KDE Platform 4 quando mais ninguém estava por perto"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Gerenciador de capas de álbuns"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Guru amigável do aRts"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Encaixe na área de notificação, editor \"embutido\" de etiquetas,\n"
+"correções de erros, evangelismo, suporte moral"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Porte do GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Suporte global à atalhos de teclado"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Anúncios instantâneos de faixas"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Geração de dados das faixas de forma \"mágica\", correções de erros"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Mais coisas de forma \"mágica\", agora usando o MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-conspirador na magia do MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Tornar o JuK mais amigável para pessoas com terabytes de música"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Interface DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Suporte a FLAC e MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "'Gimper' da tela de apresentação"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Arquivo(s) para abrir"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1129,7 +1129,7 @@ msgstr ""
 "JuK em execução no modo acoplado\n"
 "Use o menu de contexto na área de notificação para restaurar."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK acoplado"
@@ -1151,18 +1151,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Listas de músicas (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "voltar para lista de músicas"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1174,12 +1174,12 @@ msgstr ""
 "O JuK não é capaz de reproduzir o arquivo de áudio <nl/><filename>%1</"
 "filename><nl/> pelo seguinte motivo:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Não foi possível salvar para o arquivo %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1189,123 +1189,123 @@ msgstr[0] ""
 msgstr[1] ""
 "Você está prestes a abrir %1 pastas. Tem certeza de que deseja continuar?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Abrir pasta que contém"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Tem certeza de que deseja excluir estas capas?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Excluir capas"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Selecionar arquivo de imagem da capa"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Imagens (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Não foi possível excluir estes arquivos"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Não foi possível mover estes arquivos para a Lixeira"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nome da faixa"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Capa"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Faixa"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Ano"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Duração"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Taxa de bits"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Comentário"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Nome do arquivo"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Nome do arquivo (caminho completo)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Mo&strar colunas"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Adicionar à fila de reprodução"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Editar"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Criar lista de músicas dos itens selecionados..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Editar '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Isto irá editar múltiplos arquivos. Tem certeza?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Criar nova lista de músicas"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1314,286 +1314,286 @@ msgstr ""
 "Larguras manuais das colunas foi habilitada. Você pode reverter para "
 "tamanhos de colunas automáticos, no menu Exibir."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Larguras manuais da coluna habilitada"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Modos de exibição"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Mostrar &histórico"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplicar"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Deseja excluir estes arquivos do disco também?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Manter"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Não foi possível excluir estes arquivos."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Tem certeza de que deseja remover estas listas de músicas da sua coleção?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Remover os itens?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Remover"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Oc&ultar"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "R&emover"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Lista dinâmica"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Reproduzindo agora"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "Deseja adicionar estes itens à lista atual ou à lista da coleção?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Atual"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Coleção"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Renomear"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Procurar na lista de músicas"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Criar pasta da lista de músicas"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Histórico"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Digite um nome para esta lista de músicas:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nova"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Lista de músicas vazia..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Pesquisar na lista de músicas..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Lista de músicas da &pasta..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Adivinhar informações das etiquetas"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Do &nome do arquivo"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Da &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Gerar informações do &nome do arquivo"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Reproduzir a primeira faixa"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Reproduzir o próximo álbum"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Gerenciar &pastas..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Renomear..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplicar..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Recarregar"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Editar pesquisa..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "E&xcluir"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Atualizar"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "Renomear &arquivo"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Visualizar capa"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Obter capa do &arquivo..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Obter capa da &Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Excluir capa"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Mostrar &gerenciador de capas"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Mostrar fila de &reprodução"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Lista de músicas"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Mostrar barra de pe&squisa"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Editar pesquisa de faixa"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Configurar o scrobbling..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Testar autenticação..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 "Indique as suas credenciais do <a href=\"https://last.fm/\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Usuário:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Senha:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1602,89 +1602,89 @@ msgstr ""
 "O KWallet não está disponível. Suas credenciais do Last.fm serão armazenadas "
 "sem criptografia."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "O KWallet não está disponível"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Validando autenticação..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Autenticação inválida."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Autenticação válida."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Coincidência normal"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Diferenciar maiúsculas de minúsculas"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Correspondência por padrões"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Todos visíveis"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Pesquisar..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "O posicionamento não é suportado neste arquivo com as suas configurações de "
 "áudio."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Ir para o item em reprodução"
@@ -1692,34 +1692,34 @@ msgstr "Ir para o item em reprodução"
 # Não excluir o '%' da primeira tradução porque é necessário para mostrar uma das duas opções: 0 ou 1 item.
 # Caso contrário, só será visualizado '1 item', mensmo quando não existir nenhum.
 # Ver bug: 303710 (Alvarenga)
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 item"
 msgstr[1] "%1 itens"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Reexibir anúncio"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Mostrar editor de e&tiquetas"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Salvar"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Deseja salvar suas alterações para:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Salvar alterações"
@@ -1797,7 +1797,7 @@ msgstr "Nome da &faixa:"
 msgid "Enable"
 msgstr "Habilitar"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Configuração do gerador de etiquetas"
@@ -1948,19 +1948,17 @@ msgstr ""
 "%T: Faixa\n"
 "%c: Comentário"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Título"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Desconhecida"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1969,22 +1967,22 @@ msgstr ""
 "Este arquivo já existe.\n"
 "Deseja substituí-lo?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "O arquivo já existe"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Substituir"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Os seguintes arquivos não puderam ser alterados."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Erro"
@@ -2014,80 +2012,80 @@ msgstr "Você está prestes a alterar o
 msgid "Changing Track Tags"
 msgstr "Alterando etiquetas da faixa"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Fila de reprodução"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Padrão"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Compacto"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Árvore"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistas"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Álbuns"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Gêneros"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Silenciar/ativar som"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volume: %1% (sem áudio)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volume: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Procurando por capas. Por favor, aguarde..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "O álbum '%1' não foi encontrado."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Álbum não encontrado"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2096,39 +2094,39 @@ msgstr ""
 "Ocorreu o erro %1 ao pesquisar pela capa:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Não há uma capa disponível para o álbum '%1'."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Capa não disponível"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Baixando a capa. Por favor, aguarde..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Capa encontrada"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Falha ao baixar a capa solicitada: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Não foi possível baixar capa"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Capa baixada do <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/ro/juk.po 4:22.11.80-0ubuntu1/po/ro/juk.po
--- 4:22.04.3-1/po/ro/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ro/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2022-04-30 11:04+0100\n"
 "Last-Translator: Sergiu Bivol <sergiu@cip.md>\n"
 "Language-Team: Romanian <kde-i18n-ro@kde.org>\n"
@@ -63,19 +63,19 @@ msgstr "Mai multe"
 msgid "Fewer"
 msgstr "Mai puține"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
 "may take some time."
 msgstr ""
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Listă de colecții"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -90,7 +90,7 @@ msgstr ""
 "Rețineți, totuși, că dacă directorul în care se găsesc aceste fișiere se "
 "află în lista de „scanare la pornire”, ele vor fi readăugate la pornire."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Arată redarea"
@@ -106,7 +106,7 @@ msgid "Remove Cover"
 msgstr "Elimină coperta"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Gestionar coperte"
@@ -174,7 +174,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Ș&terge fișierele în loc de a le muta la gunoi"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Lista de dosare"
@@ -218,8 +218,8 @@ msgstr "Alegeți dosarele ce ar trebui e
 msgid "Import playlists"
 msgstr "Importă liste de redare"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -300,30 +300,30 @@ msgid "Title"
 msgstr "Titlu"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Interpret"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Gen"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Avertisment"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -332,60 +332,60 @@ msgstr ""
 "Sînteți pe cale de a redenumi următoarele fișiere. Sigur doriți să "
 "continuați?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Denumire originală"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Denumire nouă"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Nicio modificare"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Elimină"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opțiuni"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Inserează separator dosare"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Niciun fișier ales sau fișierul ales nu are etichete."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Ascunde dialogul de test al redenumitorului"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Arată dialogul de test al redenumitorului"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 la %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Următoarele operațiuni de redenumire au eșuat:\n"
@@ -570,160 +570,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Timp"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Redă &aleator"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Dezactivează redarea aleatorie"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Utilizează redare &aleatorie"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Utilizează redare aleatorie pe &albume"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Elimină din listă"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Redă"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&auză"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Oprește"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Precedent"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Următor"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr ""
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Redimensionează manual coloanele listei"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Tăcut "
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Crește volumul"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Micșorează volumul"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Redare / Pauză"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Salt înainte"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Salt înapoi"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Arată / Ascunde"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Plasează în tava de sistem"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Rămîne în tava de &sistem la închidere"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Ara&tă indiciu cu anunțarea piesei"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "&Salvează coada de redare la ieșire"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Ghicire e&tichete..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Redenumire fișiere..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Poziție pistă"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volum"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -732,12 +732,12 @@ msgstr ""
 "<qt>Închiderea ferestrei principale va păstra JuK rulînd în tava de sistem. "
 "Utilizați Ieșire din meniul Fișier pentru a ieși din aplicație.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Plasare în tava de sistem"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -785,32 +785,32 @@ msgstr "Bara de unelte principală"
 msgid "Play Toolbar"
 msgstr "Bara de unelte redare"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Configurează acceleratorii"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Acceleratori globali"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Fără taste"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Taste &standard"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Taste &multimedia"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -818,280 +818,280 @@ msgstr ""
 "Aici puteți alege tastele utilizate ca scurtături globale pentru a controla "
 "lectorul"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Arată &versuri"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Nu se redă niciun fișier</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Se încarcă…</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Eroare la preluarea versurilor!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Nu sunt disponibile versuri."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Versuri furnizate de <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
-#, kde-format
-msgid "Jukebox and music manager by the KDE community"
-msgstr ""
-
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr ""
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "Asistent supraerou, reparator a numeroase lucruri"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr ""
-
 #: main.cpp:39
 #, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
+msgid "Jukebox and music manager by the KDE community"
 msgstr ""
 
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Portare la GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Suport acceleratori globali"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Indicii de anunțare a pieselor"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Drept de autor © 2002–2021, Scott Wheeler, Michael Pyne, și alții"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr ""
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
 msgstr ""
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-conspirator în șmecheria MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Guru aRts prietenos"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "A făcut JuK mai prietenos cu cei ce au teraocteți de muzică"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "Interfață DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Suport FLAC și MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Gestionar coperți albume"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Gimp-uitorul  ecranului de întîmpinare"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:52
+#: main.cpp:45
 #, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Portarea pe KDE 4 cînd ceilalți dispăruseră"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr ""
-
-#: main.cpp:54
-#, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Asistent supraerou, reparator a numeroase lucruri"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementarea interfeței MPRIS2."
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:56
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Portarea pe KDE 4 cînd ceilalți dispăruseră"
 
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Drept de autor © 2002–2021, Scott Wheeler, Michael Pyne, și alții"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementarea interfeței MPRIS2."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Portarea pe KDE 4 cînd ceilalți dispăruseră"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Gestionar coperți albume"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Guru aRts prietenos"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Portare la GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Suport acceleratori globali"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Indicii de anunțare a pieselor"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr ""
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-conspirator în șmecheria MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "A făcut JuK mai prietenos cu cei ce au teraocteți de muzică"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Interfață DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Suport FLAC și MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimp-uitorul  ecranului de întîmpinare"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Fișier(e) de deschis"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK andocat"
@@ -1113,18 +1113,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Liste de redare (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "înapoi la lista de redare"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1136,12 +1136,12 @@ msgstr ""
 "JuK nu poate reda fișierul audio <nl/><filename>%1</filename><nl/>din "
 "următorul motiv:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Imposibil de salvat în fișierul %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1159,123 +1159,123 @@ msgstr[2] ""
 "Sînteți pe cale de a redenumi următoarele fișiere. Sigur doriți să "
 "continuați?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Deschide dosarul conținător"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Sigur ștergeți aceste coperți?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "Ș&terge coperțile"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Alegeți fișierul cu imaginea coperții"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Imagini (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Imposibil de șters aceste fișiere"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Imposibil de mutat aceste fișiere la Gunoi"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Nume pistă"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Copertă"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Pistă"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "An"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Durată"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Rata de bit"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Comentariu"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Denumire fișier"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Denumire fișier (cale completă)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Afișează coloanele"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Adaugă la coada de redare"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Editează"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Creează listă de redare din elementele alese..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Editează „%1”"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Aceasta va edita multiple fișiere. Sînteți sigur?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Creează listă de redare nouă"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1287,270 +1287,270 @@ msgstr ""
 "Lățimile manuale ale coloanelor au fost activate. Puteți reveni la "
 "dimensiunile automate în meniul de vizualizare."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Dimensiuni manuale ale coloanelor activate"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Regimuri de vizualizare"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Arată &istoricul"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplică"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Doriți să ștergeți aceste fișiere și de pe disc?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Păstrează"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Imposibil de șters aceste fișiere."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 "Sigur doriți să eliminați aceste liste de redare din colecția dumneavoastră?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Eliminați elemente?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "Eli&mină"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Ascund&e"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Elimină"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Listă dinamică"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "În redare"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Doriți să adăugați aceste elemente la lista curentă sau la lista colecției?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Curentă"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Colecție"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Redenumește"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Caută în lista de redare"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Creează dosar listă de redare"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Istoric"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Introduceți un nume pentru lista de redare:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nouă"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Listă de redare g&oală..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Cautare în lista de redare..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Listă din &dosar..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Ghicește informațiile etichetelor"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Din denumirea &fișierului"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Din &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Ghicește informațiile etichetelor din denumirile &fișierelor"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Redă prima pistă"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Redă următorul album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Gestiune &dosare…"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Redenumește..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplică..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Reîncarcă"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Editează căutarea..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "Ș&terge"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Actualizează"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Redenumește fișierul"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Vizualizează coperta"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Ia coperta din &fișier..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Ia coperta din &Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "Ș&terge coperta"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "&Arată gestionarul de coperți"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Arată c&oada de redare"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Listă de redare"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Arată bara de &căutare"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Editează căutarea pistelor"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Testează autentificarea…"
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1558,17 +1558,17 @@ msgstr ""
 "Introduceți acreditările pentru autentificare <a href=\"https://last.fm/"
 "\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Utilizator:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Parolă:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1576,93 +1576,93 @@ msgid ""
 msgstr ""
 "KWallet nu e disponibil, acreditările Last.fm vor fi păstrate fără criptare."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet nu e disponibil"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Se validează autentificarea…"
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Autentificare eșuată."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Autentificare reușită."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Potrivire normală"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Sensibil la registru"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Potrivire model"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Tot vizibil"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Caută…"
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Derularea nu e susținută în acest fișier cu configurările audio curente."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Sare la elementul redat momentan"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1670,27 +1670,27 @@ msgstr[0] "1 element"
 msgstr[1] "%1 elemente"
 msgstr[2] "%1 de elemente"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Reafișează indiciul"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Arată editorul de e&tichete"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Salvează"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Doriți să salvați modificările în:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Salvare modificări"
@@ -1768,7 +1768,7 @@ msgstr "Den&umire piesă:"
 msgid "Enable"
 msgstr "Activează"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Configurare ghicitor de etichete"
@@ -1897,19 +1897,17 @@ msgstr ""
 "%T: Piesă\n"
 "%c: Comentariu"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titlu"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Necunoscută"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1918,22 +1916,22 @@ msgstr ""
 "Acest fișier există deja.\n"
 "Doriți să îl suprascriu?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Fișierul există"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Înlocuiește"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Urnătoarele fișiere nu au putut fi modificate."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Eroare"
@@ -1963,80 +1961,80 @@ msgstr "Sînteți pe cale de a modifica
 msgid "Changing Track Tags"
 msgstr "Modificare etichete pistă"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Coada de redare"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Implicită"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Compactă"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Arbore"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Interpreți"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albume"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Genuri"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Muțește/sonorizează"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volum: %1% (tăcut)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volum: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Se caută coperta. Așteptați…"
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Albumul „%1” nu a fost găsit."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Albumul nu a fost găsit"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2045,39 +2043,39 @@ msgstr ""
 "Eroare %1 la căutarea coperții:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Nicio copertă disponibilă pentru albumul „%1”."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Copertă indisponibilă"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Se descarcă coperta. Așteptați…"
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Coperta a fost găsită"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Descărcarea coperții a eșuat: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Coperta nu a putut fi descărcată"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Copertă preluată de pe <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/ru/juk.po 4:22.11.80-0ubuntu1/po/ru/juk.po
--- 4:22.04.3-1/po/ru/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ru/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -12,19 +12,20 @@
 # Alexander Lakhin <exclusion@gmail.com>, 2013, 2014.
 # Dmitry Astankov <mornie@basealt.ru>, 2019.
 # Alexander Yavorsky <kekcuha@gmail.com>, 2020.
+# Olesya Gerasimenko <translation-team@basealt.ru>, 2022.
 msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
-"PO-Revision-Date: 2020-04-11 12:06+0300\n"
-"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
-"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2022-10-03 13:42+0300\n"
+"Last-Translator: Olesya Gerasimenko <translation-team@basealt.ru>\n"
+"Language-Team: Basealt Translation Team\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.12.3\n"
+"X-Generator: Lokalize 22.04.3\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 "X-Environment: kde\n"
@@ -34,12 +35,14 @@ msgstr ""
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Антон Горбачёв,Николай Шафоростов,Дмитрий Астанков"
+msgstr "Антон Горбачёв,Николай Шафоростов,Дмитрий Астанков,Олеся Герасименко"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "justoff@hotmail.ru,shafff@ukr.net,mornie@basealt.ru"
+msgstr ""
+"justoff@hotmail.ru,shafff@ukr.net,mornie@basealt.ru,translation-team@basealt."
+"ru"
 
 #: advancedsearchdialog.cpp:46
 #, kde-format
@@ -77,7 +80,7 @@ msgstr "Добавить условие"
 msgid "Fewer"
 msgstr "Удалить"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -86,12 +89,12 @@ msgstr ""
 "Кэш музыкальных композиций был повреждён, для его восстановления нужно "
 "провести повторное сканирование. Это может занять некоторое время."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Коллекция"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -107,7 +110,7 @@ msgstr ""
 "при запуске, он будет автоматически добавлен в коллекцию при следующем "
 "запуске программы."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Показать текущую"
@@ -123,7 +126,7 @@ msgid "Remove Cover"
 msgstr "Удалить обложку"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Менеджер обложек"
@@ -195,7 +198,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Удалять файлы, не помещая их в корзину"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Список папок"
@@ -241,8 +244,8 @@ msgstr "Выберите папки, в
 msgid "Import playlists"
 msgstr "Импортировать списки воспроизведения"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -323,90 +326,90 @@ msgid "Title"
 msgstr "Название"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Исполнитель"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Альбом"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Жанр"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Предупреждение"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "Вы действительно хотите переименовать эти файлы?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Старое имя файла"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Новое имя файла"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Нет изменений"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Удалить"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Параметры"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Вставлять разделитель папок"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Нет выделенных файлов, или выделенный файл не содержит тегов."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Скрыть окно тестирования переименования"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Показать окно тестирования переименования"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 в %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Не удалось выполнить следующие операции переименования:\n"
@@ -595,160 +598,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Время"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Не удалось загрузить оформление альбома."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Загрузка оформления альбома завершена."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Случайная дорожка"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "В&ыключить случайное проигрывание"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "В&ключить случайное проигрывание"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Включить случайное проигрывание &альбома"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Удалить из списка воспроизведения"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Воспроизвести"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Приостановить"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Остановить"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Предыдущая"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Следующая"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Цикличное воспроизведение списка"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Позволить &вручную менять размеры столбцов"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Выключить звук"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Громче"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Тише"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Воспроизвести или приостановить"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Перемотка вперёд"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Перемотка назад"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Скрыть или показать"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Встраивать в системный лоток"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Оставаться в системном лотке при закрытии"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "&Показывать всплывающую информацию о дорожке"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Сохранять о&чередь воспроизведения при выходе"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Определитель тегов..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Переименование файлов..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Настроить скробблинг..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Положение дорожки"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Громкость"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -757,12 +760,12 @@ msgstr ""
 "<qt>После закрытия главного окна JuK останется запущен в системном лотке. "
 "Чтобы закрыть программу, используйте команду «Выход» из меню «Файл».</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Встраивание в системный лоток"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -810,307 +813,308 @@ msgstr "Основная панель и
 msgid "Play Toolbar"
 msgstr "Панель воспроизведения"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Комбинации клавиш"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Глобальные комбинации клавиш"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Отключить клавиши"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Стандартные клавиши"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Мультимедийные клавиши"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "Выбор клавиш для управления проигрывателем"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Показать &текст"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Ничего не воспроизводится.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Загрузка...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
+"<i>Текст для %1 в настоящее время недоступен (нет доступного поставщика "
+"текста)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Ошибка при получении текста.</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Текст недоступен."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 "<br /><br /><i>Текст предоставлен сервисом <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Музыкальный центр и менеджер музыки от KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Автор и основной разработчик"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Супергерой-помощник, исправил много ошибок"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Дополнительная помощь в переносе на KDE4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Встраивание в системный лоток, встроенный редактор тегов,\n"
-"исправление ошибок, моральная поддержка"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Портирование GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Поддержка глобальных комбинаций клавиш"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Всплывающая информация о дорожке"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© Scott Wheeler, Michael Pyne и другие, 2002–2021"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Автоматическое определение данных о дорожке, исправление ошибок"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Поддержка MusicBrainz и другое"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Автор и основной разработчик"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Помощь в колдовстве над MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Добрый гуру по aRts"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Подружил JuK с фанатами, хранящими у себя терабайты музыки"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "Интерфейс DCOP"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Супергерой-помощник, исправил много ошибок"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Поддержка FLAC и MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Менеджер обложек альбомов"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Перенос на KDE Frameworks 5, когда никто не мог этим заняться"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Художник, нарисовавший заставку"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Перенос на Платформу KDE 4, когда никто не мог этим заняться"
+msgid "MPRIS2 Interface implementation."
+msgstr "Реализация интерфейса MPRIS2."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Долгожданные исправления ошибок редактора тегов."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Поддержка скробблинга Last.fm, загрузка текстов, подготовка для KDE "
 "Frameworks 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Реализация интерфейса MPRIS2."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Перенос на KDE Frameworks 5, когда никто не мог этим заняться"
-
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "Copyright © 2002–2019, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© Scott Wheeler, Michael Pyne и другие, 2002-2019"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Долгожданные исправления ошибок редактора тегов."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Дополнительная помощь в переносе на KDE4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Перенос на Платформу KDE 4, когда никто не мог этим заняться"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Менеджер обложек альбомов"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Добрый гуру по aRts"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Встраивание в системный лоток, встроенный редактор тегов,\n"
+"исправление ошибок, моральная поддержка"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Портирование GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Поддержка глобальных комбинаций клавиш"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Всплывающая информация о дорожке"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Автоматическое определение данных о дорожке, исправление ошибок"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Поддержка MusicBrainz и другое"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Помощь в колдовстве над MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Подружил JuK с фанатами, хранящими у себя терабайты музыки"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Интерфейс DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Поддержка FLAC и MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Художник, нарисовавший заставку"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Открыть файл(ы)"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1119,7 +1123,7 @@ msgstr ""
 "JuK работает в свёрнутом режиме.\n"
 "Воспользуйтесь контекстным меню в системном лотке, чтобы развернуть его."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK свёрнут"
@@ -1137,24 +1141,23 @@ msgid "Save Playlist"
 msgstr "Сохранение списка воспроизведения"
 
 #: mediafiles.cpp:118
-#, fuzzy, kde-format
-#| msgid "Playlists"
+#, kde-format
 msgctxt "For save dialog, %1 is always .m3u"
 msgid "Playlists (*%1)"
-msgstr "Списки воспроизведения"
+msgstr "Списки воспроизведения (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "вернуться к списку"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 — %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1166,141 +1169,138 @@ msgstr ""
 "Не удалось воспроизвести звуковой файл<nl/><filename>%1</filename><nl/>по "
 "следующей причине:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Не удалось сохранить в файл %1."
 
-#: playlist.cpp:577
-#, fuzzy, kde-format
-#| msgid ""
-#| "You are about to rename the following files. Are you sure you want to "
-#| "continue?"
+#: playlist.cpp:574
+#, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
 "You are about to open %1 directories. Are you sure you want to continue?"
-msgstr[0] "Вы действительно хотите переименовать эти файлы?"
-msgstr[1] "Вы действительно хотите переименовать эти файлы?"
-msgstr[2] "Вы действительно хотите переименовать эти файлы?"
-msgstr[3] "Вы действительно хотите переименовать эти файлы?"
+msgstr[0] "Будет открыт %1 каталог. Продолжить?"
+msgstr[1] "Будет открыто %1 каталога. Продолжить?"
+msgstr[2] "Будет открыто %1 каталогов. Продолжить?"
+msgstr[3] "Будет открыт каталог. Продолжить?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
-msgstr ""
+msgstr "Открыть содержащую объект папку"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Удалить эти обложки?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Удалить обложки"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Выберите файл изображения обложки"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Изображения (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Не удалось удалить файлы"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Не удалось удалить файлы в корзину"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Название дорожки"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Обложка"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Дорожка"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Год"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Длительность"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Битрейт"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Комментарий"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Имя файла"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Имя файла (полное)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Показывать &столбцы"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Добавить в очередь воспроизведения"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Изменить"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Создать список воспроизведения из выбранных элементов..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Изменить «%1»"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Это действие вызовет изменение нескольких файлов. Продолжить?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Создать новый список воспроизведения"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1309,269 +1309,269 @@ msgstr ""
 "Включена возможность ручного изменения ширины столбцов. Переключить "
 "изменение ширины столбцов на автоматическое можно в меню «Вид»."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Включена возможность ручного изменения ширины столбцов"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Режим просмотра"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Показать &историю"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Дублировать"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Удалить эти файлы также с диска?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Сохранить"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Не удалось удалить файлы."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Удалить эти списки воспроизведения из коллекции?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Удаление элементов"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Удалить"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Скрыть"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Уд&алить"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Динамический список"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Сейчас играет"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Добавить эти элементы в текущий список воспроизведения или в коллекцию?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Текущий список"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Коллекция"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Переименовать"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Поиск"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Создать список из папки"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "История"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Введите название для списка воспроизведения:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Создать"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Новый список воспроизведения..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Список из поиска..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Сп&исок из папки..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Определить теги"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "По &имени файла"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Через &Интернет"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Угадать теги по имени &файла"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Воспроизвести первую дорожку"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Воспроизвести следующий альбом"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Управление &папками..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Переименовать..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "&Дублировать..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Обновить"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Изменить поиск..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Удалить"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Обновить"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Переименовать файл"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Просмотреть обложку"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Загрузить обложку из &файла..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Загрузить обложку через &Интернет..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Удалить обложку"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Показать &менеджер обложек"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Показать &очередь воспроизведения"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Список воспроизведения"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Показать &панель поиска"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Изменить условия поиска"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Настроить скробблинг..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Тестовый вход..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1579,17 +1579,17 @@ msgstr ""
 "Введите ваши регистрационные данные на <a href=\"https://last.fm/\">last.fm</"
 "a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Имя пользователя:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Пароль:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1598,94 +1598,94 @@ msgstr ""
 "Бумажник KDE недоступен, поэтому имя пользователя и пароль для Last.fm будут "
 "сохранены в незашифрованном виде."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "Бумажник KDE недоступен"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Проверка данных..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Некорректные регистрационные данные."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Корректные регистрационные данные."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Обычное сравнение"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "С учётом регистра"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Сопоставление с шаблоном"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Все видимые"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Введите текст для поиска..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Перемещение по этому файлу невозможно с текущими параметрами системы "
 "воспроизведения звука."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Перейти к воспроизводимому файлу"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1694,27 +1694,27 @@ msgstr[1] "%1 композиции"
 msgstr[2] "%1 композиций"
 msgstr[3] "%1 композиция"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Показать всплывающее сообщение заново"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Показать редактор &тегов"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Сохранить"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Сохранить изменения в:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Сохранить изменения"
@@ -1792,7 +1792,7 @@ msgstr "&Название дорожки
 msgid "Enable"
 msgstr "Включить"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Настройка определителя тегов"
@@ -1937,19 +1937,17 @@ msgstr ""
 "%T: Дорожка\n"
 "%c: Комментарий"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Название"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Неизвестно"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1958,22 +1956,22 @@ msgstr ""
 "Файл уже существует.\n"
 "Заменить его?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Файл уже существует"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Заменить"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Следующие файлы не удалось изменить."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Ошибка"
@@ -2003,80 +2001,80 @@ msgstr "Вы собираетесь из
 msgid "Changing Track Tags"
 msgstr "Изменение тегов"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Очередь воспроизведения"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "По умолчанию"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Компактный"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "В виде дерева"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Исполнители"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Альбомы"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Жанры"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Включить/выключить звук"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Громкость: %1% (звук выключен)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Громкость: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Поиск обложки. Подождите..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Альбом «%1» не найден."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Альбом не найден"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2085,39 +2083,39 @@ msgstr ""
 "При поиске обложки возникла ошибка %1:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Обложка альбома «%1» недоступна."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Обложка недоступна"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Загрузка обложки. Подождите..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Обложка найдена"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Не удалось загрузить запрошенную обложку: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Не удалось загрузить обложку"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Обложка получена с <a href='https://last.fm/'>last.fm</a>."
@@ -2129,7 +2127,6 @@ msgstr "Обложка получена
 #~ msgstr "Найти:"
 
 #, fuzzy
-#~| msgid "Porting to KDE 4 when no one else was around"
 #~ msgid "Porting to KF5 when no one else was around"
 #~ msgstr "Перенос на KDE4, когда никто не мог этим заняться"
 
@@ -2212,7 +2209,6 @@ msgstr "Обложка получена
 #~ msgstr "Новый поиск"
 
 #, fuzzy
-#~| msgid "%1 Format"
 #~ msgid "Form"
 #~ msgstr "Формат %1"
 
diff -pruN 4:22.04.3-1/po/se/juk.po 4:22.11.80-0ubuntu1/po/se/juk.po
--- 4:22.04.3-1/po/se/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/se/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2007-09-11 22:44+0200\n"
 "Last-Translator: Northern Sami translation team <i18n-sme@lister.ping.uio."
 "no>\n"
@@ -65,19 +65,19 @@ msgstr ""
 msgid "Fewer"
 msgstr ""
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
 "may take some time."
 msgstr ""
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr ""
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -87,7 +87,7 @@ msgid ""
 "\"scan on startup\" list, they will be readded on startup."
 msgstr ""
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr ""
@@ -103,7 +103,7 @@ msgid "Remove Cover"
 msgstr ""
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr ""
@@ -167,7 +167,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr ""
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr ""
@@ -211,8 +211,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr ""
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr ""
@@ -293,90 +293,90 @@ msgid "Title"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr ""
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr ""
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr ""
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr ""
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr ""
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr ""
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr ""
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr ""
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr ""
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr ""
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr ""
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr ""
@@ -561,172 +561,172 @@ msgstr ""
 msgid "Time"
 msgstr ""
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr ""
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr ""
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr ""
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr ""
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr ""
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr ""
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr ""
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr ""
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr ""
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr ""
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr ""
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr ""
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr ""
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr ""
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr ""
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr ""
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr ""
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr ""
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr ""
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr ""
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr ""
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr ""
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr ""
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr ""
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr ""
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr ""
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr ""
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
 "Quit from the File menu to quit the application.</qt>"
 msgstr ""
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr ""
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -774,308 +774,308 @@ msgstr ""
 msgid "Play Toolbar"
 msgstr ""
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr ""
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr ""
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr ""
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr ""
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr ""
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr ""
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr ""
 
-#: main.cpp:36
+#: main.cpp:40
 #, kde-format
-msgid "Author, chief dork and keeper of the funk"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
 msgstr ""
 
-#: main.cpp:37
+#: main.cpp:44
 #, kde-format
-msgid "Assistant superhero, fixer of many things"
+msgid "Scott Wheeler"
 msgstr ""
 
-#: main.cpp:38
+#: main.cpp:44
 #, kde-format
-msgid "More KDE Platform 4 porting efforts"
+msgid "Author, chief dork and keeper of the funk"
 msgstr ""
 
-#: main.cpp:39
+#: main.cpp:45
 #, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
+msgid "Michael Pyne"
 msgstr ""
 
-#: main.cpp:40
+#: main.cpp:45
 #, kde-format
-msgid "GStreamer port"
+msgid "Assistant superhero, fixer of many things"
 msgstr ""
 
-#: main.cpp:41
+#: main.cpp:46
 #, kde-format
-msgid "Global keybindings support"
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:42
+#: main.cpp:46
 #, kde-format
-msgid "Track announcement popups"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
 
-#: main.cpp:43
+#: main.cpp:47
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr ""
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:44
+#: main.cpp:47
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
+msgid "MPRIS2 Interface implementation."
 msgstr ""
 
-#: main.cpp:45
+#: main.cpp:48
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
+msgid "Martin Sandsmark"
 msgstr ""
 
-#: main.cpp:46
+#: main.cpp:48
 #, kde-format
-msgid "Friendly, neighborhood aRts guru"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:47
+#: main.cpp:49
 #, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr ""
 
-#: main.cpp:48
+#: main.cpp:49
 #, kde-format
-msgid "DCOP interface"
+msgid "Badly-needed tag editor bugfixes."
 msgstr ""
 
-#: main.cpp:49
+#: main.cpp:50
 #, kde-format
-msgid "FLAC and MPC support"
+msgid "Georg Grabler"
 msgstr ""
 
 #: main.cpp:50
 #, kde-format
-msgid "Album cover manager"
+msgid "More KDE Platform 4 porting efforts"
 msgstr ""
 
 #: main.cpp:51
 #, kde-format
-msgid "Gimper of splash screen"
+msgid "Laurent Montel"
 msgstr ""
 
-#: main.cpp:52
+#: main.cpp:51
 #, kde-format
 msgid "Porting to KDE Platform 4 when no one else was around"
 msgstr ""
 
-#: main.cpp:53
+#: main.cpp:52
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
+msgid "Nathan Toone"
 msgstr ""
 
-#: main.cpp:54
+#: main.cpp:52
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Album cover manager"
 msgstr ""
 
-#: main.cpp:55
+#: main.cpp:53
 #, kde-format
-msgid "MPRIS2 Interface implementation."
+msgid "Matthias Kretz"
 msgstr ""
 
-#: main.cpp:56
+#: main.cpp:53
 #, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgid "Friendly, neighborhood aRts guru"
 msgstr ""
 
-#: main.cpp:65
+#: main.cpp:54
 #, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgid "Daniel Molkentin"
 msgstr ""
 
-#: main.cpp:69
+#: main.cpp:54
 #, kde-format
-msgid "Scott Wheeler"
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
 msgstr ""
 
-#: main.cpp:70
+#: main.cpp:55
 #, kde-format
-msgid "Michael Pyne"
+msgid "Tim Jansen"
 msgstr ""
 
-#: main.cpp:71
+#: main.cpp:55
 #, kde-format
-msgid "Kacper Kasper"
+msgid "GStreamer port"
 msgstr ""
 
-#: main.cpp:72
+#: main.cpp:56
 #, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
+msgid "Stefan Asserhäll"
+msgstr ""
 
-#: main.cpp:73
+#: main.cpp:56
 #, kde-format
-msgid "Martin Sandsmark"
+msgid "Global keybindings support"
 msgstr ""
 
-#: main.cpp:74
+#: main.cpp:57
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "Stephen Douglas"
 msgstr ""
 
-#: main.cpp:75
+#: main.cpp:57
 #, kde-format
-msgid "Georg Grabler"
+msgid "Track announcement popups"
 msgstr ""
 
-#: main.cpp:76
+#: main.cpp:58
 #, kde-format
-msgid "Laurent Montel"
+msgid "Frerich Raabe"
 msgstr ""
 
-#: main.cpp:77
+#: main.cpp:58
 #, kde-format
-msgid "Nathan Toone"
+msgid "Automagic track data guessing, bugfixes"
 msgstr ""
 
-#: main.cpp:78
+#: main.cpp:59
 #, kde-format
-msgid "Matthias Kretz"
+msgid "Zack Rusin"
 msgstr ""
 
-#: main.cpp:79
+#: main.cpp:59
 #, kde-format
-msgid "Daniel Molkentin"
+msgid "More automagical things, now using MusicBrainz"
 msgstr ""
 
-#: main.cpp:80
+#: main.cpp:60
 #, kde-format
-msgid "Tim Jansen"
+msgid "Adam Treat"
 msgstr ""
 
-#: main.cpp:81
+#: main.cpp:60
 #, kde-format
-msgid "Stefan Asserhäll"
+msgid "Co-conspirator in MusicBrainz wizardry"
 msgstr ""
 
-#: main.cpp:82
+#: main.cpp:61
 #, kde-format
-msgid "Stephen Douglas"
+msgid "Maks Orlovich"
 msgstr ""
 
-#: main.cpp:83
+#: main.cpp:61
 #, kde-format
-msgid "Frerich Raabe"
+msgid "Making JuK friendlier to people with terabytes of music"
 msgstr ""
 
-#: main.cpp:84
+#: main.cpp:62
 #, kde-format
-msgid "Zack Rusin"
+msgid "Antonio Larrosa Jimenez"
 msgstr ""
 
-#: main.cpp:85
+#: main.cpp:62
 #, kde-format
-msgid "Adam Treat"
+msgid "DCOP interface"
 msgstr ""
 
-#: main.cpp:86
+#: main.cpp:63
 #, kde-format
-msgid "Maks Orlovich"
+msgid "Allan Sandfeld Jensen"
 msgstr ""
 
-#: main.cpp:87
+#: main.cpp:63
 #, kde-format
-msgid "Antonio Larrosa Jimenez"
+msgid "FLAC and MPC support"
 msgstr ""
 
-#: main.cpp:88
+#: main.cpp:64
 #, kde-format
-msgid "Allan Sandfeld Jensen"
+msgid "Pascal Klein"
 msgstr ""
 
-#: main.cpp:89
+#: main.cpp:64
 #, kde-format
-msgid "Pascal Klein"
+msgid "Gimper of splash screen"
 msgstr ""
 
-#: main.cpp:94
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr ""
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1097,18 +1097,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr ""
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr ""
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1118,12 +1118,12 @@ msgid ""
 "following reason:<nl/><message>%2</message>"
 msgstr ""
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr ""
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1131,526 +1131,526 @@ msgid_plural ""
 msgstr[0] ""
 msgstr[1] ""
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr ""
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr ""
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr ""
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr ""
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr ""
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr ""
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr ""
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr ""
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr ""
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr ""
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr ""
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr ""
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr ""
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr ""
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr ""
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr ""
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr ""
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr ""
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr ""
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr ""
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr ""
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 msgstr ""
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr ""
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr ""
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr ""
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr ""
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr ""
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr ""
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr ""
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr ""
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr ""
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr ""
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr ""
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr ""
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr ""
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr ""
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr ""
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr ""
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr ""
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr ""
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr ""
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr ""
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr ""
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr ""
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr ""
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr ""
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr ""
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr ""
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr ""
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr ""
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr ""
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr ""
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr ""
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr ""
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr ""
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr ""
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr ""
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr ""
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr ""
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr ""
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr ""
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr ""
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr ""
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr ""
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr ""
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr ""
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Beassansátni:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr ""
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr ""
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr ""
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr ""
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr ""
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr ""
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr ""
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr ""
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr ""
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr ""
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr ""
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr ""
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] ""
 msgstr[1] ""
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr ""
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr ""
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr ""
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr ""
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr ""
@@ -1728,7 +1728,7 @@ msgstr ""
 msgid "Enable"
 msgstr ""
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr ""
@@ -1848,41 +1848,39 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr ""
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr ""
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
 "Do you want to replace it?"
 msgstr ""
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr ""
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr ""
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr ""
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr ""
@@ -1912,119 +1910,119 @@ msgstr ""
 msgid "Changing Track Tags"
 msgstr ""
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr ""
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr ""
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr ""
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr ""
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr ""
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr ""
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr ""
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr ""
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr ""
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr ""
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr ""
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/sk/juk.po 4:22.11.80-0ubuntu1/po/sk/juk.po
--- 4:22.04.3-1/po/sk/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/sk/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -5,22 +5,22 @@
 # Jozef Riha <jose1711@gmail.com>, 2006.
 # Michal Sulek <misurel@gmail.com>, 2009, 2010, 2011.
 # Richard Frič <Richard.Fric@kdemail.net>, 2011, 2012.
-# Roman Paholík <wizzardsk@gmail.com>, 2012, 2013, 2014, 2016, 2017.
-# Matej Mrenica <matejm98mthw@gmail.com>, 2019, 2022.
+# Roman Paholík <wizzardsk@gmail.com>, 2012, 2013, 2014, 2016, 2017, 2022.
+# Matej Mrenica <matejm98mthw@gmail.com>, 2019.
 # Dusan Kazik <prescott66@gmail.com>, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
-"PO-Revision-Date: 2022-03-31 19:35+0200\n"
-"Last-Translator: Matej Mrenica <matejm98mthw@gmail.com>\n"
-"Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2022-04-09 20:15+0200\n"
+"Last-Translator: Roman Paholik <wizzardsk@gmail.com>\n"
+"Language-Team: Slovak <kde-sk@linux.sk>\n"
 "Language: sk\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 22.03.80\n"
+"X-Generator: Lokalize 21.12.3\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
 
 #, kde-format
@@ -70,7 +70,7 @@ msgstr "Viac"
 msgid "Fewer"
 msgstr "Menej"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -79,12 +79,12 @@ msgstr ""
 "Vyrovnávacia pamäť hudobných dát je poškodená. JuK musí znovu skontrolovať "
 "všetky súbory. To môže chvíľu trvať."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Zoznam zbierky"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -99,7 +99,7 @@ msgstr ""
 "Uvedomte si, že ak je priečinok tejto položky v zozname \"prehľadať pri "
 "štarte\", bude položka znovu pri štarte pridaná."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Zobraziť prehrávanie"
@@ -115,7 +115,7 @@ msgid "Remove Cover"
 msgstr "Odstrániť obal"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Správca obalov"
@@ -187,7 +187,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "O&dstrániť súbory namiesto ich presunutia do koša"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Zoznam priečinkov"
@@ -231,8 +231,8 @@ msgstr "Prosím zvoľte priečinky, ktor
 msgid "Import playlists"
 msgstr "Importovať zoznamy skladieb"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -313,90 +313,90 @@ msgid "Title"
 msgstr "Názov"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Interpret"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Žáner"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Upozornenie"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "Chystáte sa premenovať nasledujúce súbory. Naozaj chcete pokračovať?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Pôvodný názov"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nový názov"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Bez zmeny"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Odstrániť"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Možnosti"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Vložiť oddeľovač priečinkov"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Nie je vybraný žiadny súbor, alebo vybraný súbor neobsahuje značky."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Skryť skúšobné okno premenovania"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Zobraziť skúšobné okno premenovania"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 na %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Nasledujúce operácie premenovania zlyhali:\n"
@@ -585,160 +585,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Čas"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Obal albumu sa nepodarilo stiahnuť."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Obal albumu bol úspešne stiahnutý."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Náhodné prehrávanie"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Zakázať náhodné prehrávanie"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "&Použiť náhodné prehrávanie"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Použiť náhodné prehrávanie &albumu"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Odstrániť zo zoznamu skladieb"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Prehrať"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "Poz&astaviť"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "Za&staviť"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Predchádzajúca"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Nasledujúca"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Opakovať zoznam skladieb"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Meniť veľkosť stĺpcov zoznamu skladieb ručne"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Stlmiť"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Zvýšiť hlasitosť"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Znížiť hlasitosť"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Prehrať / Pozastaviť"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Hľadať dopredu"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Hľadať dozadu"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Zobraziť / Skryť"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Dokovať v systémovej lište"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Zostať v systémovej lište po uzavretí"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Zobraziť &oznámenie o skladbe"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Uložiť frontu &prehrávania pri ukončení"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Odhad značiek..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Pre&menovanie súborov..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Nastaviť scrobbling..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Pozícia v skladbe"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Hlasitosť"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -747,12 +747,12 @@ msgstr ""
 "<qt>Po zatvorení hlavného okna zostane JuK bežať v systémovej lište. Ak "
 "chcete aplikáciu ukončiť, použite položku Koniec z ponuky Súbor.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Dokovanie v systémovej lište"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -800,32 +800,32 @@ msgstr "Hlavný panel nástrojov"
 msgid "Play Toolbar"
 msgstr "Panel nástrojov pre prehrávanie"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Nastaviť klávesové skratky"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globálne klávesové skratky"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Žia&dne klávesy"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Š&tandardné klávesy"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimediálne klávesy"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -833,273 +833,273 @@ msgstr ""
 "Tu môžete vybrať klávesy, ktoré sa použijú ako globálne skratky pre "
 "ovládanie prehrávača"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Zobraziť text"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Neprehráva sa žiadny súbor.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Načítavam...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 "<i>Texty sú aktuálne nedostupné pre %1 (nie je žiadny poskytovateľ)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Chyba pri získavaní textu!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Text nie je dostupný."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Texty poskytuje<a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Jukebox a správca hudby od KDE komunity"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Autor"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Pomocník superhrdina, opravil veľa vecí"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Ďalšie úsilie pri porte do KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Dokovanie v systémovej lište, \"inline\" editovanie\n"
-"značiek, opravy chýb, evangelizmus a morálna podpora"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Port pre GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Podpora globálnych klávesových skratiek"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Okná oznamujúce skladby"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, a iní"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automatické hádanie dát o skladbách, opravy chýb"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Iné magické funkcie, použitie MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Konšpirátor pre podporu MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Priateľský sused poznajúci aRts"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Prispôsobenie JuK pre ľudí s terabajtami hudby"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "Rozhranie DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Podpora pre FLAC a MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Správca obalov albumov"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Autor úvodnej obrazovky"
-
-#: main.cpp:52
-#, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Port do KDE4, keďže sa nenašiel nikto iný"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Veľmi potrebné opravy chýb v editore značiek."
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:54
+#: main.cpp:45
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr "Podpora pre scrobbling last.fm, texty, príprava pre KDE Frameworks 5."
+msgid "Assistant superhero, fixer of many things"
+msgstr "Pomocník superhrdina, opravil veľa vecí"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementácia rozhrania MPRIS2."
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:56
+#: main.cpp:46
 #, kde-format
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Port do KDE Frameworks 5, keďže sa nenašiel nikto iný"
 
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, a iní"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementácia rozhrania MPRIS2."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr "Podpora pre scrobbling last.fm, texty, príprava pre KDE Frameworks 5."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Veľmi potrebné opravy chýb v editore značiek."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Ďalšie úsilie pri porte do KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Port do KDE4, keďže sa nenašiel nikto iný"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Správca obalov albumov"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Priateľský sused poznajúci aRts"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Dokovanie v systémovej lište, \"inline\" editovanie\n"
+"značiek, opravy chýb, evangelizmus a morálna podpora"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Port pre GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Podpora globálnych klávesových skratiek"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Okná oznamujúce skladby"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automatické hádanie dát o skladbách, opravy chýb"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Iné magické funkcie, použitie MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Konšpirátor pre podporu MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Prispôsobenie JuK pre ľudí s terabajtami hudby"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Rozhranie DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Podpora pre FLAC a MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Autor úvodnej obrazovky"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Otvoriť súbory"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1108,7 +1108,7 @@ msgstr ""
 "JuK beží v dokovanom režime\n"
 "Použite kontextovú ponuku v systémovej lište na obnovenie."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK dokovaný"
@@ -1130,18 +1130,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Zoznamy skladieb (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "späť na zoznam skladieb"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1153,12 +1153,12 @@ msgstr ""
 "JuK nemôže prehrať zvukový súbor <nl/><filename>%1</filename><nl/> z "
 "nasledujúceho dôvodu:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Nepodarilo sa uložiť do súboru %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1167,123 +1167,123 @@ msgstr[0] "Chystáte sa otvoriť adresá
 msgstr[1] "Chystáte sa otvoriť %1 adresáre. Naozaj chcete pokračovať?"
 msgstr[2] "Chystáte sa otvoriť %1 adresárov. Naozaj chcete pokračovať?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Otvoriť priečinok s obsahom"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Naozaj chcete odstrániť tieto obaly?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "O&dstrániť obaly"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Vybrať súbor s obrázkom obalu"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Obrázky (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Nepodarilo sa odstrániť tieto súbory"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Nepodarilo sa presunúť tieto súbory do koša"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Názov skladby"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Obal"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Stopa"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Rok"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Dĺžka"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Dátový tok"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Komentár"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Názov súboru"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Názov súboru (celá cesta)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Zobraziť stĺpce"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Pridať do fronty prehrávania"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Upraviť"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Vytvoriť zoznam skladieb z vybraných položiek..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Upraviť '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Týmto upravíte niekoľko súborov. Naozaj to chcete?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Vytvoriť nový zoznam skladieb"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1292,269 +1292,269 @@ msgstr ""
 "Boli povolené ručné šírky stĺpcov. Túto voľbu môžete prepnúť späť na "
 "automatické šírky v ponuke Zobraziť."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Povolené ručné šírky stĺpcov"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Režimy zobrazenia"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Zobraziť &históriu"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplikovať"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Naozaj chcete odstrániť tieto súbory aj z disku?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Ponechať"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Nie je možné odstrániť tieto súbory."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Naozaj chcete odstrániť tieto zoznamy skladieb z vašej zbierky?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Odstrániť položky?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Odstrániť"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Skryť"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Odstrániť"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dynamický zoznam"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Teraz hrá"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Chcete pridať tieto položky do aktuálneho zoznamu alebo do zoznamu zbierky?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Aktuálny"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Zbierka"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Premenovať"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Zoznam skladieb z hľadania"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Vytvoriť zoznam skladieb z priečinku"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "História"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Zadajte názov pre tento zoznam skladieb:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nový"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "P&rázdny zoznam skladieb..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "Zoznam skladieb z &hľadania..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Zoznam skladieb z &priečinku..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Odhadnúť informácie zo značiek"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Z názvu &súboru"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Z &Internetu"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "&Odhadnúť informácie značiek z názvu súboru"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Prehrať prvú skladbu"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Prehrať nasledujúci album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Spravovať priečinky..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "Pre&menovať..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "&Duplikovať..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Znovu načítať"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Upraviť hľadanie..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Odstrániť"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Obnoviť"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Premenovať súbor"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "Zobraziť o&bal"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Získať obal zo &súboru..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Získať obal z &Internetu..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "O&dstrániť obal"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "&Zobraziť správcu obalov"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Zobraziť &frontu prehrávania"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Zoznam skladieb"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Zobraziť panel &hľadania"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Upraviť hľadanie skladieb..."
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Nastaviť scrobbling..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Odskúšať prihlásenie..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1562,17 +1562,17 @@ msgstr ""
 "Prosím zadajte vaše prihlasovanie údaje <a href=\"http://last.fm/\">last.fm</"
 "a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Užívateľské meno:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Heslo:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1581,93 +1581,93 @@ msgstr ""
 "KWallet je nedostupný, vaše prihlasovacie údaje Last.fm sa uložia bez "
 "šifrovania."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet je nedostupný"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Overujem prihlásenie..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Prihlásenie neplatné."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Prihlásenie platné."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normálne hľadanie"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Rozlišovať veľkosť písmen"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Podľa vzorky"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Všetky viditeľné"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Hľadať..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Posúvanie v tomto súbore nie je podporované s vašimi nastaveniami zvuku."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Prejsť na aktuálne prehrávanú položku"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1675,27 +1675,27 @@ msgstr[0] "%1 položka"
 msgstr[1] "%1 položky"
 msgstr[2] "%1 položiek"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Znovu zobraziť okno"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Zobraziť editor &značiek"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Uložiť"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Chcete uložiť zmeny do:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Uložiť zmeny"
@@ -1773,7 +1773,7 @@ msgstr "Názov sto&py:"
 msgid "Enable"
 msgstr "Povoliť"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Nastavenie odhadu značiek"
@@ -1917,19 +1917,17 @@ msgstr ""
 "%T: Skladba\n"
 "%c: Komentár"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Názov"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Neznáma"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1938,22 +1936,22 @@ msgstr ""
 "Tento súbor už existuje.\n"
 "Chcete ho nahradiť?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Súbor existuje"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Nahradiť"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Nasledujúce súbory nebolo možné zmeniť."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Chyba"
@@ -1983,80 +1981,80 @@ msgstr "Chystáte sa zmeniť %1 pre tiet
 msgid "Changing Track Tags"
 msgstr "Zmena značky skladby"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Fronta prehrávania"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Štandardný"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompaktný"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Strom"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Interpreti"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumy"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Žánre"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Stlmiť/Nahlas"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Hlasitosť: %1% (stlmená)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Hlasitosť: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Hľadanie obalu. Prosím čakajte..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Album '%1' nebol nájdený."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Album nenájdený"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2065,39 +2063,39 @@ msgstr ""
 "Chyba %1 počas hľadania obalu:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Žiaden obal albumu nie je dostupný '%1'."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Obal albumu nedostupný"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Sťahovanie obalu. Prosím čakajte..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Obal nájdený"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Nepodarilo sa stiahnuť požadovaný obal albumu: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Obal obalu sa nepodarilo stiahnuť"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Obal stiahnutý z <a href='http://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/sl/juk.po 4:22.11.80-0ubuntu1/po/sl/juk.po
--- 4:22.04.3-1/po/sl/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/sl/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-05-11 08:59+0200\n"
 "Last-Translator: Matjaž Jeran <matjaz.jeran@amis.net>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
@@ -71,7 +71,7 @@ msgstr "Več"
 msgid "Fewer"
 msgstr "Manj"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -80,12 +80,12 @@ msgstr ""
 "Predpomnilnik glasbenih podatkov je poškodovan. JuK ga mora znova preiskati. "
 "To lahko traja nekaj časa."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Seznam zbirk"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -100,7 +100,7 @@ msgstr ""
 "Zapomnite si, da če je mapa, v kateri je ta datoteka, navedena v seznamu "
 "preišči ob zagonu«, se bo znova dodala ob zagonu."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Prikaži predvajanje"
@@ -116,7 +116,7 @@ msgid "Remove Cover"
 msgstr "Odstrani ovitek"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Upravljalnik ovitkov"
@@ -189,7 +189,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "Izbriši datoteke, namesto premikanja v Smeti"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Seznam map"
@@ -233,8 +233,8 @@ msgstr "Izberite mape, ki bi jih radi iz
 msgid "Import playlists"
 msgstr "Uvozi sezname predvajanja"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -315,90 +315,90 @@ msgid "Title"
 msgstr "Naslov"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Izvajalec"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Zvrst"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Opozorilo"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "Preimenovali boste naslednje datoteke. Ali zares želite nadaljevati?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Prvotno ime"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Novo ime"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Brez sprememb"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Odstrani"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Možnosti"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Vstavi ločilnik map"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Ni izbranih datotek ali pa izbrane datoteke nimajo oznak."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Skrij preizkusno okno preimenovalnika"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Prikaži poskusno okno preimenovalnika"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 v %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Naslednja dejanja preimenovanja niso uspela:\n"
@@ -589,160 +589,160 @@ msgstr "14 →"
 msgid "Time"
 msgstr "Čas"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Ovitka albuma ni bilo mogoče prejeti."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Prejemanje ovitka albuma se je zaključilo."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Naključno p&redvajaj"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "Onemogoči naključno predvajanje"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Uporabi naključno p%redvajanje"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Uporabi naključno predvajanje &albumov"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Odstrani s seznama predvajanja"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Predvajaj"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&avza"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "Zau&stavi"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Predhodna"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Naslednja"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Ponav&ljaj seznam predvajanja"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Ročno spremeni velikost stolpcev seznama predvajanja"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Utišaj"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Povečaj glasnost"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Zmanjšaj glasnost"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Predvajaj / Premor"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Previj naprej"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Previj nazaj"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Pokaži / Skrij"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "Zasi&draj v sistemsko vrstico"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Os&tani v sistemski vrstici ob zaprtju"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Pojavitev napovedi skladbe"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Shrani &predvajalno vrsto ob izhodu"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Uganjevalnik oznak..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Preimenovalnik datotek ..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "Nastavi pošiljanje podatkov o skladbah..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Položaj skladbe"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Glasnost"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -751,12 +751,12 @@ msgstr ""
 "<qt>Po zaprtju glavnega okna bo JuK še vedno tekel v sistemski vrstici. "
 "Uporabite ukaz »Končaj« iz menija »Datoteka«, če želite končati program.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Zasidranje v sistemsko vrstico"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -804,304 +804,304 @@ msgstr "Glavna orodna vrstica"
 msgid "Play Toolbar"
 msgstr "Orodna vrstica predvajanja"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Nastavi bližnjice"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Splošne bližnjice"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Ni tipk"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standardne tipke"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Predstavnostne tipke"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "Tu lahko izberete tipke za splošne bližnjice za nadzor predvajalnika"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Pokaži besedilo"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Nobena datoteka se ne predvaja.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Nalaganje ...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 "<i>Besedilo za %1 trenutno ni na voljo (ali ni na voljo dobavitelja)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Napaka med pridobivanjem besedil!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Besedilo ni na voljo."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Besedilo nudi <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Glasbena skrinja in upravljalnik glasbe s strani skupnosti KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Avtor, glavni butec in varuh funka"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Pomočnik superheroj, popravljalec mnogih stvari"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Dodatno delo pri predelavi za okolje KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Sidranje v sistemski vrstici, »znotrajvrstično« urejanje oznak,\n"
-"popravki hroščev, evangelizem, moralna podpora"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Predelava za GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Podpora splošnim tipkovnim bližnjicam"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Pojavitve napovedi skladb"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021 Scott Wheeler, Michael Pyne in drugi"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Samočarovno ugibanje podatkov o skladbah, popravki"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Še več samočarovnih stvari, sedaj z uporabo MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Avtor, glavni butec in varuh funka"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "So-zarotnik in čarodej MusicBrainza"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Prijazen guru aRts-a v soseščini"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Naredil je JuK prijaznejši ljudem s terabajti glasbe"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "Vmesnik DCOP"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "Podpora FLAC in MPC"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "Upravljalnik ovitkov albumov"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "Z GIMP-om ustvaril pozdravno okno"
-
-#: main.cpp:52
-#, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Predelava za KDE 4, ko ni bilo nikogar drugega blizu"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Zelo potrebni popravki urejevalnika oznak."
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:54
+#: main.cpp:45
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr "Podpora za pošiljanje na Last.fm, besedila, priprave na ogrodje KDE 5."
+msgid "Assistant superhero, fixer of many things"
+msgstr "Pomočnik superheroj, popravljalec mnogih stvari"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Izvedba vmesnika MPRIS2."
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:56
+#: main.cpp:46
 #, kde-format
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "Predelava za KDE 5, ko nikogar drugega ni bilo blizu"
 
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021 Scott Wheeler, Michael Pyne in drugi"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Izvedba vmesnika MPRIS2."
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr "Podpora za pošiljanje na Last.fm, besedila, priprave na ogrodje KDE 5."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Zelo potrebni popravki urejevalnika oznak."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Dodatno delo pri predelavi za okolje KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Predelava za KDE 4, ko ni bilo nikogar drugega blizu"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Upravljalnik ovitkov albumov"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Prijazen guru aRts-a v soseščini"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Sidranje v sistemski vrstici, »znotrajvrstično« urejanje oznak,\n"
+"popravki hroščev, evangelizem, moralna podpora"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Predelava za GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Podpora splošnim tipkovnim bližnjicam"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Pojavitve napovedi skladb"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Samočarovno ugibanje podatkov o skladbah, popravki"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Še več samočarovnih stvari, sedaj z uporabo MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "So-zarotnik in čarodej MusicBrainza"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Naredil je JuK prijaznejši ljudem s terabajti glasbe"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Vmesnik DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Podpora FLAC in MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Z GIMP-om ustvaril pozdravno okno"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Datoteka(e) za odprtje"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1110,7 +1110,7 @@ msgstr ""
 "JuK je v zasidranem načinu.\n"
 "Uporabite vsebinski meni v sistemski vrstici za obnovitev."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK zasidran"
@@ -1132,18 +1132,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Seznami predvajanja (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "nazaj v seznam predvajanja"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 – %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1155,12 +1155,12 @@ msgstr ""
 "JuK ne more predvajati zvočne datoteke <nl/><filename>%1</filename><nl/"
 ">zaradi naslednjega vzroka:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Ni bilo mogoče shraniti v datoteko %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1170,123 +1170,123 @@ msgstr[1] "Nameravate odpreti %1 imenika
 msgstr[2] "Nameravate odpreti %1 imenike. Ali zares želite nadaljevati?"
 msgstr[3] "Nameravate odpreti %1 imenikov. Ali zares želite nadaljevati?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Odpri vsebovano mapo"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Ali ste prepričani, da želite izbrisati te ovitke?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "Izbriši ovitke"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Izberite sliko za ovitek"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Slike (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Ni bilo mogoče izbrisati teh datotek"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Ni bilo mogoče premakniti teh datotek v Smeti"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Ime skladbe"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Ovitek"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Skladba"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Leto"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Dolžina"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bitna hitrost"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Opomba"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Ime datoteke"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Ime datoteke (polna pot)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Pokaži &stolpce"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Dodaj v predvajalno vrsto"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Uredi"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Ustvari seznam predvajanja iz izbranih vnosov..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Uredi '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "To bo uredilo več datotek. Ali ste prepričani?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Ustvari nov seznam predvajanja"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1295,285 +1295,285 @@ msgstr ""
 "Ročne širine stolpcev so bile omogočene. Na samodejno spreminjanje velikosti "
 "lahko preklopite v meniju Pogled."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Ročne širine stolpcev omogočene"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Načini prikaza"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Pokaži zgodovino"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Podvoji"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Ali želite izbrisati te datoteke tudi z diska?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Ohrani"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Ni bilo mogoče izbrisati teh datotek."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Ali zares želite odstraniti te sezname predvajanja iz vaše zbirke?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Odstranim predmete?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "Odstrani"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Skrij"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Odstrani"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dinamičen seznam"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Trenutno se predvaja"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "Ali želite dodati te predmete na trenuten seznam ali na seznam zbirk?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Trenutni"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Zbirka"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Preimenuj"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Iskalni seznam predvajanja"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Ustvari seznam predvajanja mape"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Zgodovina"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Vnesite ime za ta seznam predvajanja:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Nov"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "Prazen seznam predvajanja..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "I&skalni seznam predvajanja..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Seznam predvajanja iz mape..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Ugani podatke za oznake"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Iz imena datoteke"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Z &interneta"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Ugani oznake iz imena datoteke"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Predvajaj prvo skladbo"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Predvajaj naslednji album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Upravljanje map..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "P&reimenuj..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "Po&dvoji ..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Znova naloži"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Uredi iskanje..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "Izbriši"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Osveži"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "P&reimenuj datoteko"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "Prikaži ovitek"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Dobi ovitek iz datoteke ..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Dobi ovitek z &interneta ..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "Izbriši ovitek"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Prikaži upravljalnik ovitkov"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Prikaži &predvajalno vrsto"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Seznam predvajanja"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Pokaži i&skalno vrstico"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Uredi iskanje skladb"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Nastavi pošiljanje podatkov o skladbah ..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Preizkusna prijava ..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 "Vnesite vaša poverila za prijavo v <a href=\"https://last.fm/\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Uporabniško ime:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Geslo:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1582,92 +1582,92 @@ msgstr ""
 "Listnica za KDE ni na voljo. Vaša poverila za Last.fm bodo shranjena brez "
 "šifriranja."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "Listnica za KDE ni na voljo"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Potrjevanje prijave ..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Prijava je neveljavna."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Prijava je veljavna."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Običajno ujemanje"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Ločevanje velikosti črk"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Ujemanje vzorcev"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Vse vidno"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Išči..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Nastavitve vašega zvočnega sistema ne podpirajo previjanja."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Preskoči na trenutno predvajan predmet"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1676,27 +1676,27 @@ msgstr[1] "%1 predmeta"
 msgstr[2] "%1 predmeti"
 msgstr[3] "%1 predmetov"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Znova prikaži pojavitev"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Prikaži urejevalnik oznak"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Shrani"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Ali želite shraniti spremembe v:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Shrani spremembe"
@@ -1774,7 +1774,7 @@ msgstr "Ime s&kladbe:"
 msgid "Enable"
 msgstr "Omogoči"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Nastavitve uganjevalnika oznak"
@@ -1919,19 +1919,17 @@ msgstr ""
 "%T: skladba\n"
 "%c: opomba"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Naslov"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Neznano"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1940,22 +1938,22 @@ msgstr ""
 "Ta datoteka že obstaja.\n"
 "Ali jo želite zamenjati?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Datoteka obstaja"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Zamenjaj"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Naslednjih datotek ni bilo mogoče spremeniti."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Napaka"
@@ -1985,80 +1983,80 @@ msgstr "Pravkar boste spremenili %1 od t
 msgid "Changing Track Tags"
 msgstr "Spreminjanje oznak skladb"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Predvajalna vrsta"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Privzet"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Strnjen"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Drevesen"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Izvajalci"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumi"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Zvrsti"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Preklopi tišino"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Glasnost: %1 % (utišano)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Glasnost: %1 %"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Iskanje ovitka. Počakajte ..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Ni mogoče najti albuma '%1'."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Ni mogoče najti albuma"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2067,39 +2065,39 @@ msgstr ""
 "Napaka %1 ob iskanju ovitka:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Ni mogoče najti ovitka za album '%1'."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Ovitek ni na voljo"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Prejemanje ovitka. Počakajte ..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Ovitek najden"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Zahtevane slike ovitka ni bilo mogoče prenesti: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Slike ovitka ni bilo mogoče prenesti"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Ovitek je bil pridobljen z <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/sq/juk.po 4:22.11.80-0ubuntu1/po/sq/juk.po
--- 4:22.04.3-1/po/sq/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/sq/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdemultimedia\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2010-02-26 02:05+0000\n"
 "Last-Translator: Vilson Gjeci <vilsongjeci@gmail.com>\n"
 "Language-Team: Albanian <sq@li.org>\n"
@@ -65,19 +65,19 @@ msgstr "Me tepër"
 msgid "Fewer"
 msgstr "Më pak"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
 "may take some time."
 msgstr ""
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Lista e Koleksioneve"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -87,7 +87,7 @@ msgid ""
 "\"scan on startup\" list, they will be readded on startup."
 msgstr ""
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr ""
@@ -104,7 +104,7 @@ msgid "Remove Cover"
 msgstr ""
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Menaxhuesi i Kapakut"
@@ -168,7 +168,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr ""
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Lista e Folderave"
@@ -212,8 +212,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr ""
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -294,90 +294,90 @@ msgid "Title"
 msgstr "Titulli"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artisti"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Albumi"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Zhanri"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Kujdes"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr ""
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Emri Origjinal"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Emër i Ri"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Asnjë ndryshim"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Hiqe"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Opsionet"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Fut ndarësin e folderave"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr ""
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 tek %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr ""
@@ -562,173 +562,173 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Koha"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr ""
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr ""
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr ""
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr ""
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Hiqe Prej Luajliste"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Luaje"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "P&auzë"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Ndal"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "E mëparshmja"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Tjetra"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr ""
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr ""
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Pa zë"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Ngri Volumin"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Ul Volumin"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Riprodho / Pezullo"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Kërko Përpara"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Kërko Mbrapsht"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Shfaqe / Fshihe"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr ""
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr ""
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr ""
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr ""
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr ""
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr ""
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr ""
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume"
 msgstr "Ngri Volumin"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
 "Quit from the File menu to quit the application.</qt>"
 msgstr ""
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Palosja në tabakun sistemor"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -776,309 +776,309 @@ msgstr "Shiriti Kryesor"
 msgid "Play Toolbar"
 msgstr ""
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Konfiguro Shkurtoret"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Shkurtoret e Përgjithshme"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Pa çelësa"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr ""
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr ""
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr ""
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
-#, kde-format
-msgid "Jukebox and music manager by the KDE community"
-msgstr ""
-
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr ""
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr ""
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr ""
-
 #: main.cpp:39
 #, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
+msgid "Jukebox and music manager by the KDE community"
 msgstr ""
 
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer port"
+#, fuzzy, kde-format
+#| msgid "Scott Wheeler"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Scott Wheeler"
 
-#: main.cpp:41
+#: main.cpp:44
 #, kde-format
-msgid "Global keybindings support"
-msgstr ""
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
-#: main.cpp:42
+#: main.cpp:44
 #, kde-format
-msgid "Track announcement popups"
+msgid "Author, chief dork and keeper of the funk"
 msgstr ""
 
-#: main.cpp:43
+#: main.cpp:45
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr ""
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:44
+#: main.cpp:45
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
+msgid "Assistant superhero, fixer of many things"
 msgstr ""
 
-#: main.cpp:45
+#: main.cpp:46
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
+msgid "Kacper Kasper"
 msgstr ""
 
 #: main.cpp:46
 #, kde-format
-msgid "Friendly, neighborhood aRts guru"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
 
 #: main.cpp:47
 #, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
+msgid "Eike Hein"
 msgstr ""
 
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "Ndërfaqja DCOP"
-
-#: main.cpp:49
+#: main.cpp:47
 #, kde-format
-msgid "FLAC and MPC support"
+msgid "MPRIS2 Interface implementation."
 msgstr ""
 
-#: main.cpp:50
+#: main.cpp:48
 #, kde-format
-msgid "Album cover manager"
+msgid "Martin Sandsmark"
 msgstr ""
 
-#: main.cpp:51
+#: main.cpp:48
 #, kde-format
-msgid "Gimper of splash screen"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:52
+#: main.cpp:49
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr ""
 
-#: main.cpp:53
+#: main.cpp:49
 #, kde-format
 msgid "Badly-needed tag editor bugfixes."
 msgstr ""
 
-#: main.cpp:54
-#, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
-
-#: main.cpp:55
+#: main.cpp:50
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr ""
+msgid "Georg Grabler"
+msgstr "Georg Grabler"
 
-#: main.cpp:56
+#: main.cpp:50
 #, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgid "More KDE Platform 4 porting efforts"
 msgstr ""
 
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "Scott Wheeler"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Scott Wheeler"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
+#: main.cpp:51
 #, kde-format
-msgid "Kacper Kasper"
-msgstr ""
+msgid "Laurent Montel"
+msgstr "Laurent Montel"
 
-#: main.cpp:72
+#: main.cpp:51
 #, kde-format
-msgid "Eike Hein"
+msgid "Porting to KDE Platform 4 when no one else was around"
 msgstr ""
 
-#: main.cpp:73
+#: main.cpp:52
 #, kde-format
-msgid "Martin Sandsmark"
-msgstr ""
+msgid "Nathan Toone"
+msgstr "Nathan Toone"
 
-#: main.cpp:74
+#: main.cpp:52
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "Album cover manager"
 msgstr ""
 
-#: main.cpp:75
-#, kde-format
-msgid "Georg Grabler"
-msgstr "Georg Grabler"
-
-#: main.cpp:76
-#, kde-format
-msgid "Laurent Montel"
-msgstr "Laurent Montel"
-
-#: main.cpp:77
-#, kde-format
-msgid "Nathan Toone"
-msgstr "Nathan Toone"
-
-#: main.cpp:78
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr ""
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer port"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr ""
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr ""
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr ""
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr ""
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Ndërfaqja DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr ""
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr ""
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1102,18 +1102,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Luajlista"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr ""
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1123,12 +1123,12 @@ msgid ""
 "following reason:<nl/><message>%2</message>"
 msgstr ""
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr ""
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1136,529 +1136,529 @@ msgid_plural ""
 msgstr[0] ""
 msgstr[1] ""
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr ""
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr ""
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr ""
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr ""
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr ""
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr ""
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Mbulo"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Kënga"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Viti"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Gjatësia"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Raporti i bitit:"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Komento"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Emri i Skedarit"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr ""
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr ""
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr ""
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Modifiko"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr ""
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr ""
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr ""
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr ""
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 msgstr ""
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr ""
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Mënyrat e Shfaqjes"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr ""
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Dyfisho"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr ""
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Mbaje"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr ""
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr ""
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Hiqe"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Fsh&ihe"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "H&iqe"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr ""
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr ""
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Aktual"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Koleksioni"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Riemërto"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr ""
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr ""
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historia"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr ""
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&I Ri"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr ""
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr ""
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr ""
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr ""
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr ""
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr ""
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr ""
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr ""
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr ""
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, fuzzy, kde-format
 #| msgid "Add Folder..."
 msgid "Manage &Folders..."
 msgstr "Shto një Dosje..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Riemërto..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr ""
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Ringarko"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr ""
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Fshije"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Rifresko"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr ""
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr ""
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr ""
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr ""
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr ""
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr ""
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr ""
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Lista e riprodhimit"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr ""
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, fuzzy, kde-format
 #| msgid "Rename"
 msgid "Username:"
 msgstr "Riemërto"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr ""
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Ndjeshmëri ndaj ndryshimit gërma të mëdha/vogla"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr ""
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr ""
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Search:"
 msgid "Search..."
 msgstr "Kërko:"
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr ""
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr ""
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr ""
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr ""
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr ""
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr ""
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr ""
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "1 element"
 msgstr[1] "%1 elementë"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr ""
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr ""
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Ruaje"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr ""
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr ""
@@ -1742,7 +1742,7 @@ msgstr "Numri i pistës:"
 msgid "Enable"
 msgstr "Aktivizo"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr ""
@@ -1862,41 +1862,39 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titulli"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "I Panjohur"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
 "Do you want to replace it?"
 msgstr ""
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Skedari Ekziston"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Zëvendëso"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr ""
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Gabim"
@@ -1926,122 +1924,122 @@ msgstr ""
 msgid "Changing Track Tags"
 msgstr ""
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr ""
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "I Parazgjedhur"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompakt"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Degëzimi"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artistët"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albumet"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Gjinitë"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr ""
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1% (muted)"
 msgstr "Ngri Volumin"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1%"
 msgstr "Ngri Volumin"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover"
 msgid "Cover found"
 msgstr "Mbulo"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/sr@ijekavian/juk.po 4:22.11.80-0ubuntu1/po/sr@ijekavian/juk.po
--- 4:22.04.3-1/po/sr@ijekavian/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/sr@ijekavian/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2137 @@
+# Translation of juk.po into Serbian.
+# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
+# Slobodan Simic <slsimic@gmail.com>, 2003, 2005, 2007, 2008, 2009.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2005, 2006, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2020-03-06 03:29+0100\n"
+"PO-Revision-Date: 2017-10-06 17:14+0200\n"
+"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
+"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
+"Language: sr@ijekavian\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Associated-UI-Catalogs: kwidgetsaddons5_qt\n"
+"X-Environment: kde\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Слободан Симић"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "slsimic@gmail.com"
+
+# >> @title:window
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr "Стварање листе нумера по претрази"
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "Име листе:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr "Критеријум претраживања"
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr "Поклопи било шта од наведеног"
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr "Поклопи све наведено"
+
+#: advancedsearchdialog.cpp:89
+#, kde-format
+msgctxt "additional search options"
+msgid "More"
+msgstr "Више"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "Мање"
+
+# rewrite-msgid: /rescan/rebuild/
+#: cache.cpp:303
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+"Кеш музичких података је оштећен. Џук мора одмах да га поново изгради, што "
+"може да потраје."
+
+#: collectionlist.cpp:138
+#, kde-format
+msgid "Collection List"
+msgstr "Листа збирке"
+
+#: collectionlist.cpp:274
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+"Уклањање ставке из збирке такође ће је уклонити из свих листа нумера. Желите "
+"ли заиста да наставите?\n"
+"\n"
+"Међутим, ако је фасцикла у којој се ови фајлови налазе на списку за "
+"скенирање при покретању, онда ће они бити поново додати при покретању."
+
+#: collectionlist.cpp:324
+#, kde-format
+msgid "Show Playing"
+msgstr "Прикажи шта се пушта"
+
+# >> @item
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "извођачи"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "Уклони омот"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:947
+#, kde-format
+msgid "Cover Manager"
+msgstr "Менаџер омота"
+
+#: deletedialog.cpp:60
+#, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] "<b>%1</b> фајл изабран."
+msgstr[1] "<b>%1</b> фајла изабрана."
+msgstr[2] "<b>%1</b> фајлова изабрано."
+msgstr[3] "<b>1</b> фајл изабран."
+
+#: deletedialog.cpp:71
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr "<qt>Ове ставке ће бити <b>трајно обрисане</b> са хард‑диска.</qt>"
+
+#: deletedialog.cpp:77
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr "<qt>Ове ставке ће бити премјештене у смеће.</qt>"
+
+#: deletedialog.cpp:89
+#, kde-format
+msgid "&Send to Trash"
+msgstr "&Пошаљи у смеће"
+
+# >> @title:window
+#: deletedialog.cpp:93
+#, kde-format
+msgid "About to delete selected files"
+msgstr "Следи брисање изабраних фајлова"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "Желите ли заиста да уклоните ове ставке?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+"Ако је попуњено, фајлови ће бити трајно уклоњени умјесто да буду смјештени у "
+"смеће."
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+"<qt><p>Ако се ова кућица попуни, фајлови ће бити <b>трајно уклањани</b> "
+"умјесто да буду смјештани у смеће.</p>\n"
+"\n"
+"<p><em>Користите ову опцију опрезно</em>: код већине фајл система обрисани "
+"фајлови се не могу поуздано повратити.</p></qt>"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr "&Обриши фајлове умјесто премијештања у смеће"
+
+#: directorylist.cpp:56
+#, kde-format
+msgid "Folder List"
+msgstr "Списак фасцикли"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr "Изаберите фасцикле у којима држите музику:"
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr "У овим фасциклама ће при покретању бити потражени нови фајлови."
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "Додај фасциклу..."
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "Уклони фасциклу"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr "Изаберите фасцикле које треба изоставити из претраге музике:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "Увези листе нумера"
+
+#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:401 playlist.cpp:1229
+#: systemtray.cpp:492 systemtray.cpp:503
+#, kde-format
+msgid "JuK"
+msgstr "Џук"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "Примјер"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr "Избор ознака за примјер"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr "Добави ознаке за примјер из овог фајла:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr "Унесите ручно ознаке за примјер:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, kde-format
+msgid "Example Tags"
+msgstr "Ознаке за примјер"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, kde-format
+msgctxt "song title"
+msgid "Title:"
+msgstr "Наслов:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "Извођач:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "Албум:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "Жанр:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "Број нумере:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "Година:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, kde-format
+msgctxt "example song title"
+msgid "Title"
+msgstr "Наслов"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1214 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr ""
+"извођач|/|$[својства ном 'извођач' ген,аку 'извођача' дат,лок 'извођачу' инс "
+"'извођачем']"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1215 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr ""
+"албум|/|$[својства ном,аку 'албум' ген 'албума' дат,лок 'албуму' инс "
+"'албумом']"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1218 tagrenameroptions.cpp:117
+#, kde-format
+msgid "Genre"
+msgstr ""
+"жанр|/|$[својства ном,аку 'жанр' ген 'жанра' дат,лок 'жанру' инс 'жанром']"
+
+#: filerenamer.cpp:65
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr "Упозорење"
+
+#: filerenamer.cpp:76
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr ""
+"Управо ћете преименовати сљедеће фајлове. Желите ли заиста да наставите?"
+
+#: filerenamer.cpp:83
+#, kde-format
+msgid "Original Name"
+msgstr "Старо име"
+
+#: filerenamer.cpp:84
+#, kde-format
+msgid "New Name"
+msgstr "Ново име"
+
+#: filerenamer.cpp:107
+#, kde-format
+msgid "No Change"
+msgstr "Без промијена"
+
+#: filerenamer.cpp:395
+#, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "Уклони"
+
+#: filerenamer.cpp:398
+#, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "Опције"
+
+#: filerenamer.cpp:510
+#, kde-format
+msgid "Insert folder separator"
+msgstr "Уметни раздвајач фасцикли"
+
+#: filerenamer.cpp:581
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr "Нема изабраних фајлова, или изабрани фајл нема ознака."
+
+#: filerenamer.cpp:812
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr "Сакриј дијалог за пробу преименовања"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:817 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr "Прикажи дијалог за пробу преименовања"
+
+# >> %1, %2 file names; short for "%1 will be renamed to %2"
+#: filerenamer.cpp:899
+#, kde-format
+msgid "%1 to %2"
+msgstr "%1 у %2"
+
+# rewrite-msgid: /operations//
+#: filerenamer.cpp:906
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr "Сљедећа преименовања нису успјела:\n"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr "Подешавање преимењивача фајлова"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr "Музичка фасцикла:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "ознака албума"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "ознака извођача"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "ознака жанра"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, kde-format
+msgid "Title Tag"
+msgstr "ознака наслова"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, kde-format
+msgid "Track Tag"
+msgstr "ознака нумере"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "ознака године"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr "Уметни категорију"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, kde-format
+msgid "&Add category:"
+msgstr "&Додај категорију:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "Раздвајач:"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr "Опције преимењивача фајлова"
+
+#: filerenameroptions.cpp:38
+#, kde-format
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "Опције за %1|/|Опције за $[аку %1]"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr "Формат за %1|/|Формат $[ген %1]"
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr "Када уз нумеру недостаје %1|/|Када нумери недостаје $[ном %1]"
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+"Преимењивач фајлова ће преименовати фајлове на вриједности које се налазе у "
+"ознаци %1 нумере, плус додатни текст који можете задати испод."
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr "Преимењивач фајлова"
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr "Пример замјене"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr "Увијек укључи у име &фајла"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr "&Игнориши ову ознаку при преименовању фајла"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr "Узми &ову вриједност:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, kde-format
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "Празно"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, kde-format
+msgid "Track numbering"
+msgstr "Нумерисање нумера"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, kde-format
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+"Џук може наметнути неки најмањи број цифара за број нумере у имену фајла. "
+"Ово можете жељети ради бољег ређања у менаџерима фајлова."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr "Најмањи број цифара:"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr "014"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr "003"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr "3 ->"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr "14 ->"
+
+# >> @title:column
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "вријеме"
+
+#: juk.cpp:213
+#, kde-format
+msgid "Your album art failed to download."
+msgstr "Омот албума се не може преузети."
+
+#: juk.cpp:215
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr "Довршено преузимање омота албума."
+
+#: juk.cpp:259 systemtray.cpp:185
+#, kde-format
+msgid "&Random Play"
+msgstr "&Насумично пуштање"
+
+#: juk.cpp:266
+#, kde-format
+msgid "&Disable Random Play"
+msgstr "Искључи н&асумично пуштање"
+
+#: juk.cpp:272
+#, kde-format
+msgid "Use &Random Play"
+msgstr "Користи на&сумично пуштање"
+
+#: juk.cpp:279
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr "Користи насу&мично пуштање албума"
+
+#: juk.cpp:286
+#, kde-format
+msgid "Remove From Playlist"
+msgstr "Уклони са листе нумера"
+
+#: juk.cpp:290
+#, kde-format
+msgid "&Play"
+msgstr "&Пусти"
+
+#: juk.cpp:295
+#, kde-format
+msgid "P&ause"
+msgstr "П&аузирај"
+
+#: juk.cpp:300
+#, kde-format
+msgid "&Stop"
+msgstr "&Заустави"
+
+#: juk.cpp:303
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "Претходна"
+
+#: juk.cpp:310
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "&Сљедећа"
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Loop Playlist"
+msgstr "&Листа у круг"
+
+#: juk.cpp:318
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr "&Ручно промијени величину колона у листи нумера"
+
+#: juk.cpp:323
+#, kde-format
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "Утишај"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Up"
+msgstr "Јачина горе"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Volume Down"
+msgstr "Јачина доље"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Play / Pause"
+msgstr "Пусти/паузирај"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Forward"
+msgstr "Премотај унапред"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Seek Back"
+msgstr "Премотај уназад"
+
+#: juk.cpp:347
+#, kde-format
+msgid "Show / Hide"
+msgstr "Прикажи/сакриј"
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr "&Усидри у системску касету"
+
+#: juk.cpp:358
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr "О&стави у системској касети при затварању"
+
+#: juk.cpp:361
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr "Искачуће &обавјештење о нумери"
+
+#: juk.cpp:364
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr "Сачувај ред &пуштања при изласку"
+
+#: juk.cpp:367
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr "Погађач о&знака..."
+
+#: juk.cpp:370
+#, kde-format
+msgid "&File Renamer..."
+msgstr "Преимењивач &фајлова..."
+
+#: juk.cpp:373
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr "&Подеси скробловање..."
+
+#: juk.cpp:380
+#, kde-format
+msgid "Track Position"
+msgstr "Положај у нумери"
+
+#: juk.cpp:382 slider.cpp:235
+#, kde-format
+msgid "Volume"
+msgstr "Јачина"
+
+#: juk.cpp:554
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+"<qt>Затварање главног прозора ће оставити Џук да ради у системској касети. "
+"Употребите <i>Напусти</i> из менија <i>Фајл</i> за напуштање програма.</qt>"
+
+# >> @title:window
+#: juk.cpp:556
+#, kde-format
+msgid "Docking in System Tray"
+msgstr "Пристајање у системску касету"
+
+#: juktag.cpp:95
+#, kde-format
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr "%1 — <i>%2</i>"
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, kde-format
+msgid "&File"
+msgstr "&Фајл"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, kde-format
+msgid "&View"
+msgstr "При&каз"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "П&лејер"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "&Означивач"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr "&Подешавање"
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, kde-format
+msgid "Main Toolbar"
+msgstr "Главна трака"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "Трака пуштања"
+
+# >> @title:window
+#: keydialog.cpp:101
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "Подешавање пречица"
+
+#: keydialog.cpp:117
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "Глобалне пречице"
+
+#: keydialog.cpp:123
+#, kde-format
+msgid "&No keys"
+msgstr "&Без тастера"
+
+#: keydialog.cpp:127
+#, kde-format
+msgid "&Standard keys"
+msgstr "&Стандардни тастери"
+
+#: keydialog.cpp:131
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "&Мултимедијски тастери"
+
+#: keydialog.cpp:137
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+"Овдје можете изабрати тастере као глобалне пречице за управљање плејером."
+
+#: lyricswidget.cpp:47
+#, kde-format
+msgid "Show &Lyrics"
+msgstr "Прикажи &стихове"
+
+#: lyricswidget.cpp:74
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr "<i>Ништа се не пушта.</i>"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr "<i>Учитавам...</i>"
+
+#: lyricswidget.cpp:118 lyricswidget.cpp:147
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr "<span style='color:red'>Грешка при добављању стихова.</span>"
+
+#: lyricswidget.cpp:163
+#, kde-format
+msgid "No lyrics available."
+msgstr "Стихови нису доступни."
+
+#: lyricswidget.cpp:172
+#, fuzzy, kde-format
+#| msgid ""
+#| "<br /><br /><i>Lyrics provided by <a href='http://lyrics.wikia.com/"
+#| "Lyrics_Wiki'>LyricWiki</a></i>"
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+"<br /><br /><i>Стихови са <a href='http://lyrics.wikia.com/"
+"Lyrics_Wiki'>Лириквикија</a>.</i>"
+
+#: main.cpp:35
+#, kde-format
+msgid "Jukebox and music manager by the KDE community"
+msgstr "Џубокс и менаџер музике из заједнице КДЕ‑а"
+
+#: main.cpp:36
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Аутор, главни дрипац и чувар фанка"
+
+#: main.cpp:37
+#, fuzzy, kde-format
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Помагач суперхероја, поправљач многих ствари"
+
+# >! Either use the actual name (KDE Development Platform) or shorten to KDE.
+# rewrite-msgid: /KDE Platform/KDE/
+#: main.cpp:38
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Још напора у преношењу на КДЕ‑4"
+
+#: main.cpp:39
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Пристајање у системску касету, уткано уређивање ознака,\n"
+"исправке грешака, проповиједање, морална подршка"
+
+#: main.cpp:40
+#, kde-format
+msgid "GStreamer port"
+msgstr "Пребацивање на Гстример"
+
+#: main.cpp:41
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Подршка за глобалне тастерске везе"
+
+#: main.cpp:42
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Искакања обавјештења о нумери"
+
+# well-spelled: Аутомагично
+#: main.cpp:43
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Аутомагично погађање података о нумери, исправке грешака"
+
+# well-spelled: аутомагичних
+#: main.cpp:44
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Још аутомагичних ствари, сад користи Мјузикбрејнз"
+
+#: main.cpp:45
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Конспиратор у чаробњаштву с Мјузикбрејнзом"
+
+#: main.cpp:46
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Пријатељски, комшијски гуру за Артс"
+
+#: main.cpp:47
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Учинио Џук предусретљивијим за особе са терабајтима музике"
+
+#: main.cpp:48
+#, kde-format
+msgid "DCOP interface"
+msgstr "ДКОП сучеље"
+
+#: main.cpp:49
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Подршка за ФЛАЦ и МПЦ"
+
+#: main.cpp:50
+#, kde-format
+msgid "Album cover manager"
+msgstr "Менаџер омота албума"
+
+# well-spelled: Гимпер
+#: main.cpp:51
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Гимпер уводног екрана"
+
+#: main.cpp:52
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Преношење на КДЕ‑4 кад никог другог не бијеше"
+
+#: main.cpp:53
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Преко потребне поправке грешака у уређивачу ознака."
+
+#: main.cpp:54
+#, fuzzy, kde-format
+#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+"Подршка за скробловање на ЛастФМ, стихови, припрема за Радне оквире КДЕ‑а."
+
+#: main.cpp:55
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Изведба МПРИС 2 сучеља."
+
+#: main.cpp:56
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Преношење на КДЕ‑4 кад никог другог не бијеше"
+
+#: main.cpp:65
+#, fuzzy, kde-format
+#| msgid "© 2002–2017, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2019, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2017, Скот Вилер, Мајкл Пајн и други"
+
+#: main.cpp:69
+#, kde-format
+msgid "Scott Wheeler"
+msgstr "Скот Вилер"
+
+#: main.cpp:70
+#, kde-format
+msgid "Michael Pyne"
+msgstr "Мајкл Пајн"
+
+#: main.cpp:71
+#, kde-format
+msgid "Kacper Kasper"
+msgstr "Кацпер Каспер"
+
+#: main.cpp:72
+#, kde-format
+msgid "Eike Hein"
+msgstr "Ајке Хајн"
+
+#: main.cpp:73
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr "Мартин Сандсмарк"
+
+#: main.cpp:74
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr "Јоргос Килафас"
+
+#: main.cpp:75
+#, kde-format
+msgid "Georg Grabler"
+msgstr "Георг Граблер"
+
+#: main.cpp:76
+#, kde-format
+msgid "Laurent Montel"
+msgstr "Лорен Монтел"
+
+#: main.cpp:77
+#, kde-format
+msgid "Nathan Toone"
+msgstr "Нејтан Тун"
+
+#: main.cpp:78
+#, kde-format
+msgid "Matthias Kretz"
+msgstr "Матијас Крец"
+
+#: main.cpp:79
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr "Данијел Молкентин"
+
+#: main.cpp:80
+#, kde-format
+msgid "Tim Jansen"
+msgstr "Тим Јансен"
+
+#: main.cpp:81
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr "Стефан Асерхел"
+
+#: main.cpp:82
+#, kde-format
+msgid "Stephen Douglas"
+msgstr "Стивен Даглас"
+
+#: main.cpp:83
+#, kde-format
+msgid "Frerich Raabe"
+msgstr "Фрерих Рабе"
+
+#: main.cpp:84
+#, kde-format
+msgid "Zack Rusin"
+msgstr "Зaк Расин"
+
+#: main.cpp:85
+#, kde-format
+msgid "Adam Treat"
+msgstr "Адам Трит"
+
+#: main.cpp:86
+#, kde-format
+msgid "Maks Orlovich"
+msgstr "Максим Орлович"
+
+#: main.cpp:87
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr "Антонио Лароса Хименез"
+
+#: main.cpp:88
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr "Алан Сандфелд Јенсен"
+
+#: main.cpp:89
+#, kde-format
+msgid "Pascal Klein"
+msgstr "Паскал Клајн"
+
+#: main.cpp:94
+#, kde-format
+msgid "File(s) to open"
+msgstr "Фајлови за отварање"
+
+#: main.cpp:111
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+"Џук ради у сидришном режиму.\n"
+"Употребите контекстни мени у системској касети за обнављање."
+
+#: main.cpp:112
+#, kde-format
+msgid "JuK Docked"
+msgstr "Џук усидрен"
+
+# >> @title:window
+#: mediafiles.cpp:126
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr "Отварање"
+
+# >! Unpuzzle.
+# >> @title:window
+#: mediafiles.cpp:139
+#, kde-format
+msgid "Save Playlist"
+msgstr "Уписивање листе нумера"
+
+#: nowplaying.cpp:321
+#, kde-format
+msgid "back to playlist"
+msgstr "назад на листу нумера"
+
+#: playermanager.cpp:60
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr "%1 — %2 :: Џук"
+
+#: playermanager.cpp:371
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+"Џук не може да пусти аудио фајл<nl/><filename>%1</filename><nl/>из сљедећег "
+"разлога:<nl/><message>%2</message>"
+
+#: playlist.cpp:273
+#, kde-format
+msgid "Could not save to file %1."
+msgstr "Не могу да сачувам у фајл %1."
+
+#: playlist.cpp:524
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "Желите ли заиста да обришете ове омоте?"
+
+#: playlist.cpp:526
+#, kde-format
+msgid "&Delete Covers"
+msgstr "&Обриши омоте"
+
+# >> @title:window
+#: playlist.cpp:555
+#, kde-format
+msgid "Select Cover Image File"
+msgstr "Избор фајла слике омота"
+
+# >> @item
+#: playlist.cpp:557
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr "слике (*.png *.jpg)"
+
+#: playlist.cpp:710
+#, kde-format
+msgid "Could not delete these files"
+msgstr "Не могу да обришем ове фајлове"
+
+#: playlist.cpp:711
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "Не могу да премјестим ове фајлове у смеће"
+
+# >> @title:column
+#: playlist.cpp:1213
+#, kde-format
+msgid "Track Name"
+msgstr "име нумере"
+
+# >> @title:column
+#: playlist.cpp:1216
+#, kde-format
+msgid "Cover"
+msgstr "омот"
+
+# >> @title:column +
+#: playlist.cpp:1217 tagrenameroptions.cpp:112
+#, kde-format
+msgctxt "cd track number"
+msgid "Track"
+msgstr ""
+"нумера|/|$[својства ном 'нумера' ген 'нумере' дат,лок 'нумери' аку 'нумеру' "
+"инс 'нумером']"
+
+# >> @title:column
+#: playlist.cpp:1219 tagrenameroptions.cpp:121
+#, kde-format
+msgid "Year"
+msgstr ""
+"година|/|$[својства ном 'година' ген 'године' дат,лок 'години' аку 'годину' "
+"инс 'годином']"
+
+# >> @title:column
+#: playlist.cpp:1220
+#, kde-format
+msgid "Length"
+msgstr "дужина"
+
+# >> @title:column
+#: playlist.cpp:1221
+#, kde-format
+msgid "Bitrate"
+msgstr "битски проток"
+
+# >> @title:column
+#: playlist.cpp:1222
+#, kde-format
+msgid "Comment"
+msgstr "коментар"
+
+# >> @title:column
+#: playlist.cpp:1223
+#, kde-format
+msgid "File Name"
+msgstr "име фајла"
+
+# >> @title:column
+#: playlist.cpp:1224
+#, kde-format
+msgid "File Name (full path)"
+msgstr "име фајла (пуна путања)"
+
+#: playlist.cpp:1409
+#, kde-format
+msgid "&Show Columns"
+msgstr "Прикажи &колоне"
+
+#: playlist.cpp:1833
+#, kde-format
+msgid "Add to Play Queue"
+msgstr "Додај у ред пуштања"
+
+#: playlist.cpp:1846 playlist.cpp:1965
+#, kde-format
+msgid "Edit"
+msgstr "Уреди"
+
+#: playlist.cpp:1862
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "Направи листу нумера од изабраних ставки..."
+
+#: playlist.cpp:1879
+#, kde-format
+msgid "Edit '%1'"
+msgstr "Уреди „%1“"
+
+#: playlist.cpp:1963
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr ""
+
+# @title:window
+#: playlist.cpp:2022 playlistcollection.h:184
+#, kde-format
+msgid "Create New Playlist"
+msgstr "Стварање нове листе нумера"
+
+#: playlist.cpp:2031
+#, kde-format
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+"Укључене су ручне ширине колона. Можете се вратити на аутоматске ширине "
+"преко менија „Приказ“."
+
+#: playlist.cpp:2034
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr "Укључене ручне ширине колона"
+
+#: playlistbox.cpp:110
+#, kde-format
+msgid "View Modes"
+msgstr "Режими приказа"
+
+#: playlistbox.cpp:164
+#, kde-format
+msgid "Show &History"
+msgstr "Прикажи &историјат"
+
+#: playlistbox.cpp:218 playlistcollection.cpp:424
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "Удвостручи"
+
+#: playlistbox.cpp:389
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr "Желите ли да обришете ове фајлове и са диска?"
+
+#: playlistbox.cpp:389
+#, kde-format
+msgid "Keep"
+msgstr "Задржи"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Could not delete these files."
+msgstr "Не могу да обришем ове фајлове."
+
+#: playlistbox.cpp:406
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr "Желите ли заиста да уклоните ове листе нумера из збирке?"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Remove Items?"
+msgstr "Уклонити ставке?"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:410 tagguesserconfigdlgwidget.ui:100
+#, kde-format
+msgid "&Remove"
+msgstr "&Уклони"
+
+#: playlistbox.cpp:616
+#, kde-format
+msgid "Hid&e"
+msgstr "&Сакриј"
+
+#: playlistbox.cpp:618 playlistcollection.cpp:939
+#, kde-format
+msgid "R&emove"
+msgstr "&Уклони"
+
+#: playlistcollection.cpp:206
+#, kde-format
+msgid "Dynamic List"
+msgstr "Динамичка листа"
+
+#: playlistcollection.cpp:249
+#, kde-format
+msgid "Now Playing"
+msgstr "Тренутно се пушта"
+
+#: playlistcollection.cpp:351
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr "Желите ли да додате ове ставке на тренутну листу или листу збирке?"
+
+#: playlistcollection.cpp:353
+#, kde-format
+msgctxt "current playlist"
+msgid "Current"
+msgstr "Тренутна"
+
+#: playlistcollection.cpp:354
+#, kde-format
+msgid "Collection"
+msgstr "Збирка"
+
+# >> @title:window
+#: playlistcollection.cpp:412
+#, kde-format
+msgid "Rename"
+msgstr "Преименовање"
+
+#: playlistcollection.cpp:532
+#, kde-format
+msgid "Search Playlist"
+msgstr "Листа по претрази"
+
+# >> @title:window
+#: playlistcollection.cpp:557
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr "Стварање листе нумера по фасцикли"
+
+#: playlistcollection.cpp:596
+#, kde-format
+msgid "History"
+msgstr "Историјат"
+
+#: playlistcollection.cpp:755
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "Унесите име за ову листу нумера:"
+
+#: playlistcollection.cpp:900
+#, kde-format
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&Нова"
+
+#: playlistcollection.cpp:903
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "Празна &листа..."
+
+#: playlistcollection.cpp:905
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "Листа по &претрази..."
+
+#: playlistcollection.cpp:907
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "Листа по &фасцикли..."
+
+#: playlistcollection.cpp:913
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr "По&годи податке за ознаке"
+
+# >> @item:inmenu
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "From &File Name"
+msgstr "из имена &фајла"
+
+# >> @item:inmenu
+#: playlistcollection.cpp:920
+#, kde-format
+msgid "From &Internet"
+msgstr "са &Интернета"
+
+#: playlistcollection.cpp:923
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr "Погоди податке за ознаке из имена &фајла"
+
+#: playlistcollection.cpp:928
+#, kde-format
+msgid "Play First Track"
+msgstr "Пусти прву нумеру"
+
+#: playlistcollection.cpp:929
+#, kde-format
+msgid "Play Next Album"
+msgstr "Пусти сљедећи албум"
+
+#: playlistcollection.cpp:935
+#, kde-format
+msgid "Manage &Folders..."
+msgstr "&Управљај фасциклама..."
+
+#: playlistcollection.cpp:936
+#, kde-format
+msgid "&Rename..."
+msgstr "&Преименуј..."
+
+#: playlistcollection.cpp:937
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "У&двостручи..."
+
+#: playlistcollection.cpp:940
+#, kde-format
+msgid "Reload"
+msgstr "Учитај поново"
+
+#: playlistcollection.cpp:941
+#, kde-format
+msgid "Edit Search..."
+msgstr "Уреди претрагу..."
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "&Delete"
+msgstr "&Обриши"
+
+#: playlistcollection.cpp:944
+#, kde-format
+msgid "Refresh"
+msgstr "Освјежи"
+
+#: playlistcollection.cpp:945
+#, kde-format
+msgid "&Rename File"
+msgstr "Пре&именуј фајл"
+
+#: playlistcollection.cpp:950
+#, kde-format
+msgid "&View Cover"
+msgstr "&Прикажи омот"
+
+#: playlistcollection.cpp:952
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr "Добави омот из &фајла..."
+
+#: playlistcollection.cpp:954
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr "Добави омот са &Интернета..."
+
+#: playlistcollection.cpp:956
+#, kde-format
+msgid "&Delete Cover"
+msgstr "&Обриши омот"
+
+#: playlistcollection.cpp:958
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr "Прикажи &менаџер омота"
+
+#: playlistcollection.cpp:962
+#, kde-format
+msgid "Show &Play Queue"
+msgstr "Прикажи &ред пуштања"
+
+#: playlistcollection.h:187
+#, kde-format
+msgid "Playlist"
+msgstr "Листа нумера"
+
+#: playlistsplitter.cpp:155
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "Прикажи траку &претраге"
+
+#: playlistsplitter.cpp:158
+#, kde-format
+msgid "Edit Track Search"
+msgstr "Уреди претрагу нумера"
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr "Подеси скробловање..."
+
+#: scrobbleconfigdlg.cpp:43
+#, kde-format
+msgid "Test login..."
+msgstr "Пробна пријава..."
+
+#: scrobbleconfigdlg.cpp:50
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr "Унесите пријавне податке на <a href=\"https://last.fm/\">ЛастФМ‑у</a>:"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Username:"
+msgstr "Корисничко име:"
+
+#: scrobbleconfigdlg.cpp:55
+#, kde-format
+msgid "Password:"
+msgstr "Лозинка:"
+
+#: scrobbleconfigdlg.cpp:84
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+"К‑новчаник није доступан, ваши последњи акредитиви за ЛастФМ биће "
+"складиштени без шифровања."
+
+#: scrobbleconfigdlg.cpp:84
+#, kde-format
+msgid "KWallet is unavailable"
+msgstr "К‑новчаник није доступан"
+
+#: scrobbleconfigdlg.cpp:130
+#, kde-format
+msgid "Validating login..."
+msgstr "Оверавам пријаву..."
+
+#: scrobbleconfigdlg.cpp:140
+#, kde-format
+msgid "Login invalid."
+msgstr "Пријава лоша."
+
+#: scrobbleconfigdlg.cpp:148
+#, kde-format
+msgid "Login valid."
+msgstr "Пријава добра."
+
+# >> @item:inlistbox
+#: searchwidget.cpp:71
+#, kde-format
+msgid "Normal Matching"
+msgstr "нормално поклапање"
+
+# >> @item:inlistbox
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Case Sensitive"
+msgstr "разликовање величине слова"
+
+# >> @item:inlistbox
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Pattern Matching"
+msgstr "поклапање обрасца"
+
+# >> @item:inlistbox
+#: searchwidget.cpp:172
+#, kde-format
+msgid "All Visible"
+msgstr "све видљиво"
+
+#: searchwidget.cpp:203
+#, fuzzy, kde-format
+#| msgid "Edit Search..."
+msgid "Search..."
+msgstr "Уреди претрагу..."
+
+#: slider.cpp:236
+#, kde-format
+msgid "100%"
+msgstr "100%"
+
+#: slider.cpp:237
+#, kde-format
+msgid "80%"
+msgstr "80%"
+
+#: slider.cpp:238
+#, kde-format
+msgid "60%"
+msgstr "60%"
+
+#: slider.cpp:239
+#, kde-format
+msgid "40%"
+msgstr "40%"
+
+#: slider.cpp:240
+#, kde-format
+msgid "20%"
+msgstr "20%"
+
+#: slider.cpp:241
+#, kde-format
+msgid "0%"
+msgstr "0%"
+
+#: slideraction.cpp:53
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr "Премотавање није подржано за овај фајл при вашим аудио поставкама."
+
+#: statuslabel.cpp:86
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr "Скочи на тренутно пуштану ставку"
+
+#: statuslabel.cpp:116
+#, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "%1 ставка"
+msgstr[1] "%1 ставке"
+msgstr[2] "%1 ставки"
+msgstr[3] "1 ставка"
+
+#: systemtray.cpp:165
+#, kde-format
+msgid "Redisplay Popup"
+msgstr "Поново прикажи облачић"
+
+#: tageditor.cpp:475
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "Прикажи &уређивач ознака"
+
+#: tageditor.cpp:479
+#, kde-format
+msgid "&Save"
+msgstr "&Сачувај"
+
+#: tageditor.cpp:607
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr "Желите ли да сачувате промјене у:\n"
+
+# >> @title:window
+#: tageditor.cpp:609
+#, kde-format
+msgid "Save Changes"
+msgstr "Уписивање промјена"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, kde-format
+msgid "F&ile name:"
+msgstr "Име &фајла:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, kde-format
+msgid "T&rack:"
+msgstr "Ну&мера:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "Име извођ&ача:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "Име ал&бума:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "&Жанр:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "&Година:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, kde-format
+msgid "&Length:"
+msgstr "&Дужина:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, kde-format
+msgid "&Bitrate:"
+msgstr "&Битски проток:"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&Коментар:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, kde-format
+msgid "Trac&k name:"
+msgstr "Име нум&ере:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "Укључи"
+
+#: tagguesserconfigdlg.cpp:37
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr "Подешавање погађача ознака"
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr "Тренутне шеме за имена фајлова"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, no-c-format, kde-format
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+"<p>Овдје можете видјети тренутно подешене шеме имена фајлова, које се "
+"користе у ставци <i>Погоди податке за ознаке из имена фајла</i> у "
+"контекстном менију песме за издвајање података за ознаке из имена фајла. "
+"Свака ниска може садржати једну од сљедећих ознака:</p><ul><li>%t: наслов</"
+"li><li>%a: извођач</li><li>%A: албум</li><li>%T: број нумере</li><li>%c: "
+"коментар</li></ul><p>На примјер, шема имена „[%T] %a - %t“ поклопиће „[01] "
+"Колибри - Ђиха, ђиха“ а неће „(Колибри) Ђиха, ђиха“. За ово друго име, "
+"задајте шему „(%a) %t“.</p><p>Важан је и редослијед којим су шеме поређане, "
+"јер погађач ознака пролази кроз списак од врха ка дну, и узима прву шему "
+"која се поклопи.</p>"
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr "Помјери шему нагоре"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+"Кликните на ово дугме да помјерите тренутно изабрану шему један корак нагоре."
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr "Помјери шему надоље"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+"Кликните на ово дугме да помјерите тренутно изабрану шему један корак надоље."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr "Додај нову шему"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr "Кликните на ово дугме да додате нову шему имена фајла на крај списка."
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "Дод&ај"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr "Измијени шему"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr "Кликните на ово дугме да измијените тренутно изабрану шему."
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr "&Измијени"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, kde-format
+msgid "Remove scheme"
+msgstr "Уклони шему"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr "Кликните на ово дугме да уклоните тренутно изабрану шему са списка."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+"Можете користити следеће местодржаче:\n"
+"%t: наслов\n"
+"%A: албум\n"
+"%a: извођач\n"
+"%T: нумера\n"
+"%c: коментар"
+
+#: tagrenameroptions.cpp:99
+#, kde-format
+msgctxt "song title"
+msgid "Title"
+msgstr ""
+"наслов|/|$[својства ном,аку 'наслов' ген 'наслова' дат,лок 'наслову' инс "
+"'насловом']"
+
+#: tagrenameroptions.cpp:127
+#, kde-format
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr ""
+"непознато|/|$[својства ном,аку 'непознато' ген 'непознатог' дат,лок "
+"'непознатом' инс 'непознатим']"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"Овај фајл већ постоји.\n"
+"Желите ли да га замијените?"
+
+#: tagtransactionmanager.cpp:113
+#, kde-format
+msgid "File Exists"
+msgstr "Фајл постоји"
+
+#: tagtransactionmanager.cpp:113
+#, kde-format
+msgid "Replace"
+msgstr "Замијени"
+
+#: tagtransactionmanager.cpp:178
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr "Сљедећи фајлови нису могли бити измијењени."
+
+#: tagtransactionmanager.cpp:180
+#, kde-format
+msgid "Error"
+msgstr "Грешка"
+
+#: treeviewitemplaylist.cpp:47
+#, kde-format
+msgid "artist"
+msgstr "извођач|/|$[својства аку извођача]"
+
+#: treeviewitemplaylist.cpp:49
+#, kde-format
+msgid "genre"
+msgstr "жанр|/|$[својства аку жанр]"
+
+#: treeviewitemplaylist.cpp:51
+#, kde-format
+msgid "album"
+msgstr "албум|/|$[својства аку албум]"
+
+#: treeviewitemplaylist.cpp:55
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr ""
+"Управо ћете промијенити %1 овим фајловима.|/|Управо ћете промијенити $[аку "
+"%1] овим фајловима."
+
+# >> @title:window
+#: treeviewitemplaylist.cpp:57
+#, kde-format
+msgid "Changing Track Tags"
+msgstr "Мијењање ознаке нумера"
+
+#: upcomingplaylist.cpp:36
+#, kde-format
+msgid "Play Queue"
+msgstr "Ред пуштања"
+
+# >> @item
+#: viewmode.cpp:65
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr "подразумијевано"
+
+# >> @item
+#: viewmode.cpp:122
+#, kde-format
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "сажето"
+
+# >> @item
+#: viewmode.cpp:151
+#, kde-format
+msgid "Tree"
+msgstr "стабло"
+
+# >> @item
+#: viewmode.cpp:281
+#, kde-format
+msgid "Artists"
+msgstr "извођачи"
+
+# >> @item
+#: viewmode.cpp:284
+#, kde-format
+msgid "Albums"
+msgstr "албуми"
+
+# >> @item
+#: viewmode.cpp:287
+#, kde-format
+msgid "Genres"
+msgstr "жанрови"
+
+#: volumepopupbutton.cpp:75
+#, kde-format
+msgid "Mute/Unmute"
+msgstr "Искључи/укључи звук"
+
+#: volumepopupbutton.cpp:114
+#, kde-format
+msgid "%1%"
+msgstr "%1%"
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, kde-format
+msgid "Volume: %1% (muted)"
+msgstr "Јачина: %1% (утишано)"
+
+#: volumepopupbutton.cpp:123
+#, kde-format
+msgid "Volume: %1%"
+msgstr "Јачина: %1%"
+
+#: webimagefetcher.cpp:85
+#, kde-format
+msgid "Searching for cover. Please Wait..."
+msgstr "Тражим омот. Сачекајте..."
+
+#: webimagefetcher.cpp:147
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:147
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:149
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:159
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:160
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:169
+#, kde-format
+msgid "Downloading cover. Please Wait..."
+msgstr "Преузимам омот. Сачекајте..."
+
+#: webimagefetcher.cpp:186
+#, kde-format
+msgid "Cover found"
+msgstr "Омот нађен"
+
+#: webimagefetcher.cpp:193
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:194
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:216
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr "Омот добављен са <a href='https://last.fm/'>ЛастФМ‑а</a>."
diff -pruN 4:22.04.3-1/po/sr@ijekavianlatin/juk.po 4:22.11.80-0ubuntu1/po/sr@ijekavianlatin/juk.po
--- 4:22.04.3-1/po/sr@ijekavianlatin/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/sr@ijekavianlatin/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2139 @@
+# Translation of juk.po into Serbian.
+# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
+# Slobodan Simic <slsimic@gmail.com>, 2003, 2005, 2007, 2008, 2009.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2005, 2006, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2020-03-06 03:29+0100\n"
+"PO-Revision-Date: 2017-10-06 17:14+0200\n"
+"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
+"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
+"Language: sr@ijekavianlatin\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Associated-UI-Catalogs: kwidgetsaddons5_qt\n"
+"X-Environment: kde\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Slobodan Simić"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "slsimic@gmail.com"
+
+# >> @title:window
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr "Stvaranje liste numera po pretrazi"
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "Ime liste:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr "Kriterijum pretraživanja"
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr "Poklopi bilo šta od navedenog"
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr "Poklopi sve navedeno"
+
+#: advancedsearchdialog.cpp:89
+#, kde-format
+msgctxt "additional search options"
+msgid "More"
+msgstr "Više"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "Manje"
+
+# rewrite-msgid: /rescan/rebuild/
+#: cache.cpp:303
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+"Keš muzičkih podataka je oštećen. Juk mora odmah da ga ponovo izgradi, što "
+"može da potraje."
+
+#: collectionlist.cpp:138
+#, kde-format
+msgid "Collection List"
+msgstr "Lista zbirke"
+
+#: collectionlist.cpp:274
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+"Uklanjanje stavke iz zbirke takođe će je ukloniti iz svih lista numera. "
+"Želite li zaista da nastavite?\n"
+"\n"
+"Međutim, ako je fascikla u kojoj se ovi fajlovi nalaze na spisku za "
+"skeniranje pri pokretanju, onda će oni biti ponovo dodati pri pokretanju."
+
+#: collectionlist.cpp:324
+#, kde-format
+msgid "Show Playing"
+msgstr "Prikaži šta se pušta"
+
+# >> @item
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "izvođači"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "Ukloni omot"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:947
+#, kde-format
+msgid "Cover Manager"
+msgstr "Menadžer omota"
+
+#: deletedialog.cpp:60
+#, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] "<b>%1</b> fajl izabran."
+msgstr[1] "<b>%1</b> fajla izabrana."
+msgstr[2] "<b>%1</b> fajlova izabrano."
+msgstr[3] "<b>1</b> fajl izabran."
+
+#: deletedialog.cpp:71
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr "<qt>Ove stavke će biti <b>trajno obrisane</b> sa hard‑diska.</qt>"
+
+#: deletedialog.cpp:77
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr "<qt>Ove stavke će biti premještene u smeće.</qt>"
+
+#: deletedialog.cpp:89
+#, kde-format
+msgid "&Send to Trash"
+msgstr "&Pošalji u smeće"
+
+# >> @title:window
+#: deletedialog.cpp:93
+#, kde-format
+msgid "About to delete selected files"
+msgstr "Sledi brisanje izabranih fajlova"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "Želite li zaista da uklonite ove stavke?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+"Ako je popunjeno, fajlovi će biti trajno uklonjeni umjesto da budu smješteni "
+"u smeće."
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+"<qt><p>Ako se ova kućica popuni, fajlovi će biti <b>trajno uklanjani</b> "
+"umjesto da budu smještani u smeće.</p>\n"
+"\n"
+"<p><em>Koristite ovu opciju oprezno</em>: kod većine fajl sistema obrisani "
+"fajlovi se ne mogu pouzdano povratiti.</p></qt>"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr "&Obriši fajlove umjesto premiještanja u smeće"
+
+#: directorylist.cpp:56
+#, kde-format
+msgid "Folder List"
+msgstr "Spisak fascikli"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr "Izaberite fascikle u kojima držite muziku:"
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr "U ovim fasciklama će pri pokretanju biti potraženi novi fajlovi."
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "Dodaj fasciklu..."
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "Ukloni fasciklu"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr "Izaberite fascikle koje treba izostaviti iz pretrage muzike:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "Uvezi liste numera"
+
+#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:401 playlist.cpp:1229
+#: systemtray.cpp:492 systemtray.cpp:503
+#, kde-format
+msgid "JuK"
+msgstr "Juk"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "Primjer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr "Izbor oznaka za primjer"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr "Dobavi oznake za primjer iz ovog fajla:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr "Unesite ručno oznake za primjer:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, kde-format
+msgid "Example Tags"
+msgstr "Oznake za primjer"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, kde-format
+msgctxt "song title"
+msgid "Title:"
+msgstr "Naslov:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "Izvođač:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "Album:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "Žanr:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "Broj numere:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "Godina:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, kde-format
+msgctxt "example song title"
+msgid "Title"
+msgstr "Naslov"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1214 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr ""
+"izvođač|/|$[svojstva nom 'izvođač' gen,aku 'izvođača' dat,lok 'izvođaču' ins "
+"'izvođačem']"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1215 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr ""
+"album|/|$[svojstva nom,aku 'album' gen 'albuma' dat,lok 'albumu' ins "
+"'albumom']"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1218 tagrenameroptions.cpp:117
+#, kde-format
+msgid "Genre"
+msgstr ""
+"žanr|/|$[svojstva nom,aku 'žanr' gen 'žanra' dat,lok 'žanru' ins 'žanrom']"
+
+#: filerenamer.cpp:65
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr "Upozorenje"
+
+#: filerenamer.cpp:76
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr ""
+"Upravo ćete preimenovati sljedeće fajlove. Želite li zaista da nastavite?"
+
+#: filerenamer.cpp:83
+#, kde-format
+msgid "Original Name"
+msgstr "Staro ime"
+
+#: filerenamer.cpp:84
+#, kde-format
+msgid "New Name"
+msgstr "Novo ime"
+
+#: filerenamer.cpp:107
+#, kde-format
+msgid "No Change"
+msgstr "Bez promijena"
+
+#: filerenamer.cpp:395
+#, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "Ukloni"
+
+#: filerenamer.cpp:398
+#, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "Opcije"
+
+#: filerenamer.cpp:510
+#, kde-format
+msgid "Insert folder separator"
+msgstr "Umetni razdvajač fascikli"
+
+#: filerenamer.cpp:581
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr "Nema izabranih fajlova, ili izabrani fajl nema oznaka."
+
+#: filerenamer.cpp:812
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr "Sakrij dijalog za probu preimenovanja"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:817 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr "Prikaži dijalog za probu preimenovanja"
+
+# >> %1, %2 file names; short for "%1 will be renamed to %2"
+#: filerenamer.cpp:899
+#, kde-format
+msgid "%1 to %2"
+msgstr "%1 u %2"
+
+# rewrite-msgid: /operations//
+#: filerenamer.cpp:906
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr "Sljedeća preimenovanja nisu uspjela:\n"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr "Podešavanje preimenjivača fajlova"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr "Muzička fascikla:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "oznaka albuma"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "oznaka izvođača"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "oznaka žanra"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, kde-format
+msgid "Title Tag"
+msgstr "oznaka naslova"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, kde-format
+msgid "Track Tag"
+msgstr "oznaka numere"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "oznaka godine"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr "Umetni kategoriju"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, kde-format
+msgid "&Add category:"
+msgstr "&Dodaj kategoriju:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "Razdvajač:"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr "Opcije preimenjivača fajlova"
+
+#: filerenameroptions.cpp:38
+#, kde-format
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "Opcije za %1|/|Opcije za $[aku %1]"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr "Format za %1|/|Format $[gen %1]"
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr "Kada uz numeru nedostaje %1|/|Kada numeri nedostaje $[nom %1]"
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+"Preimenjivač fajlova će preimenovati fajlove na vrijednosti koje se nalaze u "
+"oznaci %1 numere, plus dodatni tekst koji možete zadati ispod."
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr "Preimenjivač fajlova"
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr "Primer zamjene"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr "Uvijek uključi u ime &fajla"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr "&Ignoriši ovu oznaku pri preimenovanju fajla"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr "Uzmi &ovu vrijednost:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, kde-format
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "Prazno"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, kde-format
+msgid "Track numbering"
+msgstr "Numerisanje numera"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, kde-format
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+"Juk može nametnuti neki najmanji broj cifara za broj numere u imenu fajla. "
+"Ovo možete željeti radi boljeg ređanja u menadžerima fajlova."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr "Najmanji broj cifara:"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr "014"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr "003"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr "3 ->"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr "14 ->"
+
+# >> @title:column
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "vrijeme"
+
+#: juk.cpp:213
+#, kde-format
+msgid "Your album art failed to download."
+msgstr "Omot albuma se ne može preuzeti."
+
+#: juk.cpp:215
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr "Dovršeno preuzimanje omota albuma."
+
+#: juk.cpp:259 systemtray.cpp:185
+#, kde-format
+msgid "&Random Play"
+msgstr "&Nasumično puštanje"
+
+#: juk.cpp:266
+#, kde-format
+msgid "&Disable Random Play"
+msgstr "Isključi n&asumično puštanje"
+
+#: juk.cpp:272
+#, kde-format
+msgid "Use &Random Play"
+msgstr "Koristi na&sumično puštanje"
+
+#: juk.cpp:279
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr "Koristi nasu&mično puštanje albuma"
+
+#: juk.cpp:286
+#, kde-format
+msgid "Remove From Playlist"
+msgstr "Ukloni sa liste numera"
+
+#: juk.cpp:290
+#, kde-format
+msgid "&Play"
+msgstr "&Pusti"
+
+#: juk.cpp:295
+#, kde-format
+msgid "P&ause"
+msgstr "P&auziraj"
+
+#: juk.cpp:300
+#, kde-format
+msgid "&Stop"
+msgstr "&Zaustavi"
+
+#: juk.cpp:303
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "Prethodna"
+
+#: juk.cpp:310
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "&Sljedeća"
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Loop Playlist"
+msgstr "&Lista u krug"
+
+#: juk.cpp:318
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr "&Ručno promijeni veličinu kolona u listi numera"
+
+#: juk.cpp:323
+#, kde-format
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "Utišaj"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Up"
+msgstr "Jačina gore"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Volume Down"
+msgstr "Jačina dolje"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Play / Pause"
+msgstr "Pusti/pauziraj"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Forward"
+msgstr "Premotaj unapred"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Seek Back"
+msgstr "Premotaj unazad"
+
+#: juk.cpp:347
+#, kde-format
+msgid "Show / Hide"
+msgstr "Prikaži/sakrij"
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr "&Usidri u sistemsku kasetu"
+
+#: juk.cpp:358
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr "O&stavi u sistemskoj kaseti pri zatvaranju"
+
+#: juk.cpp:361
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr "Iskačuće &obavještenje o numeri"
+
+#: juk.cpp:364
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr "Sačuvaj red &puštanja pri izlasku"
+
+#: juk.cpp:367
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr "Pogađač o&znaka..."
+
+#: juk.cpp:370
+#, kde-format
+msgid "&File Renamer..."
+msgstr "Preimenjivač &fajlova..."
+
+#: juk.cpp:373
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr "&Podesi skroblovanje..."
+
+#: juk.cpp:380
+#, kde-format
+msgid "Track Position"
+msgstr "Položaj u numeri"
+
+#: juk.cpp:382 slider.cpp:235
+#, kde-format
+msgid "Volume"
+msgstr "Jačina"
+
+#: juk.cpp:554
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+"<qt>Zatvaranje glavnog prozora će ostaviti Juk da radi u sistemskoj kaseti. "
+"Upotrebite <i>Napusti</i> iz menija <i>Fajl</i> za napuštanje programa.</qt>"
+
+# >> @title:window
+#: juk.cpp:556
+#, kde-format
+msgid "Docking in System Tray"
+msgstr "Pristajanje u sistemsku kasetu"
+
+#: juktag.cpp:95
+#, kde-format
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr "%1 — <i>%2</i>"
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, kde-format
+msgid "&File"
+msgstr "&Fajl"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, kde-format
+msgid "&View"
+msgstr "Pri&kaz"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "P&lejer"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "&Označivač"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr "&Podešavanje"
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, kde-format
+msgid "Main Toolbar"
+msgstr "Glavna traka"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "Traka puštanja"
+
+# >> @title:window
+#: keydialog.cpp:101
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "Podešavanje prečica"
+
+#: keydialog.cpp:117
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "Globalne prečice"
+
+#: keydialog.cpp:123
+#, kde-format
+msgid "&No keys"
+msgstr "&Bez tastera"
+
+#: keydialog.cpp:127
+#, kde-format
+msgid "&Standard keys"
+msgstr "&Standardni tasteri"
+
+#: keydialog.cpp:131
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "&Multimedijski tasteri"
+
+#: keydialog.cpp:137
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+"Ovdje možete izabrati tastere kao globalne prečice za upravljanje plejerom."
+
+#: lyricswidget.cpp:47
+#, kde-format
+msgid "Show &Lyrics"
+msgstr "Prikaži &stihove"
+
+#: lyricswidget.cpp:74
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr "<i>Ništa se ne pušta.</i>"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr "<i>Učitavam...</i>"
+
+#: lyricswidget.cpp:118 lyricswidget.cpp:147
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr "<span style='color:red'>Greška pri dobavljanju stihova.</span>"
+
+#: lyricswidget.cpp:163
+#, kde-format
+msgid "No lyrics available."
+msgstr "Stihovi nisu dostupni."
+
+#: lyricswidget.cpp:172
+#, fuzzy, kde-format
+#| msgid ""
+#| "<br /><br /><i>Lyrics provided by <a href='http://lyrics.wikia.com/"
+#| "Lyrics_Wiki'>LyricWiki</a></i>"
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+"<br /><br /><i>Stihovi sa <a href='http://lyrics.wikia.com/"
+"Lyrics_Wiki'>LyricWikija</a>.</i>"
+
+#: main.cpp:35
+#, kde-format
+msgid "Jukebox and music manager by the KDE community"
+msgstr "Džuboks i menadžer muzike iz zajednice KDE‑a"
+
+#: main.cpp:36
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, glavni dripac i čuvar fanka"
+
+#: main.cpp:37
+#, fuzzy, kde-format
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Pomagač superheroja, popravljač mnogih stvari"
+
+# >! Either use the actual name (KDE Development Platform) or shorten to KDE.
+# rewrite-msgid: /KDE Platform/KDE/
+#: main.cpp:38
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Još napora u prenošenju na KDE4"
+
+#: main.cpp:39
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Pristajanje u sistemsku kasetu, utkano uređivanje oznaka,\n"
+"ispravke grešaka, propovijedanje, moralna podrška"
+
+#: main.cpp:40
+#, kde-format
+msgid "GStreamer port"
+msgstr "Prebacivanje na GStreamer"
+
+#: main.cpp:41
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Podrška za globalne tasterske veze"
+
+#: main.cpp:42
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Iskakanja obavještenja o numeri"
+
+# well-spelled: Аутомагично
+#: main.cpp:43
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automagično pogađanje podataka o numeri, ispravke grešaka"
+
+# well-spelled: аутомагичних
+#: main.cpp:44
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Još automagičnih stvari, sad koristi MusicBrainz"
+
+#: main.cpp:45
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Konspirator u čarobnjaštvu s MusicBrainzom"
+
+#: main.cpp:46
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Prijateljski, komšijski guru za Arts"
+
+#: main.cpp:47
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Učinio Juk predusretljivijim za osobe sa terabajtima muzike"
+
+#: main.cpp:48
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP sučelje"
+
+#: main.cpp:49
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Podrška za FLAC i MPC"
+
+#: main.cpp:50
+#, kde-format
+msgid "Album cover manager"
+msgstr "Menadžer omota albuma"
+
+# well-spelled: Гимпер
+#: main.cpp:51
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimper uvodnog ekrana"
+
+#: main.cpp:52
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Prenošenje na KDE4 kad nikog drugog ne biješe"
+
+#: main.cpp:53
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Preko potrebne popravke grešaka u uređivaču oznaka."
+
+#: main.cpp:54
+#, fuzzy, kde-format
+#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+"Podrška za skroblovanje na last.fm, stihovi, priprema za Radne okvire KDE‑a."
+
+#: main.cpp:55
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Izvedba MPRIS 2 sučelja."
+
+#: main.cpp:56
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Prenošenje na KDE4 kad nikog drugog ne biješe"
+
+#: main.cpp:65
+#, fuzzy, kde-format
+#| msgid "© 2002–2017, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2019, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2017, Skot Viler, Majkl Pajn i drugi"
+
+#: main.cpp:69
+#, kde-format
+msgid "Scott Wheeler"
+msgstr "Skot Viler"
+
+#: main.cpp:70
+#, kde-format
+msgid "Michael Pyne"
+msgstr "Majkl Pajn"
+
+#: main.cpp:71
+#, kde-format
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
+
+#: main.cpp:72
+#, kde-format
+msgid "Eike Hein"
+msgstr "Ajke Hajn"
+
+#: main.cpp:73
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
+
+#: main.cpp:74
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr "Jorgos Kilafas"
+
+#: main.cpp:75
+#, kde-format
+msgid "Georg Grabler"
+msgstr "Georg Grabler"
+
+#: main.cpp:76
+#, kde-format
+msgid "Laurent Montel"
+msgstr "Loren Montel"
+
+#: main.cpp:77
+#, kde-format
+msgid "Nathan Toone"
+msgstr "Nejtan Tun"
+
+#: main.cpp:78
+#, kde-format
+msgid "Matthias Kretz"
+msgstr "Matijas Krec"
+
+#: main.cpp:79
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr "Danijel Molkentin"
+
+#: main.cpp:80
+#, kde-format
+msgid "Tim Jansen"
+msgstr "Tim Jansen"
+
+#: main.cpp:81
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr "Stefan Aserhel"
+
+#: main.cpp:82
+#, kde-format
+msgid "Stephen Douglas"
+msgstr "Stiven Daglas"
+
+#: main.cpp:83
+#, kde-format
+msgid "Frerich Raabe"
+msgstr "Frerih Rabe"
+
+#: main.cpp:84
+#, kde-format
+msgid "Zack Rusin"
+msgstr "Zak Rasin"
+
+#: main.cpp:85
+#, kde-format
+msgid "Adam Treat"
+msgstr "Adam Trit"
+
+#: main.cpp:86
+#, kde-format
+msgid "Maks Orlovich"
+msgstr "Maksim Orlovič"
+
+#: main.cpp:87
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr "Antonio Larosa Himenez"
+
+#: main.cpp:88
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr "Alan Sandfeld Jensen"
+
+#: main.cpp:89
+#, kde-format
+msgid "Pascal Klein"
+msgstr "Paskal Klajn"
+
+#: main.cpp:94
+#, kde-format
+msgid "File(s) to open"
+msgstr "Fajlovi za otvaranje"
+
+#: main.cpp:111
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+"Juk radi u sidrišnom režimu.\n"
+"Upotrebite kontekstni meni u sistemskoj kaseti za obnavljanje."
+
+#: main.cpp:112
+#, kde-format
+msgid "JuK Docked"
+msgstr "Juk usidren"
+
+# >> @title:window
+#: mediafiles.cpp:126
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr "Otvaranje"
+
+# >! Unpuzzle.
+# >> @title:window
+#: mediafiles.cpp:139
+#, kde-format
+msgid "Save Playlist"
+msgstr "Upisivanje liste numera"
+
+#: nowplaying.cpp:321
+#, kde-format
+msgid "back to playlist"
+msgstr "nazad na listu numera"
+
+#: playermanager.cpp:60
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr "%1 — %2 :: Juk"
+
+#: playermanager.cpp:371
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+"Juk ne može da pusti audio fajl<nl/><filename>%1</filename><nl/>iz sljedećeg "
+"razloga:<nl/><message>%2</message>"
+
+#: playlist.cpp:273
+#, kde-format
+msgid "Could not save to file %1."
+msgstr "Ne mogu da sačuvam u fajl %1."
+
+#: playlist.cpp:524
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "Želite li zaista da obrišete ove omote?"
+
+#: playlist.cpp:526
+#, kde-format
+msgid "&Delete Covers"
+msgstr "&Obriši omote"
+
+# >> @title:window
+#: playlist.cpp:555
+#, kde-format
+msgid "Select Cover Image File"
+msgstr "Izbor fajla slike omota"
+
+# >> @item
+#: playlist.cpp:557
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr "slike (*.png *.jpg)"
+
+#: playlist.cpp:710
+#, kde-format
+msgid "Could not delete these files"
+msgstr "Ne mogu da obrišem ove fajlove"
+
+#: playlist.cpp:711
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "Ne mogu da premjestim ove fajlove u smeće"
+
+# >> @title:column
+#: playlist.cpp:1213
+#, kde-format
+msgid "Track Name"
+msgstr "ime numere"
+
+# >> @title:column
+#: playlist.cpp:1216
+#, kde-format
+msgid "Cover"
+msgstr "omot"
+
+# >> @title:column +
+#: playlist.cpp:1217 tagrenameroptions.cpp:112
+#, kde-format
+msgctxt "cd track number"
+msgid "Track"
+msgstr ""
+"numera|/|$[svojstva nom 'numera' gen 'numere' dat,lok 'numeri' aku 'numeru' "
+"ins 'numerom']"
+
+# >> @title:column
+#: playlist.cpp:1219 tagrenameroptions.cpp:121
+#, kde-format
+msgid "Year"
+msgstr ""
+"godina|/|$[svojstva nom 'godina' gen 'godine' dat,lok 'godini' aku 'godinu' "
+"ins 'godinom']"
+
+# >> @title:column
+#: playlist.cpp:1220
+#, kde-format
+msgid "Length"
+msgstr "dužina"
+
+# >> @title:column
+#: playlist.cpp:1221
+#, kde-format
+msgid "Bitrate"
+msgstr "bitski protok"
+
+# >> @title:column
+#: playlist.cpp:1222
+#, kde-format
+msgid "Comment"
+msgstr "komentar"
+
+# >> @title:column
+#: playlist.cpp:1223
+#, kde-format
+msgid "File Name"
+msgstr "ime fajla"
+
+# >> @title:column
+#: playlist.cpp:1224
+#, kde-format
+msgid "File Name (full path)"
+msgstr "ime fajla (puna putanja)"
+
+#: playlist.cpp:1409
+#, kde-format
+msgid "&Show Columns"
+msgstr "Prikaži &kolone"
+
+#: playlist.cpp:1833
+#, kde-format
+msgid "Add to Play Queue"
+msgstr "Dodaj u red puštanja"
+
+#: playlist.cpp:1846 playlist.cpp:1965
+#, kde-format
+msgid "Edit"
+msgstr "Uredi"
+
+#: playlist.cpp:1862
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "Napravi listu numera od izabranih stavki..."
+
+#: playlist.cpp:1879
+#, kde-format
+msgid "Edit '%1'"
+msgstr "Uredi „%1“"
+
+#: playlist.cpp:1963
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr ""
+
+# @title:window
+#: playlist.cpp:2022 playlistcollection.h:184
+#, kde-format
+msgid "Create New Playlist"
+msgstr "Stvaranje nove liste numera"
+
+#: playlist.cpp:2031
+#, kde-format
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+"Uključene su ručne širine kolona. Možete se vratiti na automatske širine "
+"preko menija „Prikaz“."
+
+#: playlist.cpp:2034
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr "Uključene ručne širine kolona"
+
+#: playlistbox.cpp:110
+#, kde-format
+msgid "View Modes"
+msgstr "Režimi prikaza"
+
+#: playlistbox.cpp:164
+#, kde-format
+msgid "Show &History"
+msgstr "Prikaži &istorijat"
+
+#: playlistbox.cpp:218 playlistcollection.cpp:424
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "Udvostruči"
+
+#: playlistbox.cpp:389
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr "Želite li da obrišete ove fajlove i sa diska?"
+
+#: playlistbox.cpp:389
+#, kde-format
+msgid "Keep"
+msgstr "Zadrži"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Could not delete these files."
+msgstr "Ne mogu da obrišem ove fajlove."
+
+#: playlistbox.cpp:406
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr "Želite li zaista da uklonite ove liste numera iz zbirke?"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Remove Items?"
+msgstr "Ukloniti stavke?"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:410 tagguesserconfigdlgwidget.ui:100
+#, kde-format
+msgid "&Remove"
+msgstr "&Ukloni"
+
+#: playlistbox.cpp:616
+#, kde-format
+msgid "Hid&e"
+msgstr "&Sakrij"
+
+#: playlistbox.cpp:618 playlistcollection.cpp:939
+#, kde-format
+msgid "R&emove"
+msgstr "&Ukloni"
+
+#: playlistcollection.cpp:206
+#, kde-format
+msgid "Dynamic List"
+msgstr "Dinamička lista"
+
+#: playlistcollection.cpp:249
+#, kde-format
+msgid "Now Playing"
+msgstr "Trenutno se pušta"
+
+#: playlistcollection.cpp:351
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr "Želite li da dodate ove stavke na trenutnu listu ili listu zbirke?"
+
+#: playlistcollection.cpp:353
+#, kde-format
+msgctxt "current playlist"
+msgid "Current"
+msgstr "Trenutna"
+
+#: playlistcollection.cpp:354
+#, kde-format
+msgid "Collection"
+msgstr "Zbirka"
+
+# >> @title:window
+#: playlistcollection.cpp:412
+#, kde-format
+msgid "Rename"
+msgstr "Preimenovanje"
+
+#: playlistcollection.cpp:532
+#, kde-format
+msgid "Search Playlist"
+msgstr "Lista po pretrazi"
+
+# >> @title:window
+#: playlistcollection.cpp:557
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr "Stvaranje liste numera po fascikli"
+
+#: playlistcollection.cpp:596
+#, kde-format
+msgid "History"
+msgstr "Istorijat"
+
+#: playlistcollection.cpp:755
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "Unesite ime za ovu listu numera:"
+
+#: playlistcollection.cpp:900
+#, kde-format
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&Nova"
+
+#: playlistcollection.cpp:903
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "Prazna &lista..."
+
+#: playlistcollection.cpp:905
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "Lista po &pretrazi..."
+
+#: playlistcollection.cpp:907
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "Lista po &fascikli..."
+
+#: playlistcollection.cpp:913
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr "Po&godi podatke za oznake"
+
+# >> @item:inmenu
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "From &File Name"
+msgstr "iz imena &fajla"
+
+# >> @item:inmenu
+#: playlistcollection.cpp:920
+#, kde-format
+msgid "From &Internet"
+msgstr "sa &Interneta"
+
+#: playlistcollection.cpp:923
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr "Pogodi podatke za oznake iz imena &fajla"
+
+#: playlistcollection.cpp:928
+#, kde-format
+msgid "Play First Track"
+msgstr "Pusti prvu numeru"
+
+#: playlistcollection.cpp:929
+#, kde-format
+msgid "Play Next Album"
+msgstr "Pusti sljedeći album"
+
+#: playlistcollection.cpp:935
+#, kde-format
+msgid "Manage &Folders..."
+msgstr "&Upravljaj fasciklama..."
+
+#: playlistcollection.cpp:936
+#, kde-format
+msgid "&Rename..."
+msgstr "&Preimenuj..."
+
+#: playlistcollection.cpp:937
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "U&dvostruči..."
+
+#: playlistcollection.cpp:940
+#, kde-format
+msgid "Reload"
+msgstr "Učitaj ponovo"
+
+#: playlistcollection.cpp:941
+#, kde-format
+msgid "Edit Search..."
+msgstr "Uredi pretragu..."
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "&Delete"
+msgstr "&Obriši"
+
+#: playlistcollection.cpp:944
+#, kde-format
+msgid "Refresh"
+msgstr "Osvježi"
+
+#: playlistcollection.cpp:945
+#, kde-format
+msgid "&Rename File"
+msgstr "Pre&imenuj fajl"
+
+#: playlistcollection.cpp:950
+#, kde-format
+msgid "&View Cover"
+msgstr "&Prikaži omot"
+
+#: playlistcollection.cpp:952
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr "Dobavi omot iz &fajla..."
+
+#: playlistcollection.cpp:954
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr "Dobavi omot sa &Interneta..."
+
+#: playlistcollection.cpp:956
+#, kde-format
+msgid "&Delete Cover"
+msgstr "&Obriši omot"
+
+#: playlistcollection.cpp:958
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr "Prikaži &menadžer omota"
+
+#: playlistcollection.cpp:962
+#, kde-format
+msgid "Show &Play Queue"
+msgstr "Prikaži &red puštanja"
+
+#: playlistcollection.h:187
+#, kde-format
+msgid "Playlist"
+msgstr "Lista numera"
+
+#: playlistsplitter.cpp:155
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "Prikaži traku &pretrage"
+
+#: playlistsplitter.cpp:158
+#, kde-format
+msgid "Edit Track Search"
+msgstr "Uredi pretragu numera"
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr "Podesi skroblovanje..."
+
+#: scrobbleconfigdlg.cpp:43
+#, kde-format
+msgid "Test login..."
+msgstr "Probna prijava..."
+
+#: scrobbleconfigdlg.cpp:50
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+"Unesite prijavne podatke na <a href=\"https://last.fm/\">last.fm‑u</a>:"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Username:"
+msgstr "Korisničko ime:"
+
+#: scrobbleconfigdlg.cpp:55
+#, kde-format
+msgid "Password:"
+msgstr "Lozinka:"
+
+#: scrobbleconfigdlg.cpp:84
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+"K‑novčanik nije dostupan, vaši poslednji akreditivi za last.fm biće "
+"skladišteni bez šifrovanja."
+
+#: scrobbleconfigdlg.cpp:84
+#, kde-format
+msgid "KWallet is unavailable"
+msgstr "K‑novčanik nije dostupan"
+
+#: scrobbleconfigdlg.cpp:130
+#, kde-format
+msgid "Validating login..."
+msgstr "Overavam prijavu..."
+
+#: scrobbleconfigdlg.cpp:140
+#, kde-format
+msgid "Login invalid."
+msgstr "Prijava loša."
+
+#: scrobbleconfigdlg.cpp:148
+#, kde-format
+msgid "Login valid."
+msgstr "Prijava dobra."
+
+# >> @item:inlistbox
+#: searchwidget.cpp:71
+#, kde-format
+msgid "Normal Matching"
+msgstr "normalno poklapanje"
+
+# >> @item:inlistbox
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Case Sensitive"
+msgstr "razlikovanje veličine slova"
+
+# >> @item:inlistbox
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Pattern Matching"
+msgstr "poklapanje obrasca"
+
+# >> @item:inlistbox
+#: searchwidget.cpp:172
+#, kde-format
+msgid "All Visible"
+msgstr "sve vidljivo"
+
+#: searchwidget.cpp:203
+#, fuzzy, kde-format
+#| msgid "Edit Search..."
+msgid "Search..."
+msgstr "Uredi pretragu..."
+
+#: slider.cpp:236
+#, kde-format
+msgid "100%"
+msgstr "100%"
+
+#: slider.cpp:237
+#, kde-format
+msgid "80%"
+msgstr "80%"
+
+#: slider.cpp:238
+#, kde-format
+msgid "60%"
+msgstr "60%"
+
+#: slider.cpp:239
+#, kde-format
+msgid "40%"
+msgstr "40%"
+
+#: slider.cpp:240
+#, kde-format
+msgid "20%"
+msgstr "20%"
+
+#: slider.cpp:241
+#, kde-format
+msgid "0%"
+msgstr "0%"
+
+#: slideraction.cpp:53
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr "Premotavanje nije podržano za ovaj fajl pri vašim audio postavkama."
+
+#: statuslabel.cpp:86
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr "Skoči na trenutno puštanu stavku"
+
+#: statuslabel.cpp:116
+#, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "%1 stavka"
+msgstr[1] "%1 stavke"
+msgstr[2] "%1 stavki"
+msgstr[3] "1 stavka"
+
+#: systemtray.cpp:165
+#, kde-format
+msgid "Redisplay Popup"
+msgstr "Ponovo prikaži oblačić"
+
+#: tageditor.cpp:475
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "Prikaži &uređivač oznaka"
+
+#: tageditor.cpp:479
+#, kde-format
+msgid "&Save"
+msgstr "&Sačuvaj"
+
+#: tageditor.cpp:607
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr "Želite li da sačuvate promjene u:\n"
+
+# >> @title:window
+#: tageditor.cpp:609
+#, kde-format
+msgid "Save Changes"
+msgstr "Upisivanje promjena"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, kde-format
+msgid "F&ile name:"
+msgstr "Ime &fajla:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, kde-format
+msgid "T&rack:"
+msgstr "Nu&mera:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "Ime izvođ&ača:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "Ime al&buma:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "&Žanr:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "&Godina:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, kde-format
+msgid "&Length:"
+msgstr "&Dužina:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, kde-format
+msgid "&Bitrate:"
+msgstr "&Bitski protok:"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&Komentar:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, kde-format
+msgid "Trac&k name:"
+msgstr "Ime num&ere:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "Uključi"
+
+#: tagguesserconfigdlg.cpp:37
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr "Podešavanje pogađača oznaka"
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr "Trenutne šeme za imena fajlova"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, no-c-format, kde-format
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+"<p>Ovdje možete vidjeti trenutno podešene šeme imena fajlova, koje se "
+"koriste u stavci <i>Pogodi podatke za oznake iz imena fajla</i> u "
+"kontekstnom meniju pesme za izdvajanje podataka za oznake iz imena fajla. "
+"Svaka niska može sadržati jednu od sljedećih oznaka:</p><ul><li>%t: naslov</"
+"li><li>%a: izvođač</li><li>%A: album</li><li>%T: broj numere</li><li>%c: "
+"komentar</li></ul><p>Na primjer, šema imena „[%T] %a - %t“ poklopiće „[01] "
+"Kolibri - Điha, điha“ a neće „(Kolibri) Điha, điha“. Za ovo drugo ime, "
+"zadajte šemu „(%a) %t“.</p><p>Važan je i redoslijed kojim su šeme poređane, "
+"jer pogađač oznaka prolazi kroz spisak od vrha ka dnu, i uzima prvu šemu "
+"koja se poklopi.</p>"
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr "Pomjeri šemu nagore"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+"Kliknite na ovo dugme da pomjerite trenutno izabranu šemu jedan korak nagore."
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr "Pomjeri šemu nadolje"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+"Kliknite na ovo dugme da pomjerite trenutno izabranu šemu jedan korak "
+"nadolje."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr "Dodaj novu šemu"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr "Kliknite na ovo dugme da dodate novu šemu imena fajla na kraj spiska."
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "Dod&aj"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr "Izmijeni šemu"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr "Kliknite na ovo dugme da izmijenite trenutno izabranu šemu."
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr "&Izmijeni"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, kde-format
+msgid "Remove scheme"
+msgstr "Ukloni šemu"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr "Kliknite na ovo dugme da uklonite trenutno izabranu šemu sa spiska."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+"Možete koristiti sledeće mestodržače:\n"
+"%t: naslov\n"
+"%A: album\n"
+"%a: izvođač\n"
+"%T: numera\n"
+"%c: komentar"
+
+#: tagrenameroptions.cpp:99
+#, kde-format
+msgctxt "song title"
+msgid "Title"
+msgstr ""
+"naslov|/|$[svojstva nom,aku 'naslov' gen 'naslova' dat,lok 'naslovu' ins "
+"'naslovom']"
+
+#: tagrenameroptions.cpp:127
+#, kde-format
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr ""
+"nepoznato|/|$[svojstva nom,aku 'nepoznato' gen 'nepoznatog' dat,lok "
+"'nepoznatom' ins 'nepoznatim']"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"Ovaj fajl već postoji.\n"
+"Želite li da ga zamijenite?"
+
+#: tagtransactionmanager.cpp:113
+#, kde-format
+msgid "File Exists"
+msgstr "Fajl postoji"
+
+#: tagtransactionmanager.cpp:113
+#, kde-format
+msgid "Replace"
+msgstr "Zamijeni"
+
+#: tagtransactionmanager.cpp:178
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr "Sljedeći fajlovi nisu mogli biti izmijenjeni."
+
+#: tagtransactionmanager.cpp:180
+#, kde-format
+msgid "Error"
+msgstr "Greška"
+
+#: treeviewitemplaylist.cpp:47
+#, kde-format
+msgid "artist"
+msgstr "izvođač|/|$[svojstva aku izvođača]"
+
+#: treeviewitemplaylist.cpp:49
+#, kde-format
+msgid "genre"
+msgstr "žanr|/|$[svojstva aku žanr]"
+
+#: treeviewitemplaylist.cpp:51
+#, kde-format
+msgid "album"
+msgstr "album|/|$[svojstva aku album]"
+
+#: treeviewitemplaylist.cpp:55
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr ""
+"Upravo ćete promijeniti %1 ovim fajlovima.|/|Upravo ćete promijeniti $[aku "
+"%1] ovim fajlovima."
+
+# >> @title:window
+#: treeviewitemplaylist.cpp:57
+#, kde-format
+msgid "Changing Track Tags"
+msgstr "Mijenjanje oznake numera"
+
+#: upcomingplaylist.cpp:36
+#, kde-format
+msgid "Play Queue"
+msgstr "Red puštanja"
+
+# >> @item
+#: viewmode.cpp:65
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr "podrazumijevano"
+
+# >> @item
+#: viewmode.cpp:122
+#, kde-format
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "sažeto"
+
+# >> @item
+#: viewmode.cpp:151
+#, kde-format
+msgid "Tree"
+msgstr "stablo"
+
+# >> @item
+#: viewmode.cpp:281
+#, kde-format
+msgid "Artists"
+msgstr "izvođači"
+
+# >> @item
+#: viewmode.cpp:284
+#, kde-format
+msgid "Albums"
+msgstr "albumi"
+
+# >> @item
+#: viewmode.cpp:287
+#, kde-format
+msgid "Genres"
+msgstr "žanrovi"
+
+#: volumepopupbutton.cpp:75
+#, kde-format
+msgid "Mute/Unmute"
+msgstr "Isključi/uključi zvuk"
+
+#: volumepopupbutton.cpp:114
+#, kde-format
+msgid "%1%"
+msgstr "%1%"
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, kde-format
+msgid "Volume: %1% (muted)"
+msgstr "Jačina: %1% (utišano)"
+
+#: volumepopupbutton.cpp:123
+#, kde-format
+msgid "Volume: %1%"
+msgstr "Jačina: %1%"
+
+#: webimagefetcher.cpp:85
+#, kde-format
+msgid "Searching for cover. Please Wait..."
+msgstr "Tražim omot. Sačekajte..."
+
+#: webimagefetcher.cpp:147
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:147
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:149
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:159
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:160
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:169
+#, kde-format
+msgid "Downloading cover. Please Wait..."
+msgstr "Preuzimam omot. Sačekajte..."
+
+#: webimagefetcher.cpp:186
+#, kde-format
+msgid "Cover found"
+msgstr "Omot nađen"
+
+#: webimagefetcher.cpp:193
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:194
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:216
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr "Omot dobavljen sa <a href='https://last.fm/'>last.fm‑a</a>."
diff -pruN 4:22.04.3-1/po/sr@latin/docs/juk/index.docbook 4:22.11.80-0ubuntu1/po/sr@latin/docs/juk/index.docbook
--- 4:22.04.3-1/po/sr@latin/docs/juk/index.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/sr@latin/docs/juk/index.docbook	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2866 @@
+<?xml version="1.0" ?>
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.5-Based Variant V1.1//EN" "dtd/kdedbx45.dtd" [
+  <!ENTITY juk "<application
+>JuK</application
+>">
+  <!ENTITY % addindex "IGNORE">
+  <!ENTITY % Serbian-Latin "INCLUDE">
+]>
+
+<book id="juk" lang="&language;">
+
+<bookinfo>
+<title
+>Priručnik za <application
+>Juk</application
+></title>
+
+<authorgroup>
+<author
+><personname
+><firstname
+>Lori</firstname
+> <surname
+>Vots</surname
+></personname
+> &Lauri.Watts.mail;</author>
+<author
+><firstname
+>Majkl</firstname
+> <surname
+>Pajn</surname
+> <affiliation
+> <address
+><email
+>michael.pyne@kdemail.net</email
+></address>
+</affiliation>
+</author>
+
+<othercredit role="developer"
+><firstname
+>Skot</firstname
+> <surname
+>Viler</surname
+> <affiliation
+> <address
+>&Scott.Wheeler.mail;</address>
+</affiliation>
+</othercredit>
+
+<othercredit role="translator"
+><firstname
+>Dragan</firstname
+><surname
+>Pantelić</surname
+><affiliation
+><address
+><email
+>falcon-10@gmx.de</email
+></address
+></affiliation
+><contrib
+>prevod</contrib
+></othercredit
+> 
+
+</authorgroup>
+
+<copyright>
+<year
+>2001</year>
+<year
+>2002</year>
+<year
+>2004</year>
+<holder
+>Skot Viler</holder>
+</copyright>
+<legalnotice
+>&FDLNotice;</legalnotice>
+
+<date
+>11. 8. 2013.</date>
+<releaseinfo
+>3.11 (KDE 4.12)</releaseinfo>
+
+<abstract>
+<para
+><application
+>Juk</application
+> je džuboks, označivač i menadžer muzičke zbirke. </para>
+</abstract>
+
+<keywordset>
+<keyword
+>KDE</keyword>
+<keyword
+>kdemultimedia</keyword>
+<keyword
+>audio</keyword>
+<keyword
+>označivač</keyword>
+<keyword
+>plejer</keyword>
+<keyword
+>džuboks</keyword>
+<keyword
+>Juk</keyword>
+</keywordset>
+
+</bookinfo>
+
+<chapter id="introduction">
+<title
+>Uvod</title>
+
+<para
+><application
+>Juk</application
+> je, pa, džuboks. Kao što je uobičajeno u mnogim džuboks programima, i <application
+>Juk</application
+> vam omogućava da uređujete „oznake“ svojih audio fajlova i upravljate zbirkom i listama numera. </para>
+</chapter>
+
+<chapter id="using-juk">
+<title
+>Korišćenje <application
+>Juka</application
+></title>
+
+<para>
+<screenshot>
+<screeninfo
+>Snimak ekrana <application
+>Juka</application
+>.</screeninfo>
+	<mediaobject>
+	  <imageobject>
+	    <imagedata fileref="juk-main.png" format="PNG"/>
+	  </imageobject>
+	  <textobject>
+	    <phrase
+>Snimak ekrana <application
+>Juka</application
+> u pogonu.</phrase>
+	  </textobject>
+	</mediaobject>
+</screenshot>
+</para>
+
+<para
+><application
+>Juk</application
+> održava listu svih poznatih mu fajlova, koja se naziva listom zbirke. Ona važi samo u <application
+>Juku</application
+>, ne deli se s drugim programima.</para>
+
+<para
+>Nezavisne od liste zbirke su liste numera. Možete imati koliko god želite listi numera. Liste numera koje <application
+>Juk</application
+> stvara možete koristiti u drugim medija plejerima (kao što su <application
+>Amarok</application
+> ili XMMS), a u <application
+>Juku</application
+> možete upravljati listama numera iz tih drugih programa.</para>
+
+<para
+>U listu zbirke možete dodavati pojedinačne fajlove, pomoću <menuchoice
+><guimenu
+>Fajl</guimenu
+><guimenuitem
+>Otvori...</guimenuitem
+></menuchoice
+> i biranjem iz standardnog KDE‑ovog dijaloga fajlova. Možete dodavati i cele fascikle, pomoću <menuchoice
+><guimenu
+>Fajl</guimenu
+><guimenuitem
+>Upravljaj fasciklama...</guimenuitem
+></menuchoice
+>. Ovako dodate fascikle biće ponovno skenirane pri svakom pokretanju <application
+>Juka</application
+>. Takođe možete zadati da se pojedine potfascikle izabranih fascikli isključe iz skeniranja. Ponovno skeniranje fascikli možete nametnuti desnim klikom na ikonicu <guilabel
+>Lista zbirke</guilabel
+> i izborom <guimenuitem
+>Učitaj ponovo</guimenuitem
+>.</para>
+
+<para
+>Dodavanjem pesme u listu numera, automatski će se dodati njen fajl u listu zbirke. Ali, dodavanjem fajla u listu zbirke, pesma se neće automatski dodati ni u jednu listu numera.</para>
+
+<para
+>Od cele liste zbirke možete brzo stvoriti listu numera, desnim klikom na ikonicu <guilabel
+>Lista zbirke</guilabel
+> i izborom <guimenuitem
+>Udvostruči</guimenuitem
+>. Tako dobijena lista numera je sasvim obična, njeno uređivanje neće uticati na listu zbirke.</para>
+
+<para
+>Fajlove listi numera stvorene izvan <application
+>Juka</application
+> možete dodavati pojedinačno, birajući ih kroz <menuchoice
+><guimenu
+>Fajl</guimenu
+><guimenuitem
+>Otvori...</guimenuitem
+></menuchoice
+>. Sve liste numera u fasciklama koje dodate pomoću <menuchoice
+><guimenu
+>Fajl</guimenu
+><guimenuitem
+>Upravljaj fasciklama...</guimenuitem
+></menuchoice
+> takođe će automatski biti dodate.</para>
+
+<para
+>Novu praznu listu numera, listu po pretrazi, ili listu prema fascikli, možete napraviti izborom <menuchoice
+><guimenu
+>Fajl</guimenu
+><guisubmenu
+>Nova</guisubmenu
+></menuchoice
+> ili ikonicom <guiicon
+>Nova</guiicon
+> na traci alatki. Tražiće vam se ime, a zatim će se u oknu liste numera pojaviti ikonica za tu listu. Sada možete prevlačiti fajlove iz liste zbirke ili drugih listi numera na novu listu. Listu numera u svakom trenutku možete sačuvati ikonicom <guiicon
+>Sačuvaj</guiicon
+> ili kroz <menuchoice
+><guimenu
+>Fajl</guimenu
+><guimenuitem
+>Sačuvaj</guimenuitem
+></menuchoice
+>. </para>
+
+<sect1 id="collection-list-gui">
+<title
+>Lista pesama</title>
+
+<para
+>Kad posmatrate listu zbirke, glavno okno sadrži sve fajlove poznate <application
+>Juku</application
+>. Kad posmatrate listu numera, prikazane su samo pesme koje su na toj listi. U oba slučaja, lista se isto ponaša i izgleda.</para>
+
+<para
+>Svaka pesma zauzima jedan red prikaza. Za svako polje metapodataka koje <application
+>Juk</application
+> prati data je kolona. Ove kolone odgovaraju poljima raspoloživim za uređivanje u uređivaču oznaka.</para>
+
+<para
+>Redosled liste možete izmeniti u svakom trenutku, levim klikom na zaglavlje kolone. Prvi klik će poređati fajlove uzlaznim redosledom po sadržaju kolone. Ako ponovo kliknete na isto zaglavlje, fajlovi će biti poređani silazno.</para>
+
+<para
+>Kolone su na početku dovoljno široke da prikazu najduži postojeći unos. Veličinu im možete menjati tako što postavite pokazivač miša na razdvajač između dve kolone, pa kad se pokazivač promeni, kliknite levim dugmetom i prevlačite u smeru željene promene veličine kolona.</para>
+
+<para
+>Redosled kolona možete izmeniti levim klikom na zaglavlje i prevlačenjem zaglavlja nalevo ili nadesno. Prevlačenje ne radi preko ivice prozora, tako da ćete možda morati malo da otklizate nalevo ili nadesno, pa ponovite prevlačenje dok ga ne postavite zaglavlje na željeno mesto.</para>
+
+<para
+>Kolone možete sakrivati i prikazivati desnim klikom na zaglavlje, pa klikom na ime željene kolone.</para>
+
+<para
+>Dvokliknite levim dugmetom na fajl da biste ga pustili ugrađenim plejerom. Ako se neka pesma već pušta, zaustaviće se i krenuće nova.</para>
+
+<para
+>Desnim klikom na fajl dobijate nekoliko opcija:</para>
+
+<variablelist>
+<varlistentry>
+<term
+><guimenuitem
+>Dodaj u red puštanja</guimenuitem
+></term>
+<listitem>
+<para
+>Započinje puštanje fajla čim se završi tekuća pesma. Ako se pesma trenutno ne pušta, fajl će biti pušten čim potom kliknete na dugme <guiicon
+>Pusti</guiicon
+>. Ako ste već bili izabrali <guimenuitem
+>Dodaj u red puštanja</guimenuitem
+> nad drugim fajlom, ovaj fajl će potisnuti taj izbor.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guimenuitem
+>Iseci</guimenuitem
+></term>
+<term
+><guimenuitem
+>Kopiraj</guimenuitem
+></term>
+<term
+><guimenuitem
+>Nalepi</guimenuitem
+></term>
+<listitem>
+<para
+>...</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guimenuitem
+>Ukloni sa liste numera</guimenuitem
+></term>
+<listitem>
+<para
+>U prikazu liste zbirke ova radnja će ukloniti fajl sa liste, kao i sve unose odgovarajuće pesme iz svih listi numera. Imajte u vidu da ako se ovaj fajl nalazi u fascikli koju <application
+>Juk</application
+> skenira pri pokretanju, biće ponovo dodat u listu zbirke pri sledećem pokretanju <application
+>Juka</application
+> (ali neće biti automatski dodat nijednoj listi numera).</para>
+<para
+>U prikazu liste numera, <guimenuitem
+>Ukloni sa liste numera</guimenuitem
+> će prosto ukloniti pesmu sa liste.</para>
+
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guimenuitem
+>Uredi „<replaceable
+>naslov-kolone</replaceable
+>“</guimenuitem
+></term>
+<listitem>
+<para
+>Omogućava vam da uredite trenutno istaknutu pesmu, u koloni u kojoj ste kliknuli. Na primer, ako uređivač oznaka nije vidljiv, i bavite se stvaranjem liste numera, ako primetite grešku u imenu izvođača možete ga direktno urediti ovom stavkom menija.</para>
+<para
+>Ovako načinjene izmene bivaju sačuvane čim kliknete negde drugde pošto ste završili s uređivanjem.</para>
+<para
+>Ova stavka menija biće isključena ako <application
+>Juk</application
+> otkrije da je pesma koju ste izabrali samo za čitanje.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guimenuitem
+>Osveži</guimenuitem
+></term>
+<listitem>
+<para
+>Ponovo učitava podatke o oznakama izabranih fajlova, u slučaju da je nešto spolja izmenilo fajlove dok je <application
+>Juk</application
+> u pogonu.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guimenuitem
+>Obriši</guimenuitem
+></term>
+<listitem>
+<para
+>Uklanja fajl iz liste zbirke, sve unose odgovarajuće pesme iz svih listi numera, i briše fajl sa diska. Ovo ne možete opozvati, ali će vam biti traženo da potvrdite izbor. Oprezno se služite ovim.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guisubmenu
+>Pogodi podatke za oznake</guisubmenu
+></term>
+<listitem>
+<para
+>Govori <application
+>Juku</application
+> da pokuša da pogodi podatke kao što su izvođač i naslov pesme. <application
+>Juk</application
+> koristi razne metode pogađanja: <variablelist>
+
+  <varlistentry
+><term
+><guimenuitem
+>iz imena fajla</guimenuitem
+></term>
+  <listitem
+><para
+><application
+>Juk</application
+> će pokušati da pogodi oznake pesme na osnovu imena njenog fajla. Na primer, za ime fajla poput <filename
+>Roxette - You've Got the Look.mp3</filename
+>, pogodiće <foreignphrase lang="en"
+>Roxette</foreignphrase
+> kao izvođača i <foreignphrase lang="en"
+>You've Got the Look</foreignphrase
+> kao naslov. Način na koji <application
+>Juk</application
+> pogađa oznake možete podesiti preko <menuchoice
+><guimenu
+>Podešavanje</guimenu
+><guimenuitem
+>Pogađač oznaka...</guimenuitem
+></menuchoice
+>, što otvara <link linkend="juk-tag-guesser-configuration"
+>dijalog za pogađanje oznaka</link
+>. Oznake koje ne budu pogođene iz imena fajla neće biti zamenjene.</para>
+  </listitem>
+  </varlistentry>
+
+  <varlistentry
+><term
+><guimenuitem
+>sa Interneta</guimenuitem
+></term>
+  <listitem
+><para
+><application
+>Juk</application
+> će pokušati da pogodi oznake pesme preko MusicBrainza. Da bi ova naredba radila, na sistemu mora biti instalirana biblioteka MusicBrainza. </para>
+  </listitem>
+  </varlistentry>
+
+  </variablelist>
+</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guimenuitem
+>Preimenuj fajl</guimenuitem
+></term>
+<listitem>
+<para
+>Menja imena izabranih fajlove po zadatom obrascu. Prvo morate odabrati način preimenovanja fajlova kroz <menuchoice
+><guimenu
+>Podešavanje</guimenu
+><guimenuitem
+>Preimenjivač fajlova...</guimenuitem
+></menuchoice
+>. Rezultujuća imena fajlova biće određena na osnovu oznaka u metapodacima. Na primer, pesma <foreignphrase lang="en"
+>The Theme (Metroid)</foreignphrase
+> od <personname
+><surname
+>Stemidža</surname
+></personname
+> u formatu OGG mogla bi dobiti ime <filename
+>/usr/share/music/Stemage/The Theme (Metroid).ogg</filename
+>. </para>
+</listitem>
+</varlistentry>
+<!--missing Cover Manager
+View Cover
+Get Cover From File
+Get Cover From Internet
+Delete Cover
+Show Cover Manager
+-->
+<varlistentry>
+<term
+><guimenuitem
+>Napravi listu numera od izabranih stavki...</guimenuitem
+></term>
+<listitem>
+<para
+>Omogućava brzo stvaranje liste numera od pesama iz liste zbirke. Bićete pitani za ime nove liste numera, a zatim će u nju biti umetnute sve izabrane pesme.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guimenuitem
+>Dodaj izabrane stavke na audio CD ili CD sa podacima</guimenuitem
+></term>
+<listitem>
+<para
+>Omogućava brzo stvaranje K3bovog projekta za rezanje CD‑a sa izabranim pesmama. <application
+>Juk</application
+> će vas pitati da li želite projekat audio CD‑a ili CD‑a sa podacima, osim ako u K3bu projekat nije već otvoren.</para>
+
+<para
+>Ako K3b već nije u pogonu, <application
+>Juk</application
+> će ga pokrenuti. Zatim će u tekući K3bov projekat dodati fajlove koje ste izabrali. U K3bu projekat možete sačuvati za kasnije rezanje, ili odmah narezati CD. </para>
+
+</listitem>
+</varlistentry>
+
+</variablelist>
+
+</sect1>
+
+<sect1 id="juk-playlists">
+<title
+><application
+>Jukove</application
+> liste numera </title>
+<para
+>Lista numera je prosto zbirka pesama grupisanih po nekom kriterijumu. Na primer, možete imati listu numera sa pesmama koje slušate dok radite, dok pokušavate da se uspavate, ili čak kad vam treba smejanja. <application
+>Juk</application
+> podržava više tipova listi numera. </para>
+
+<variablelist>
+
+<varlistentry>
+<term id="juk-normal-playlists"
+>normalne liste numera</term>
+<listitem
+><para
+><inlinemediaobject
+><imageobject
+><imagedata format="PNG" fileref="normal-playlist.png"/></imageobject
+></inlinemediaobject
+> Najčešća vrsta liste numera, sastavljena od fajlova isto kao lista zbirke.</para
+></listitem>
+</varlistentry>
+
+<varlistentry>
+<term id="juk-history-playlists"
+>lista numera po istorijatu</term>
+<listitem
+><para
+><inlinemediaobject
+><imageobject
+><imagedata format="PNG" fileref="history-playlist.png"/></imageobject
+></inlinemediaobject
+> Ako uključite ovu listu numera (<menuchoice
+><guimenu
+>Prikaz</guimenu
+><guimenuitem
+>Prikaži istorijat</guimenuitem
+></menuchoice
+>), beležiće svaku pesmu koju <application
+>Juk</application
+> pusti. Lista će imati dodatnu kolonu, <guilabel
+>vreme</guilabel
+>, koja beleži tačno vreme i datum puštanja pesme. Ovakvo praćenje istorijata neće početi pre nego što se ova lista numera uključi. </para
+></listitem>
+</varlistentry>
+
+<varlistentry>
+<term id="juk-search-playlists"
+>liste numera po pretrazi</term>
+<listitem
+><para
+><inlinemediaobject
+><imageobject
+><imagedata format="PNG" fileref="search-playlist.png"/></imageobject
+></inlinemediaobject
+> Lista numera zasnovana na izvršenoj pretrazi. Možete je stvoriti klikom na <menuchoice
+> <guimenu
+>Fajl</guimenu
+><guisubmenu
+>Nova</guisubmenu
+><guimenuitem
+>Lista po pretrazi</guimenuitem
+></menuchoice
+>, ili na dugme <link linkend="juk-advanced-search-dialog"
+><guibutton
+>Lista po pretrazi</guibutton
+></link
+> na traci alatki.</para>
+<para
+>Nakon stvaranja ove liste numera, ona će nastaviti da prati koje se pesme u listi zbirke poklapaju s zadatim kriterijumima, automatski se ažurirajući na svaku promenu liste zbirke.</para
+></listitem>
+</varlistentry>
+
+</variablelist>
+
+<para
+>Liste numera organizovane su u oknu liste numera, što je uspravna traka levo. U ovom oknu stoji ikonica za svaku listu numera koju imate. Ovo okno pruža više režima prikaza, koji se mogu odabrati iz menija <menuchoice
+><guimenu
+>Prikaz</guimenu
+><guisubmenu
+>Režimi prikaza</guisubmenu
+></menuchoice
+>. <variablelist>
+
+<varlistentry>
+<term id="juk-viewmode-default"
+><guilabel
+>podrazumevano</guilabel
+></term>
+<listitem>
+<para
+>Podrazumevani režim prikaza. Sve liste numera prikazane su u kao velike ikonice, jedna iznad druge. </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term id="juk-viewmode-compact"
+><guilabel
+>sažeto</guilabel
+></term>
+<listitem>
+<para
+>Sličan podrazumevanom režimu prikaza, osim što su liste numera predstavljene vodoravnim trakama sa malim ikonicama, umesto velikih kvadrata.  </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term id="juk-viewmode-tree"
+><guilabel
+>stablo</guilabel
+></term>
+<listitem>
+<para
+>Najmoćniji režim. Sličan kompaktnom, osim što je sada lista zbirke koren stabla virtuelnih listi numera. Lista zbirke ima tri dečja čvora: izvođač, album i žanr. Svaki ovaj čvor ima decu koja predstavljaju sve stavke iz date kategorije. Na primer, ako lista zbirke sadrži muziku od četiri različita izvođača, pod čvorom izvođača nalaziće se četiri stavke.</para>
+<para
+>Jedna zgodna mogućnost prikaza stabla jeste „preoznačavanje prevlačenjem“. Prosto izaberete nekoliko fajlova u listi numera i prevučete ih na jedan od čvorova izvođača, albuma, ili žanra u listi zbirke. Pesme će automatski biti preoznačene da odgovaraju stavci na koje ste ih prevukli. Na primer, ako prevučete grupu numera na žanr „rok“, sve one će dobiti „rok“ kao oznaku žanra. </para>
+</listitem>
+</varlistentry>
+
+</variablelist>
+
+</para>
+
+</sect1>
+
+<sect1 id="juk-tagger">
+<title
+><application
+>Jukov</application
+> uređivač oznaka</title>
+
+<para
+>Za mnoge formate fajlova praktično je koristiti ime fajla za opis njegovog sadržaja. <filename
+>Report for the board - June 2003.doc</filename
+>, na primer, može biti dovoljna informacija da biste kasnije našli taj fajl. Pokušaj da se ovako zabeleže svi podaci o određenoj pesmi, pak, mogao bi odvesti do imena fajlova poput <filename
+>Type O Negative - The Glorious Liberation Of The Peoples Technocratic Republic Of Vinnland By The Combined Forces Of The United Territories Of Europa.mp3</filename
+> ili <filename
+>Various Artists_15_The Smithsonian Collection of Classic Jazz Volume II_Jimmie Lunceford &amp; His Orchestra - Organ Grinder's Swing.mp3</filename
+>. Ovakva imena niti su praktična za upotrebu, niti sadrže sve korisne podatke koje ste možda prikupili o pesmi. Dodavanje, recimo, albuma i broja numere prvom primeru učinilo bi ga još dužim i težim za rukovanje, dok vam na letimičan pogled još uvek ne bi govorio godinu objavljivanja, ili, ako ne znate po izvođaču, koja je to vrsta muzike.</para>
+
+<para
+>Pravo rešenje je skladištenje ovakvih metapodataka unutar samih fajlova. MP3 i OGG fajlovi takođe mogu da sadrže male isečke teksta u kojima možete opisati sadržaj fajla. Postoji nekoliko formata metapodataka, ali <application
+>Juk</application
+> sakriva detalje razlika između njih, pružajući ujednačen način za uređivanje standardnog podskupa poznatih oznaka za sve vaše audio fajlove.</para>
+
+<para
+><application
+>Jukov</application
+> sveobuhvatni uređivač oznaka dopušta vam uređivanje i MP3 i OGG fajlova. Možete uređivati jedan ili više fajlova istovremeno, i to pomešane MP3 i OGG fajlove. Jedino je neophodno da imate pristup za pisanje nad fajlovima, jer, na primer, ne možete uređivati oznake fajla na montiranom CD‑ROM‑u.</para>
+
+<sect2 id="tagging-a-single-file">
+<title
+>Uređivanje oznaka u jednom fajlu</title>
+
+<para
+>Za uređivanje oznaka u pojedinačnom fajlu, prvo ga izaberite, ili u listi zbirke ili preko bilo koje stavka u nekoj listi numera. Ako uređivač oznaka nije vidljiv, uključite ga kroz <menuchoice
+><guimenu
+>Prikaz</guimenu
+><guimenuitem
+>Prikaži uređivač oznaka</guimenuitem
+></menuchoice
+>. Uređivač se prikazuje u dnu prikaza liste.</para>
+
+<para
+>Podatke menjate prostim upisivanjem u urediva polja. Kad ste završili, kliknite levim nazad u listi i bićete upitani da li želite da sačuvate izmene.</para>
+
+<para
+>Može se dogoditi da uređivač oznaka ostane isključen pošto ste kliknuli na fajl. Do ovoga dolazi ako <application
+>Juk</application
+> otkrije da je numera samo‑za‑čitanje.</para>
+
+<variablelist>
+<title
+>Polja uređivača oznaka</title>
+<varlistentry>
+<term
+><guilabel
+>Ime izvođača:</guilabel
+></term>
+<listitem>
+<para
+>Ime izvođača koji je objavio pesmu.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guilabel
+>Ime numere:</guilabel
+></term>
+<listitem>
+<para
+>Ime pesme.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guilabel
+>Ime albuma:</guilabel
+></term>
+<listitem>
+<para
+>Ime albuma na kome je pesma objavljena.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guilabel
+>Žanr:</guilabel
+></term>
+<listitem>
+<para
+>„Stil“ muzike. <application
+>Juk</application
+> pruža spisak koja grubo odgovara neformalnom standardu ID3, ali slobodno možete dodati sopstvene stavke na spisak.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guilabel
+>Ime fajla:</guilabel
+></term>
+<listitem>
+<para
+>Ime stvarnog fajla na disku. Možete ga urediti direktno, i fajl će biti preimenovan pri upisivanju oznaka.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guilabel
+>Numera:</guilabel
+></term>
+<listitem>
+<para
+>Položaj numere na originalnom snimku.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guilabel
+>Godina:</guilabel
+></term>
+<listitem>
+<para
+>Godina koje je pesma objavljena.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guilabel
+>Dužina:</guilabel
+></term>
+<listitem>
+<para
+>Ovo se ne može uređivati. Dato je samo informativno.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guilabel
+>Bitski protok:</guilabel
+></term>
+<listitem>
+<para
+>Ovo se ne može uređivati. Dato je samo informativno.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guilabel
+>Komentar:</guilabel
+></term>
+<listitem>
+<para
+>Ovde možete dodati tekst po volji: komentare, beleške, itd.</para>
+</listitem>
+</varlistentry>
+</variablelist>
+
+<para
+>Izmene možete u svakom trenutku izričito sačuvati stavkom menija <menuchoice
+><guimenu
+>Označivač</guimenu
+><guimenuitem
+>Sačuvaj</guimenuitem
+></menuchoice
+> ili pritiskom <keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>T</keycap
+></keycombo
+>.</para>
+
+</sect2>
+
+<sect2 id="tagging-multiple-files">
+<title
+>Uređivanje oznaka u više fajlova</title>
+
+<para
+>U prikazu liste možete izabrati više fajlova i odjednom urediti jedno ili više polja u oznakama za sve njih.</para>
+
+<para
+>Koristite <keycap
+>Shift</keycap
+> i levo dugme miša za izbor neprekidnog niza fajlova, a <keycap
+>Ctrl</keycap
+> i levo dugme za izbor jednog po jednog.</para>
+
+<para
+>Ako uređivač oznaka nije vidljiv, uključite ga pomoću <menuchoice
+><guimenu
+>Prikaz</guimenu
+><guimenuitem
+>Prikaži uređivač oznaka</guimenuitem
+></menuchoice
+>. Pojaviće se u dnu prikaza liste.</para>
+
+<para
+>Uređivač oznaka ponaša se nešto drugačije kada ste izabrali više fajlova.</para>
+
+<para
+>Svako polje u uređivaču fajlova će sada prikazivati kućicu <guilabel
+>Uključi</guilabel
+> do njega. Svako polje koje ima isti sadržaj u svim izabranim fajlovima prikazuje taj sadržaj i može se uređivati, a kućica <guilabel
+>Uključi</guilabel
+> je popunjena.</para>
+
+<!-- put screeny here -->
+
+<para
+>Polja čiji se sadržaji ne poklapaju kroz sve izabrane fajlove na početku se ne mogu uređivati, i ne prikazuju nikakav sadržaj.</para>
+
+<para
+>Za izmenu sadržaja bilo kog polja, popunite kućicu <guilabel
+>Uključi</guilabel
+> ako već nije popunjena, i uredite ga kao što biste inače.</para>
+
+<para
+>Kad završite, kliknite levim nazad u prikaz liste i bićete upitani da li sačuvati izmene. Dijalog upita će nabrojati izmenjene fajlove, tako da možete da se uverite da ćete izmeniti fajlove koje ste namerili.</para>
+
+<para
+>Izmene možete u svakom trenutku izričito sačuvati stavkom menija <menuchoice
+><guimenu
+>Označivač</guimenu
+><guimenuitem
+>Sačuvaj</guimenuitem
+></menuchoice
+> ili pritiskom <keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>T</keycap
+></keycombo
+>.</para>
+
+</sect2>
+
+</sect1>
+
+<sect1 id="juk-rename-dialog">
+<title
+>Dijalog za preimenovanje fajlova</title>
+<para>
+<screenshot>
+<screeninfo
+>Dijalog za preimenovanje fajlova.</screeninfo>
+	<mediaobject>
+	  <imageobject>
+	    <imagedata fileref="juk-file-renamer.png" format="PNG"/>
+	  </imageobject>
+	  <textobject>
+	    <phrase
+>Snimak ekrana dijaloga za preimenovanje fajla.</phrase>
+	  </textobject>
+	</mediaobject>
+</screenshot>
+</para>
+
+<para
+>Dijalog za podešavanje preimenjivača fajlova služi podešavanje radnje <guilabel
+>Preimenuj fajl</guilabel
+>, koja menja imena fajlova na osnovu oznaka u njihovim metapodacima. </para>
+<para
+>Mogućnost preimenovanja fajlova služi za ujednačavanje imena fajlova unutar muzičke zbirke. U ovo spada i premeštanje fajlova, ako je potrebno. Na primer, možda se neke pesme koje ste dobavili sa <ulink url="http://amazon.com"
+>Amazona</ulink
+> na disku zovu <filename
+>01 - Title.mp3</filename
+>, a one dobavljene sa <ulink url="http://ocremix.org/"
+>OC ReMixa</ulink
+> nešto nalik na <filename
+>Ailsean- Mega_Man_3_Mega_Fire_(OC_Remix).mp3</filename
+>. </para>
+<para
+>Preimenjivačem fajlova iz <application
+>Juka</application
+> tada možete preimenovati sve pesme po nekom „razložnom“ obrascu, poput <filename
+>Ailsean - Mega Fire.mp3</filename
+> i <filename
+>The Strokes - Reptilia.mp3</filename
+>. Možete unositi i putanje, radi automatskog razvrstavanja muzike (npr. po godini ili albumu), na primer <filename
+>$HOME/Music/2003/The Strokes - Reptilia.mp3</filename
+>. </para>
+<para
+>Ovo činite jednostavno tako što pozovete radnju <guilabel
+>Preimenuj fajl</guilabel
+>, ili iz menija <guimenu
+>Označivač</guimenu
+> ili desnim klikom na fajl. Podrazumevana prečica je <keycombo
+><keycap
+>Ctrl</keycap
+><keycap
+>R</keycap
+></keycombo
+>. Ali, pre toga, morate jednom podesiti kako se fajlovi preimenuju. </para>
+<para
+>Pozovite gorepomenuti dijalog preko stavke menija <menuchoice
+><guimenu
+>Podešavanje</guimenu
+><guimenuitem
+>Preimenjivač fajlova...</guimenuitem
+></menuchoice
+>. U njemu možete zadati odredišnu putanju, po sistemu osnovne muzičke fascikle na koju se dodaju izvesni delovi. U delove spadaju razni metapodaci muzike, poput naziva pesme, izvođača, i tome slično, a dodajete ih kroz birač <guilabel
+>Dodaj kategoriju:</guilabel
+>. </para>
+<para
+>Svaki deo putanje ima kućicu kraj sebe, preko koje možete ubaciti razdvajač fascikli. </para>
+<para
+>Postupak preimenovanja čine efikasnijim opcije po delovima, kojima određujete šta se događa ako odgovarajući metapodatak nedostaje, ili koji prefiks ili sufiks treba dodati pri umetanju stavke. </para>
+</sect1>
+
+<sect1 id="juk-tag-guesser-configuration">
+<title
+>Dijalog za podešavanje pogađača oznaka</title>
+<para>
+<screenshot>
+<screeninfo
+>Dijalog za podešavanje pogađača oznaka.</screeninfo>
+	<mediaobject>
+	  <imageobject>
+	    <imagedata fileref="juk-tag-guesser.png" format="PNG"/>
+	  </imageobject>
+	  <textobject>
+	    <phrase
+>Snimak ekrana dijaloga za podešavanje pogađača oznaka.</phrase>
+	  </textobject>
+	</mediaobject>
+</screenshot>
+</para>
+
+<para
+>Dijalog za podešavanje pogađača oznaka služi za podešavanje radnje <guilabel
+>Pogodi podatke za oznake iz imena fajla</guilabel
+>.</para>
+
+<para
+>Na levoj strani dijaloga, videćete različite obrasce za šemu imena fajla. <application
+>Juk</application
+> sadrži opsežan skup podrazumevanih obrazaca, radi poklapanja najčešćih stilova imenovanja fajlova. Ako želite da dodate novu šemu, kliknite na dugme <guibutton
+>Dodaj</guibutton
+>, upišite šemu, pa kliknite na <guibutton
+>U redu</guibutton
+>.</para
+>  
+
+<para
+>Ovde možete videti trenutno podešene šeme imena fajlova, po kojima uređivač oznaka izvlači podatke o oznakama iz imena fajla. Svaka niska može sadržati jedan od sledećih mestodržača:</para>
+
+<para
+><itemizedlist>
+<listitem
+><para
+>%t — naslov</para
+></listitem>
+<listitem
+><para
+>%A — album</para
+></listitem>
+<listitem
+><para
+>%a — izvođač</para
+></listitem>
+<listitem
+><para
+>%T — numera</para
+></listitem>
+<listitem
+><para
+>%c — komentar</para
+></listitem>
+</itemizedlist>
+</para>
+
+<para
+>Na primer, šema imena fajlova <literal
+>[%T] %a - %t</literal
+> poklopila bi <literal
+>[01] Deep Purple - Smoke on the water</literal
+>, ali ne i <literal
+>(Deep Purple) Smoke on the water</literal
+>. Za ovo drugo, zadali biste šemu <literal
+>(%a) %t</literal
+>.</para>
+
+<para
+><application
+>Juk</application
+> će isprobati zadate šeme jednu po jednu, počev sa vrha spiska. Prva šema koja poklopi ime biće upotrebljena za pogađanje oznaka pesme. Neke pesme mogu da poklope više od jedne šeme. Tada možete obezbediti da to bude prava šema tako što je prvo izaberete, pa je dugmadima strelica pomerite na vrh spiska. </para>
+
+<para
+>Šemu možete urediti ili ukloniti sa spiska. Izaberite šemu, pa kliknite na dugme <guibutton
+>Izmeni</guibutton
+> da je izmenite, ili na <guibutton
+>Ukloni</guibutton
+> da je uklonite sa spiska. </para>
+</sect1>
+
+<sect1 id="juk-advanced-search-dialog">
+<title
+>Dijalog napredne pretrage</title>
+<para>
+<screenshot>
+<screeninfo
+>Dijalog napredne pretrage.</screeninfo>
+	<mediaobject>
+	  <imageobject>
+	    <imagedata fileref="juk-adv-search.png" format="PNG"/>
+	  </imageobject>
+	  <textobject>
+	    <phrase
+>Snimak ekrana dijaloga napredne pretrage.</phrase>
+	  </textobject>
+	</mediaobject>
+</screenshot>
+</para>
+
+<para
+>Dijalog napredne pretrage koristi se za stvaranje <link linkend="juk-search-playlists"
+>lista numera po pretrazi</link
+>. Omogućava vam detaljnu pretragu zbirke pesama po različitim oznakama.</para>
+
+<para
+>Na vrhu dijaloga možete upisati željeno ime liste numera po pretrazi. Zatim, možete odrediti kriterijum pretraživanja u grupi <guilabel
+>Kriterijum pretraživanja</guilabel
+>. </para>
+
+<para
+>Vrh grupe <guilabel
+>Kriterijum pretraživanja</guilabel
+> ima dva radio-dugmeta, <guilabel
+>Poklopi bilo šta od navedenog</guilabel
+> i <guilabel
+>Poklopi sve navedeno</guilabel
+>. Ako izaberete <guilabel
+>Poklopi bilo šta od navedenog</guilabel
+>, pesma će biti uključena u listu numera ako se bilo koji definisani uslov poklopi. U suprotnom, moraju se poklopiti svi definisani uslovi da bi pesma bila uključena u listu numera. </para>
+
+<para
+>Ispod radio-dugmadi stoje definicije uslova. Više uslova možete dodati dugmetom <guibutton
+>Više</guibutton
+>, a ukloniti ih dugmetom <guibutton
+>Manje</guibutton
+>. Svi uslovi koje ostavite praznim ignorišu se, tako da ne morate koristiti <guibutton
+>Manje</guibutton
+> da eliminišete prazne uslove. </para>
+
+<para
+>Svaka definicija uslova ima tri dela: spisak birača oznaka na levoj strani, stil poklapanja na desnoj, i tekst za traženje u sredini. Birač oznaka govori <application
+>Juku</application
+> u kojim oznakama tražite tekst. Ako izaberete specijalnu oznaku <guilabel
+>sve vidljivo</guilabel
+>, onda će uslov biti ispunjen ako se zadati tekst pronađe u bilo kojoj oznaci koju vidite na spisku liste zbirke. </para>
+
+<para
+>Spisak stilova poklapanja govori <application
+>Juku</application
+> koji metod pretrage da koristi. Raspoloživi su sledeći metodi: <variablelist>
+<varlistentry>
+<term
+><guilabel
+>normalno poklapanje</guilabel
+></term>
+<listitem
+><para
+>Podrazumevani stil poklapanja. Traži dati tekst bilo gde u izabranoj oznaci, ignorišući razlike u veličini slova. Na primer, pretraga za <literal
+>mode</literal
+> u oznaci izvođača, poklopila bi i <literal
+>Depeche Mode</literal
+>.</para
+></listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guilabel
+>razlikovanje veličine slova</guilabel
+></term>
+<listitem
+><para
+>Poput normalne pretrage, osim što se veličina slova u tekstu mora tačno poklopiti.</para
+></listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guilabel
+>poklapanje obrasca</guilabel
+></term>
+<listitem
+><para
+>Najmoćniji metod pretrage. Tekst za traženje koji unosite definiše regularni izraz za poklapanje vrednosti oznaka. Regularni izrazi su van opsega ove dokumentacije, ali vam program <application
+>K‑uređivač-regiza</application
+> može pomoći u njihovom sastavljanju. <application
+>Juk</application
+> koristi regularne izraze u izvedbi Qt‑a.</para
+></listitem>
+</varlistentry>
+
+</variablelist>
+
+</para>
+
+<para
+>Pošto ste definisali sve uslove, kliknite na <guibutton
+>U redu</guibutton
+> da stvorite listu numera po pretrazi! </para>
+</sect1>
+<!-- is this still relevant?
+
+write new for kde4
+
+<sect1 id="juk-cover-manager">
+
+<title
+>The &juk; Cover Manager</title>
+
+<para
+>&juk; 2.3 (part of &kde; 3.5) includes improved cover management code which introduces some new possibilities for users compared with &juk; 2.2 (which was shipped with &kde; 3.4).  It also can change the workflow slightly for you if you are used to the way covers were handled in &juk; 2.2.  So first, let's review how things used to be.</para>
+
+<sect2 id="covers-in-juk-2.2">
+<title
+>How Covers Worked in &juk; 2.2</title>
+
+<para
+>In &juk; 2.2, the cover for a track was strictly tied to its <guilabel
+>Artist</guilabel
+> and <guilabel
+>Album</guilabel
+> information. Although this proved useful enough, and had a few advantages, it wasn't a great way to organize the covers. If you wanted to use a cover for a different track, you either had to rename the tags in the track, or you had to duplicate the cover, wasting hard disk space. And if your track had no <guilabel
+>Artist</guilabel
+> or <guilabel
+>Album</guilabel
+> information, &juk; would prevent you from setting a cover since it had no information to go by. It worked, but it could be better.</para>
+
+</sect2>
+
+<sect2 id="covers-in-juk-2.3">
+
+<title
+>How Covers work in &juk; 2.3</title>
+
+<para
+>In &juk; 2.3, the code was redesigned to add a core component responsible for dealing with cover art.  Instead of looking on disk for a picture file with a specific name like &juk; 2.2, the Cover Manager in &juk; 2.3 associates every cover with an identification tag, and then uses the tag with your music.  It's still not perfect, but it works, and it can save you time while allowing you to do more.</para>
+
+<sect3 id="examples-adding-covers">
+
+<title
+>Examples of adding covers</title>
+
+<para
+>So just as an example, let's say you wanted to set a cover for tracks you just ripped off of your &CD;. We'll use <quote
+>Alabama - Greatest Hits III</quote
+> for the sake of discussion. In &juk; 2.2, you could simply select any one of those tracks, and import a cover from the Internet by right-clicking on that track, and using the <menuchoice
+><guimenu
+>Tagger</guimenu
+> <guisubmenu
+>Cover Manager</guisubmenu
+> <guimenuitem
+>Get Cover From Internet</guimenuitem
+></menuchoice
+> command. As a side effect of the way &juk; worked, the cover would then be immediately applied to <emphasis
+>all</emphasis
+> of the <quote
+>Alabama - Greatest Hits III</quote
+> tracks, <emphasis
+>whether you wanted that or not</emphasis
+>.</para>
+
+<para
+>In &juk; 2.3, the procedure is exactly the same, with one exception: You should select all of the tracks you want to apply the cover to first. So you would select all the <quote
+>Alabama - Greatest Hits III</quote
+> tracks before using the <menuchoice
+><guimenuitem
+>Get Cover From Internet</guimenuitem
+></menuchoice
+> command. Or if you only wanted to set cover art to half of the tracks for some reason, you'd only select half the tracks before running the <menuchoice
+><guimenuitem
+>Get Cover From Internet</guimenuitem
+></menuchoice
+> command. Don't worry about duplicating covers, either: &juk; is smart enough to re-use the same image, so you won't get 14 duplicate <literal role="extension"
+>.png</literal
+> images cluttering your hard drive.</para>
+</sect3>
+
+<sect3 id="reusing-old-covers">
+
+<title
+>Reusing Old Covers</title>
+
+<para
+>But what happens if you forgot to select all the tracks you wanted to tag? You could select them and repeat the process, but that would leave a duplicate cover on your hard drive because &juk; cannot quickly tell that the cover you've found is the same as one you already have. But that's alright, because you can tell &juk; to use the cover from another track.</para>
+
+<para
+>There are two ways of doing this:</para>
+
+<para
+>1. Open the <guilabel
+>Cover Manager</guilabel
+> dialog using the <guimenu
+>Tagger</guimenu
+> menu (<menuchoice
+><guimenu
+>Tagger Cover</guimenu
+> <guisubmenu
+>Manager</guisubmenu
+> <guimenuitem
+>Show Cover Manager</guimenuitem
+></menuchoice
+>). The Cover Manager will display a list of all the covers &juk; knows about on the right, and after they have loaded you can quickly pare the list down using the search line at the top, or by using the list of Artists on the left. Once you see the cover you want to use, you can drag-and-drop the cover onto a track to apply it. It should happen nearly instantaneously since &juk; is reusing the same cover (and you'll see the cover while you're dragging it as well). Unfortunately, it can take awhile to load the covers in the first place, and the Cover Manager isn't really useful for much else besides.</para>
+
+<para
+>2. I prefer to use this method because it's rather easy. All you do is double-click on the track that has the cover you want, in order to start it playing. This will cause its cover to show up in the <interface
+>Now Playing bar</interface
+>, and you can drag-and-drop the cover to the track you want to change exactly as you would for the Cover Manager.</para>
+
+</sect3>
+
+<sect3 id="dragging-covers">
+
+<title
+>Dragging covers to more than one track at once</title>
+
+<para
+>Also note that you can use drag-and-drop to quickly apply covers to more than one track. Just select the tracks you want to apply a cover to, and drag the cover onto any one of the selected tracks.</para>
+</sect3>
+
+<sect3 id="old-covers">
+
+<title
+>What happens to my old covers?</title>
+
+<para
+>You may be wondering what &juk; will do if you already have covers from &juk; 2.2.  What happens is that &juk; will automatically convert the old covers and merge them into the cover management system.</para>
+
+<para
+>Because this is a time consuming process, it does not happen all at once.  Instead, the old cover is only converted when the cover needs to be shown on screen.  As the conversion process is happening, &juk; will recognize what tracks would have shown the cover being converted, and will automatically apply the new cover to those tracks.  The end result is that there should be no visible changes: &juk; will keep the same cover on your tracks that they've always had, except that now you can immediately take advantage of the new cover management features.</para>
+
+</sect3>
+<sect3 id="removing-covers">
+
+<title
+>Removing Covers</title>
+
+<para
+>Another side effect is that you can now remove a cover from a track without simultaneously removing it from all other tracks with the same <guilabel
+>Artist</guilabel
+> and <guilabel
+>Album</guilabel
+>.</para>
+
+<para
+>In &juk; 2.3, the Remove Cover command now only removes the covers from the selected tracks.
+</para>
+
+</sect3>
+<sect3 id="suggested-use">
+
+<title
+>Suggested Uses:</title>
+
+<para
+>1. You can now apply the same cover to tracks with Albums that have <quote
+>Disc 1</quote
+>, <quote
+>Disc 2</quote
+>, etc, which you couldn't do in &juk; 2.2 without duplicating the cover.</para>
+
+<para>
+2. Applying a generic cover to tracks if you simply must have a cover on every track, or if you have music that wasn't released as an album but fits a genre well.  You could make yourself a cover for that type of music and apply it to the songs in question.</para>
+
+</sect3>
+</sect2>
+</sect1>
+-->
+</chapter>
+
+<chapter id="toolbar-reference">
+<title
+><application
+>Jukova</application
+> traka alatki</title>
+
+<sect1 id="main-toolbar">
+<title
+>Glavna traka alatki</title>
+
+<screenshot>
+<screeninfo
+><application
+>Jukova</application
+> traka alatki.</screeninfo>
+<mediaobject>
+<imageobject>
+<imagedata format="PNG" fileref="toolbar.png"/>
+</imageobject>
+<textobject>
+<phrase
+><application
+>Jukova</application
+> traka alatki.</phrase>
+</textobject>
+<caption
+><para
+><application
+>Jukova</application
+> traka alatki.</para
+></caption>
+</mediaobject>
+</screenshot>
+
+<para
+>Na gornjem snimku ekrana s leva na desno, ikonice na podrazumevanoj traci alatki su:</para>
+
+<variablelist>
+<varlistentry>
+<term
+><guiicon
+>Nova</guiicon
+></term>
+<listitem
+><para
+>Stvara novu listu numera. Ako držite dugme pritisnuto, iskočiće meni sa izborom različitih vrsta listi. </para>
+  <variablelist>
+  <varlistentry
+><term
+><guimenuitem
+>Prazna lista...</guimenuitem
+></term>
+  <listitem
+><para
+>Pita vas za ime liste numera, a zatim je u prikaz liste numera umeće jednu potpuno praznu listu.</para
+></listitem>
+  </varlistentry>
+
+  <varlistentry
+><term
+><guimenuitem
+>Lista po fascikli...</guimenuitem
+></term>
+  <listitem
+><para
+>Traži vam da otvorite fasciklu, pa stvara listu numera koja sadrži svu muziku iz te fascikle i njenih potfascikli. Ime nove liste biće isto kao ime izabrane fascikle.</para
+></listitem>
+  </varlistentry>
+
+  <varlistentry
+><term
+><guimenuitem
+>Lista po pretrazi...</guimenuitem
+></term>
+  <listitem
+><para
+>Poziva dijalog napredne pretrage, preko kojeg možete napraviti „virtuelnu“ listu numera. Sve pesme iz liste zbirke koje se poklope sa kriterijumima pretrage zadatim u dijalogu biće dodate u novu listu. Kako se menja lista zbirke, tako se menja i nova lista numera. Na primer, ako napravite listu svih pesama grupe <foreignphrase lang="en"
+>Depeche Mode</foreignphrase
+>, a zatim u listu zbirke dodate još neku njihovu pesmu, ona će se pojaviti u listi numera <foreignphrase lang="en"
+>Depeche Mode</foreignphrase
+> a da ništa dodatno ne morate uraditi. </para
+></listitem>
+  </varlistentry>
+
+  </variablelist>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guiicon
+>Otvori</guiicon
+></term>
+<listitem
+><para
+>Dodaje fajl u listu zbirke (ako je aktivna) ili u trenutno izabranu listu numera. Fajl dodat u listu numera biće automatski dodat u listu zbirke, ali ne i obratno.</para
+></listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guiicon
+>Sačuvaj</guiicon
+></term>
+<listitem
+><para
+>Upisuje trenutno izabranu listu numera. Za upisivanje oznaka koje ste uredili, izaberite neku drugu stavku ili pritisnite <keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>T</keycap
+></keycombo
+>.</para
+></listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guiicon
+>Iseci</guiicon
+></term>
+<listitem
+><para
+>Ako je izabrana lista numera ili pesma, iseca (uklanja) je sa liste. Ako je aktivan uređivač oznaka, ovo radi poput isecanja u bilo kojem uređivaču (uklanja izabrani tekst i stavlja kopiju u klipbord). </para
+></listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guiicon
+>Kopiraj</guiicon
+></term>
+<listitem
+><para
+>Ako je aktivan uređivač oznaka, ovo radi kao u bilo kojem uređivaču (stavlja kopiju izabranog teksta u klipbord).</para>
+<para
+>Ako izvršite kopiranje nad pesmom u listi zbirke, u klipbord se stavlja njen URL. Na primer, mogli biste ga nalepiti u uređivač teksta, u <application
+>K‑osvajač</application
+>, ili u drugu listu numera.</para
+></listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guiicon
+>Nalepi</guiicon
+></term>
+<listitem
+><para
+>Ako ste prethodno isekli ili kopirali URL iz liste zbirke, možete ga nalepiti u novu listu numera. Možete nalepiti i URL iz <application
+>K‑osvajača</application
+> ili bilo kojeg drugog programa. Ako radite u uređivaču oznaka, ova radnja nalepljuje tekst koji se trenutno nalazi u klipbordu u izabrano polje.</para
+></listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guiicon
+>Prikaži traku pretrage</guiicon
+></term>
+<listitem
+><para
+>Prikazuje ili sakriva <link linkend="search-bar"
+>traku pretrage</link
+>.</para
+></listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><guiicon
+>Prikaži uređivač oznaka</guiicon
+></term>
+<listitem
+><para
+>Prikazuje ili sakriva <link linkend="tagging-a-single-file"
+>uređivač oznaka</link
+>.</para
+></listitem>
+</varlistentry>
+
+<varlistentry id="play-toolbar">
+<term
+>Kontrole puštanja</term>
+<listitem>
+<para
+>Rade kao u bilo kom uobičajenom medija plejeru koji ste koristili. Kontrole su <guiicon
+>Pusti</guiicon
+>, <guiicon
+>Pauziraj</guiicon
+>, <guiicon
+>Zaustavi</guiicon
+>, <guiicon
+>Prethodna</guiicon
+> i <guiicon
+>Sledeća</guiicon
+>.</para>
+<para
+>Tu je i traka praćenja, koja pokazuje koliko je (relativno) odmakla tekuća pesma. Prevlačenjem klizača na njoj možete skakati napred i nazad unutar numere.</para>
+<para
+>Najzad, tu je i klizač jačine zvuka. Kao što biste očekivali, njime se pojačava ili utišava zvuk. „Glasno“ je desno, a „tiho“ levo.</para
+></listitem>
+</varlistentry>
+</variablelist>
+
+</sect1>
+
+<sect1 id="search-bar">
+<title
+>traka pretrage</title>
+
+<para
+>Traka pretrage omogućava brzo traženje pesama u listi zbirke ili listi numera.</para>
+
+<para
+>Upisivanjem teksta u traku pretrage svešćete vidljivi spisak pesama na one koje sadrže upisani tekst u jednoj od vidljivih kolona. Pritiskom na <keycap
+>Enter</keycap
+> započinjete puštanje prve poklopljene pesme u prikazu liste numera.</para>
+
+<para
+>Traženje počinje onog trenutka kad unesete tekst u polje pretrage. Pretraga je postupna, što znači da kako unesete novi znak u polje tako poklapanje biva suženo. Ovo je, na primer, korisno za nalaženje pesme čijeg se imena samo delimično sećate.</para>
+
+<!-- Not here in KDE 4.11
+<para
+>If you would like to make a more fine-grained search, you can click
+the Advanced Search button to the right of the search bar, which will allow
+you to create a virtual playlist.  If you would like to cancel the search,
+you can simply click on the Clear button to the left of the search bar.</para>
+-->
+
+</sect1>
+
+</chapter>
+
+<chapter id="menu-and-command-reference">
+<title
+>Meniji i naredbe</title>
+
+<sect1 id="menus">
+<title
+>Meniji</title>
+
+<sect2 id="menu-file">
+<title
+>Meni <guimenu
+>Fajl</guimenu
+></title>
+
+<variablelist>
+<varlistentry>
+<term
+><menuchoice
+><shortcut
+><keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>File</keycap
+></keycombo
+> </shortcut
+> <guimenu
+>Fajl</guimenu
+><guisubmenu
+>Nova</guisubmenu
+><guimenuitem
+>Prazna lista...</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Stvara novu listu numera.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><shortcut
+><keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>F</keycap
+></keycombo
+> </shortcut
+> <guimenu
+>Fajl</guimenu
+><guisubmenu
+>Nova</guisubmenu
+><guimenuitem
+>Lista po pretrazi...</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Stvara novu <link linkend="juk-search-playlists"
+>listu numera po pretrazi</link
+>.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><shortcut
+><keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>D</keycap
+></keycombo
+> </shortcut
+> <guimenu
+>Fajl</guimenu
+><guisubmenu
+>Nova</guisubmenu
+><guimenuitem
+>Lista po fascikli...</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Stvara novu listu numera koja sadrži sve muzičke fajlove u fascikli i njenim potfasciklama. Biće dodata i sva muzika iz fajlova listi numera koje <application
+>Juk</application
+> poznaje.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><shortcut
+> <keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>O</keycap
+></keycombo
+> </shortcut
+> <guimenu
+>Fajl</guimenu
+> <guimenuitem
+>Otvori...</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Izaberite fajl (ili fajlove) za dodavanje u listu zbirke. Ako izaberete fajl liste numera, biće dodat svaki fajl iz nje.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Fajl</guimenu
+><guimenuitem
+>Upravljaj fasciklama...</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Otvara isti prozor koji se prikazuje po prvom pokretanju <application
+>Juka</application
+>. </para>
+<para
+>Izaberite fasciklu (ili fascikle) za dodavanje u listu zbirke. One će biti skenirane pri svakom pokretanju <application
+>Juka</application
+>, i kad se izvrši <menuchoice
+><guimenu
+>Fajl</guimenu
+><guimenuitem
+>Učitaj ponovo</guimenuitem
+> </menuchoice
+>.</para>
+<para
+>Takođe možete izabrati fascikle koje ne treba automatski pretraživati, kao izuzetke od spiska fascikli za skeniranje po pokretanju. Ovo vam omogućava da izbegnete menjanje rasporeda muzike na disku kada samo želite da sprečite <application
+>Juk</application
+> da automatski zahvata i upravlja određenim pesmama. </para>
+<para>
+<screenshot>
+<screeninfo
+>Dijalog za upravljanje fasciklama</screeninfo>
+	<mediaobject>
+	  <imageobject>
+	    <imagedata fileref="juk-manage-folders.png" format="PNG"/>
+	  </imageobject>
+	  <textobject>
+	    <phrase
+>Snimak ekrana dijaloga za upravljanje fasciklama.</phrase>
+	  </textobject>
+	</mediaobject>
+</screenshot>
+</para>
+<note>
+<para
+>Ako želite da uklonite fajlove koji se već nalaze u listi zbirke, možete aktivirati kolonu <guilabel
+>ime fajla (puna putanja)</guilabel
+> u listi numera, upotrebiti traku pretrage da nađete neželjene putanje, te izabrati i ukloniti prikazane fajlove. </para>
+</note>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Fajl</guimenu
+> <guimenuitem
+>Preimenuj...</guimenuitem
+></menuchoice>
+</term>
+<listitem
+><para
+>Menja ime listi numera.</para>
+</listitem>
+</varlistentry>
+
+<!-- Edit Search... -->
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Fajl</guimenu
+><guimenuitem
+>Udvostruči...</guimenuitem
+></menuchoice>
+</term>
+<listitem
+><para
+>Stvara duplikat izabrane liste numera i pita za novo ime. </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Fajl</guimenu
+><guimenuitem
+>Učitaj ponovo</guimenuitem
+></menuchoice>
+</term>
+<listitem
+><para
+>Ponovno učitava oznake iz svakog fajla u izabranoj listi numera. </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Fajl</guimenu
+><guimenuitem
+>Ukloni</guimenuitem
+></menuchoice
+></term>
+<listitem
+><para
+>Uklanja izabranu listu numera.</para
+></listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><shortcut
+><keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>S</keycap
+></keycombo
+> </shortcut
+> <guimenu
+>Fajl</guimenu
+><guimenuitem
+>Sačuvaj</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Upisuje izabranu listu numera.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Sačuvaj</guimenu
+><guimenuitem
+>Sačuvaj kao...</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Upisuje izabranu listu numera pod drugim imenom.</para>
+</listitem>
+</varlistentry>
+
+</variablelist>
+</sect2>
+
+<sect2 id="menu-edit">
+<title
+>Meni <guimenu
+>Uredi</guimenu
+></title>
+
+<variablelist>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Uredi</guimenu
+><guimenuitem
+>Očisti</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Uklanja izabrane pesme sa liste numera.</para>
+</listitem>
+</varlistentry>
+<!-- Undo Cut Copy Paste Clear Select All -->
+</variablelist>
+</sect2>
+
+<sect2 id="menu-view">
+<title
+>Meni <guimenu
+>Prikaz</guimenu
+></title>
+
+<variablelist>
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Prikaz</guimenu
+><guimenuitem
+>Prikaži traku pretrage</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Prikazuje ili sakriva <link linkend="search-bar"
+>traku pretrage</link
+>.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Prikaz</guimenu
+><guimenuitem
+>Prikaži uređivač oznaka</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Prikazuje ili sakriva <link linkend="tagging-a-single-file"
+>uređivač oznaka</link
+>. </para>
+</listitem>
+</varlistentry>
+<!--Show Lyrics-->
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Prikaz</guimenu
+><guimenuitem
+>Prikaži istorijat</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Prikazuje ili sakriva <link linkend="juk-history-playlists"
+>listu numera po istorijatu</link
+>.</para>
+</listitem>
+</varlistentry>
+
+<!-- missing
+Show Play Queue
+Show Columns
+Resize Playlist Columns Manually
+-->
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Prikaz</guimenu
+><guisubmenu
+>Režimi prikaza</guisubmenu
+><guimenuitem
+>podrazumevano</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Prebacuje na <link linkend="juk-viewmode-default"
+>podrazumevani režim prikaza</link
+>. </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Prikaz</guimenu
+><guisubmenu
+>Režimi prikaza</guisubmenu
+><guimenuitem
+>sažeto</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Prebacuje na <link linkend="juk-viewmode-compact"
+>kompaktni režim prikaza</link
+>.  </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Prikaz</guimenu
+><guisubmenu
+>Režimi prikaza</guisubmenu
+><guimenuitem
+>stablo</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Prebacuje na <link linkend="juk-viewmode-tree"
+>režim prikaza stabla</link
+>. </para>
+</listitem>
+</varlistentry>
+
+</variablelist>
+</sect2>
+
+<sect2 id="menu-player">
+<title
+>Meni <guimenu
+>Plejer</guimenu
+></title>
+
+<variablelist>
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Plejer</guimenu
+><guimenuitem
+>Nasumično puštanje</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Opcija koja upravlja nasumičnim puštanjem. Ako je uključeno, <application
+>Juk</application
+> će nasumično pustiti pesmu iz trenutne liste numera pošto se puštanje trenutne pesme završi.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Plejer</guimenu
+><guimenuitem
+>Lista u krug</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Opcija koja upravlja puštanjem liste u krug. Ako je uključena, nakon što se odvrte sve pesme sa trenutne liste numera <application
+>Juk</application
+> će započeti puštanje od početka liste.</para>
+</listitem>
+</varlistentry>
+<!--
+Crossfade Between Tracks
+-->
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Plejer</guimenu
+><guimenuitem
+>Pusti</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Pokreće puštanje trenutno izabrane pesme, ili nastavlja puštanje pauzirane pesme.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Plejer</guimenu
+><guimenuitem
+>Pauziraj</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Pauzira tekuću numeru. Puštanje nastavljate naredbom <guimenuitem
+>Pusti</guimenuitem
+>.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Plejer</guimenu
+><guimenuitem
+>Zaustavi</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Zaustavlja puštanje tekuće numere. Posle ovoga ne možete nastaviti puštanje s trenutnog položaja u pesmi.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Plejer</guimenu
+><guimenuitem
+>Sledeća</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Preskače na puštanje sledeće pesme u listi numera.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Plejer</guimenu
+><guimenuitem
+>Prethodna</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Pušta pesmu koja je puštana pre pesme koja se trenutno pušta.</para>
+</listitem>
+</varlistentry>
+<!--
+Play Next Album
+-->
+</variablelist>
+</sect2>
+
+<sect2 id="menu-tagger">
+<title
+>Meni <guimenu
+>Označivač</guimenu
+></title>
+
+<variablelist>
+
+<varlistentry>
+<term
+><menuchoice
+><shortcut
+><keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>T</keycap
+></keycombo
+></shortcut
+> <guimenu
+>Označivač</guimenu
+><guimenuitem
+>Sačuvaj</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Upisuje sve izmene nad oznakama koje trenutno uređujete. Inače se oznake upisuju tek kad s fajla koji uređujete pređete na neki drugi.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Označivač</guimenu
+><guimenuitem
+>Obriši</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Uklanja trenutno izabrane pesme iz liste zbirke i svih listi numera koje je sadrže, a zatim briše njihove fajlove sa diska. </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Označivač</guimenu
+><guimenuitem
+>Osveži</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Osvežite oznake u listi numera, pošto ste ih izmenili. </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><shortcut
+><keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>G</keycap
+></keycombo
+></shortcut
+> <guimenu
+>Označivač</guimenu
+><guisubmenu
+>Pogodi podatke za oznake</guisubmenu
+><guimenuitem
+>iz imena fajla</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Pokušava da pogodi oznake izabranih fajlova tumačenjem imena fajla. Obrasce za pogađanje možete podesiti kroz <menuchoice
+><guimenu
+>Podešavanje</guimenu
+> <guimenuitem
+>Pogađač oznaka...</guimenuitem
+></menuchoice
+>, što otvara <link linkend="juk-tag-guesser-configuration"
+>dijalog za podešavanje pogađača oznaka</link
+>.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><shortcut
+><keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>I</keycap
+></keycombo
+></shortcut
+> <guimenu
+>Označivač</guimenu
+><guisubmenu
+>Pogodi podatke za oznake</guisubmenu
+><guimenuitem
+>sa Interneta</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Pokušava da pogodi oznake izabranih fajlova koristeći biblioteku <application
+>TunePimp</application
+> uz <ulink url="http://www.musicbrainz.org/"
+>MusicBrainz</ulink
+>.</para>
+</listitem>
+</varlistentry>
+<!--missing
+Cover Manager
+  -->
+<varlistentry>
+<term
+><menuchoice
+><shortcut
+><keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>R</keycap
+></keycombo
+></shortcut
+> <guimenu
+>Označivač</guimenu
+><guimenuitem
+>Preimenuj fajl</guimenuitem
+> </menuchoice>
+</term>
+<listitem>
+  <para
+>Preimenujte fajl ili grupu fajlova prema pesmama izabranim na listi numera. Pre nego što zaista promeni imena, <application
+>Juk</application
+> će prikazati dijalog sa pregledom u kojem možete potvrditi ili otkazati radnju. </para>
+  <para
+>Fajlovi će biti preimenovani na osnovu parametara zadatih u <link linkend="juk-rename-dialog"
+>dijalogu za preimenovanje fajlova</link
+>. </para
+> 
+</listitem>
+</varlistentry>
+</variablelist>
+
+</sect2>
+
+<sect2 id="menu-settings">
+<title
+>Meni <guimenu
+>Podešavanje</guimenu
+></title>
+
+<variablelist>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Podešavanje</guimenu
+><guisubmenu
+>Prikazane trake alatki</guisubmenu
+> <guimenuitem
+>Glavna traka / Traka puštanja</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Prikazuje ili sakriva <link linkend="main-toolbar"
+>glavnu traku</link
+> ili <link linkend="main-toolbar"
+>traku puštanja</link
+>.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Podešavanje</guimenu
+> <guimenuitem
+>Usidri u sistemsku kasetu</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Ako je uključeno, <application
+>Juk</application
+> će u sistemskoj kaseti prikazati ikonicu. Služi vam da vidite kada <application
+>Juk</application
+> nešto pušta, i da upravljate puštanjem.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Podešavanje</guimenu
+> <guimenuitem
+>Ostavi u sistemskoj kaseti pri zatvaranju</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Ako je uključeno, <application
+>Juk</application
+> će nastaviti da radi pošto zatvorite glavni prozor. Takođe mora biti uključena opcija <guimenuitem
+>Usidri u sistemsku kasetu</guimenuitem
+>. Za napuštanje <application
+>Juka</application
+> upotrebite naredbu <menuchoice
+><guimenu
+>Fajl</guimenu
+> <guimenuitem
+>Napusti</guimenuitem
+></menuchoice
+> iz glavnog prozora ili iz kontekstnog menija sistemske kasete.</para>
+<para
+>Kada se <application
+>Juk</application
+> pokrene uz postavljeno pristajanje u sistemsku kasetu, dobija se jednostavno obaveštenje (kako se korisnik ne bi pitao zašto se ne pojavljuje prozor <application
+>Juka</application
+>). Ovo obaveštenje može da se ukloni u Sistemskim postavkama, preko <menuchoice
+><guimenu
+>Izgled i ponašanje radnog prostora</guimenu
+> <guimenuitem
+>Sistemska i programska obaveštenja</guimenuitem
+></menuchoice
+>, unos  programa <guilabel
+>Muzički plejer Juk</guilabel
+>. Tamo ispraznite stavku <guilabel
+>Prikaži iskačuću poruku</guilabel
+> uz <guimenuitem
+>Juk radi u sidrišnom režimu</guimenuitem
+>. Više detalja o KDE‑ovih postavkama obaveštenja potražite <ulink url="help:/kcontrol/kcmnotify"
+>ovde</ulink
+>. </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Podešavanje</guimenu
+> <guimenuitem
+>Iskačuće obaveštenje o numeri</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Ako je uključeno, <application
+>Juk</application
+> daje pokazatelj o početku puštanja pesme, sa podacima o izvođaču i naslovu, te dugmadima za brzo prebacivanje na drugu pesmu. Takođe mora biti uključena opcija <guilabel
+>Usidri u sistemsku kasetu</guilabel
+>.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Podešavanje</guimenu
+> <guimenuitem
+>Pogađač oznaka...</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Poziva <link linkend="juk-tag-guesser-configuration"
+>dijalog za podešavanje pogađača oznaka</link
+>, gde možete izmeniti obrasce za pogađanje oznaka na osnovu imena fajla.</para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+><menuchoice
+><guimenu
+>Podešavanje</guimenu
+> <guimenuitem
+>Preimenjivač fajlova...</guimenuitem
+> </menuchoice>
+</term>
+<listitem
+><para
+>Poziva <link linkend="juk-rename-dialog"
+>dijalog za podešavanje preimenjivača fajlova</link
+>, gde možete odrediti način na koji <application
+>Juku</application
+> mesto vas menja imena fajlova.</para>
+</listitem>
+</varlistentry>
+<!--missing
+Configure scrobbling
+  -->
+</variablelist>
+
+<para
+><application
+>Juk</application
+> takođe ima uobičajene KDE menije <guimenu
+>Podešavanje</guimenu
+> i <guimenu
+>Pomoć</guimenu
+>. Detalje o njima možete potražiti u Osnovama KDE‑a, odeljci o <ulink url="help:/fundamentals/ui.html#menus-settings"
+>meniju za podešavanje</ulink
+> i <ulink url="help:/fundamentals/ui.html#menus-help"
+>meniju pomoći</ulink
+>. </para>
+
+</sect2>
+
+</sect1>
+
+<sect1 id="keybindings">
+<title
+>Sveze tastera</title>
+
+<!--
+ctrl-a select all
+ctrl-c copy
+ctrl-r rename file
+ctrl-i guess tag entries from internet
+ctrl-f guess tag entries based on filename
+ctrl-f new search playlist
+ctrl-n new empty playlist
+ctrl-d new playlist from folder
+ctrl-o open file (add to the collection or a playlist)
+ctrl-q quit
+ctrl-s save
+ctrl-t save edited tag information
+ctrl-v paste
+ctrl-x cut
+f1 Show manual
+shift-f1 what's this help
+
+-->
+<informaltable>
+<tgroup cols="2">
+<thead>
+<row>
+<entry
+>kombinacija tastera</entry>
+<entry
+>radnja</entry>
+</row>
+</thead>
+<tbody>
+<row>
+<entry
+><keycombo
+action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>A</keycap
+></keycombo
+></entry>
+<entry
+>Izbor svega.</entry>
+</row>
+<row>
+<entry
+><keycombo action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>C</keycap
+></keycombo
+></entry>
+<entry
+>Kopiranje.</entry>
+</row>
+<row>
+<entry
+><keycombo
+action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>R</keycap
+></keycombo
+></entry>
+<entry
+>Preimenovanje fajla.</entry>
+</row>
+<row>
+<entry
+><keycombo
+action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>I</keycap
+></keycombo
+></entry>
+<entry
+>Pogađa oznake sa Interneta.</entry>
+</row>
+<row>
+<entry
+><keycombo
+action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>G</keycap
+></keycombo
+></entry>
+<entry
+>Pogađa oznake iz imena fajla.</entry>
+</row>
+<row>
+<entry
+><keycombo
+action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>F</keycap
+></keycombo
+></entry>
+<entry
+>Nova <link linkend="juk-search-playlists"
+>lista numera po pretrazi</link
+>.</entry>
+</row>
+<row>
+<entry
+><keycombo
+action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>N</keycap
+></keycombo
+></entry>
+<entry
+>Nova prazna lista numera.</entry>
+</row>
+<row>
+<entry
+><keycombo
+action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>D</keycap
+></keycombo
+></entry>
+<entry
+>Nova lista numera iz fascikle.</entry>
+</row>
+<row>
+<entry
+><keycombo
+action="simul"
+><keycap
+>Ctrl</keycap
+><keycap
+>T</keycap
+></keycombo
+></entry>
+<entry
+>Upisuje izmene po uređivanju oznaka.</entry>
+</row>
+</tbody>
+</tgroup>
+</informaltable>
+
+</sect1>
+</chapter>
+
+<chapter id="credits-and-license">
+<title
+>Zasluge i licenca</title>
+
+<para
+><application
+>Juk</application
+>: © 2002–2013, <personname
+><firstname
+>Skot</firstname
+> <surname
+>Viler</surname
+></personname
+>, <personname
+><firstname
+>Majkl</firstname
+> <surname
+>Pajn</surname
+></personname
+> i ostali. </para>
+
+ <para
+><application
+>Juk</application
+> su razvili i održavaju <personname
+><firstname
+>Skot</firstname
+> <surname
+>Viler</surname
+></personname
+> &Scott.Wheeler.mail; i <personname
+><firstname
+>Majkl</firstname
+> <surname
+>Pajn</surname
+></personname
+> <email
+>michael.pyne@kdemail.net</email
+>.</para>
+
+<para
+>Hvala sledećima koji su doprineli <application
+>Juku</application
+>:</para>
+
+<itemizedlist>
+<listitem
+><para
+><personname
+><firstname
+>Danijelu</firstname
+> <surname
+>Molkentinu</surname
+></personname
+> &Daniel.Molkentin.mail; za pristajanje u sistemsku kasetu, uređivanje oznaka „u redu“, ispravke grešaka, poborništvo, moralnu podršku.</para>
+</listitem>
+<listitem
+><para
+><personname
+><firstname
+>Timu</firstname
+> <surname
+>Jansenu</surname
+></personname
+> <email
+>tim@tjansen.de</email
+> za prenošenje na GStreamer.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Stefanu</firstname
+> <surname
+>Aserhelu</surname
+></personname
+> <email
+>stefan.asserhall@telia.com</email
+> za podršku za globalne prečice.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Stivenu</firstname
+> <surname
+>Daglasu</surname
+></personname
+> <email
+>stephen_douglas@yahoo.com</email
+> za iskakače za najavljivanje numera.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Frerihu</firstname
+> <surname
+>Rabeu</surname
+></personname
+> &Frerich.Raabe.mail; za automagično pogađanje podataka o numeri i ispravke grešaka.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Zaku</firstname
+> <surname
+>Rasinu</surname
+></personname
+> <email
+>zack@kde.org</email
+> za još automagičnostî, uključujući i podršku za MusicBrainz.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Adamu</firstname
+> <surname
+>Tritu</surname
+></personname
+> <email
+>manyoso@yahoo.com</email
+> za saučesništvo u čarobnjaštvu MusicBrainza.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Matijasu</firstname
+> <surname
+>Krecu</surname
+></personname
+> <email
+>kretz@kde.org</email
+> kao prijatnom guruu iz susedstva za <application
+>Arts</application
+>.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Maksimu</firstname
+> <surname
+>Orloviču</surname
+></personname
+> <email
+>maksim@kde.org</email
+> što je učinio <application
+>Juk</application
+> udobnijim za korisnike sa terabajtima muzike.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Antoniju</firstname
+> <surname
+>Larosi Himenezu</surname
+></personname
+> <email
+>larrosa@kde.org</email
+> za DCOP sučelje.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Alanu</firstname
+> <othername
+>Sandfeldu</othername
+> <surname
+>Jensenu</surname
+></personname
+> <email
+>kde@carewolf.com</email
+> za podršku za FLAC i MPC.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Nejtanu</firstname
+> <surname
+>Tunu</surname
+></personname
+> <email
+>nathan@toonetown.com</email
+> za menadžer omota albuma.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Paskalu</firstname
+> <surname
+>Klajnu</surname
+></personname
+> <email
+>4pascal@tpg.com.au</email
+> za uvodni ekran.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Lorenu</firstname
+> <surname
+>Montelu</surname
+></personname
+> <email
+>montel@kde.org</email
+> za prenošenje na KDE4, kad nije bilo nikog drugog.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Georgu</firstname
+> <surname
+>Grableru</surname
+></personname
+> <email
+>georg@grabler.net</email
+> za napore u prenošenju na KDE platformu.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Martinu</firstname
+> <surname
+>Sandsmarku</surname
+></personname
+> <email
+>martin.sandsmark@kde.org</email
+> za poslednju podršku skroblovanja na last.fm, stihove, spremanje za Radne okvire KDE‑a.</para>
+</listitem>
+
+<listitem
+><para
+><personname
+><firstname
+>Ajkeu</firstname
+> <surname
+>Hajnu</surname
+></personname
+> <email
+>hein@kde.org</email
+> za izvedbu MPRIS 2 sučelja.</para>
+</listitem>
+
+</itemizedlist>
+
+<para
+>Dokumentacija: © 2003, <personname
+><firstname
+>Lori</firstname
+> <surname
+>Vots</surname
+></personname
+>; © 2004–2013, <personname
+><firstname
+>Majkl</firstname
+> <surname
+>Pajn</surname
+></personname
+>.</para>
+
+<para
+>Preveo Dragan Pantelić <email
+>falcon-10@gmx.de</email
+>.</para
+> 
+&underFDL; &underGPL; </chapter>
+
+&documentation.index;
+
+</book>
+<!--
+Local Variables:
+mode: sgml
+sgml-minimize-attributes:nil
+sgml-general-insert-case:lower
+sgml-indent-step:0
+sgml-indent-data:nil
+End:
+-->
diff -pruN 4:22.04.3-1/po/sr@latin/juk.po 4:22.11.80-0ubuntu1/po/sr@latin/juk.po
--- 4:22.04.3-1/po/sr@latin/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/sr@latin/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2137 @@
+# Translation of juk.po into Serbian.
+# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
+# Slobodan Simic <slsimic@gmail.com>, 2003, 2005, 2007, 2008, 2009.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2005, 2006, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2020-03-06 03:29+0100\n"
+"PO-Revision-Date: 2017-10-06 17:14+0200\n"
+"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
+"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
+"Language: sr@latin\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Associated-UI-Catalogs: kwidgetsaddons5_qt\n"
+"X-Environment: kde\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Slobodan Simić"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "slsimic@gmail.com"
+
+# >> @title:window
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr "Stvaranje liste numera po pretrazi"
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "Ime liste:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr "Kriterijum pretraživanja"
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr "Poklopi bilo šta od navedenog"
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr "Poklopi sve navedeno"
+
+#: advancedsearchdialog.cpp:89
+#, kde-format
+msgctxt "additional search options"
+msgid "More"
+msgstr "Više"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "Manje"
+
+# rewrite-msgid: /rescan/rebuild/
+#: cache.cpp:303
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+"Keš muzičkih podataka je oštećen. Juk mora odmah da ga ponovo izgradi, što "
+"može da potraje."
+
+#: collectionlist.cpp:138
+#, kde-format
+msgid "Collection List"
+msgstr "Lista zbirke"
+
+#: collectionlist.cpp:274
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+"Uklanjanje stavke iz zbirke takođe će je ukloniti iz svih lista numera. "
+"Želite li zaista da nastavite?\n"
+"\n"
+"Međutim, ako je fascikla u kojoj se ovi fajlovi nalaze na spisku za "
+"skeniranje pri pokretanju, onda će oni biti ponovo dodati pri pokretanju."
+
+#: collectionlist.cpp:324
+#, kde-format
+msgid "Show Playing"
+msgstr "Prikaži šta se pušta"
+
+# >> @item
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "izvođači"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "Ukloni omot"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:947
+#, kde-format
+msgid "Cover Manager"
+msgstr "Menadžer omota"
+
+#: deletedialog.cpp:60
+#, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] "<b>%1</b> fajl izabran."
+msgstr[1] "<b>%1</b> fajla izabrana."
+msgstr[2] "<b>%1</b> fajlova izabrano."
+msgstr[3] "<b>1</b> fajl izabran."
+
+#: deletedialog.cpp:71
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr "<qt>Ove stavke će biti <b>trajno obrisane</b> sa hard‑diska.</qt>"
+
+#: deletedialog.cpp:77
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr "<qt>Ove stavke će biti premeštene u smeće.</qt>"
+
+#: deletedialog.cpp:89
+#, kde-format
+msgid "&Send to Trash"
+msgstr "&Pošalji u smeće"
+
+# >> @title:window
+#: deletedialog.cpp:93
+#, kde-format
+msgid "About to delete selected files"
+msgstr "Sledi brisanje izabranih fajlova"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "Želite li zaista da uklonite ove stavke?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+"Ako je popunjeno, fajlovi će biti trajno uklonjeni umesto da budu smešteni u "
+"smeće."
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+"<qt><p>Ako se ova kućica popuni, fajlovi će biti <b>trajno uklanjani</b> "
+"umesto da budu smeštani u smeće.</p>\n"
+"\n"
+"<p><em>Koristite ovu opciju oprezno</em>: kod većine fajl sistema obrisani "
+"fajlovi se ne mogu pouzdano povratiti.</p></qt>"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr "&Obriši fajlove umesto premeštanja u smeće"
+
+#: directorylist.cpp:56
+#, kde-format
+msgid "Folder List"
+msgstr "Spisak fascikli"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr "Izaberite fascikle u kojima držite muziku:"
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr "U ovim fasciklama će pri pokretanju biti potraženi novi fajlovi."
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "Dodaj fasciklu..."
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "Ukloni fasciklu"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr "Izaberite fascikle koje treba izostaviti iz pretrage muzike:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "Uvezi liste numera"
+
+#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:401 playlist.cpp:1229
+#: systemtray.cpp:492 systemtray.cpp:503
+#, kde-format
+msgid "JuK"
+msgstr "Juk"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "Primer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr "Izbor oznaka za primer"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr "Dobavi oznake za primer iz ovog fajla:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr "Unesite ručno oznake za primer:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, kde-format
+msgid "Example Tags"
+msgstr "Oznake za primer"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, kde-format
+msgctxt "song title"
+msgid "Title:"
+msgstr "Naslov:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "Izvođač:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "Album:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "Žanr:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "Broj numere:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "Godina:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, kde-format
+msgctxt "example song title"
+msgid "Title"
+msgstr "Naslov"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1214 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr ""
+"izvođač|/|$[svojstva nom 'izvođač' gen,aku 'izvođača' dat,lok 'izvođaču' ins "
+"'izvođačem']"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1215 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr ""
+"album|/|$[svojstva nom,aku 'album' gen 'albuma' dat,lok 'albumu' ins "
+"'albumom']"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1218 tagrenameroptions.cpp:117
+#, kde-format
+msgid "Genre"
+msgstr ""
+"žanr|/|$[svojstva nom,aku 'žanr' gen 'žanra' dat,lok 'žanru' ins 'žanrom']"
+
+#: filerenamer.cpp:65
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr "Upozorenje"
+
+#: filerenamer.cpp:76
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr ""
+"Upravo ćete preimenovati sledeće fajlove. Želite li zaista da nastavite?"
+
+#: filerenamer.cpp:83
+#, kde-format
+msgid "Original Name"
+msgstr "Staro ime"
+
+#: filerenamer.cpp:84
+#, kde-format
+msgid "New Name"
+msgstr "Novo ime"
+
+#: filerenamer.cpp:107
+#, kde-format
+msgid "No Change"
+msgstr "Bez promena"
+
+#: filerenamer.cpp:395
+#, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "Ukloni"
+
+#: filerenamer.cpp:398
+#, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "Opcije"
+
+#: filerenamer.cpp:510
+#, kde-format
+msgid "Insert folder separator"
+msgstr "Umetni razdvajač fascikli"
+
+#: filerenamer.cpp:581
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr "Nema izabranih fajlova, ili izabrani fajl nema oznaka."
+
+#: filerenamer.cpp:812
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr "Sakrij dijalog za probu preimenovanja"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:817 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr "Prikaži dijalog za probu preimenovanja"
+
+# >> %1, %2 file names; short for "%1 will be renamed to %2"
+#: filerenamer.cpp:899
+#, kde-format
+msgid "%1 to %2"
+msgstr "%1 u %2"
+
+# rewrite-msgid: /operations//
+#: filerenamer.cpp:906
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr "Sledeća preimenovanja nisu uspela:\n"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr "Podešavanje preimenjivača fajlova"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr "Muzička fascikla:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "oznaka albuma"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "oznaka izvođača"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "oznaka žanra"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, kde-format
+msgid "Title Tag"
+msgstr "oznaka naslova"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, kde-format
+msgid "Track Tag"
+msgstr "oznaka numere"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "oznaka godine"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr "Umetni kategoriju"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, kde-format
+msgid "&Add category:"
+msgstr "&Dodaj kategoriju:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "Razdvajač:"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr "Opcije preimenjivača fajlova"
+
+#: filerenameroptions.cpp:38
+#, kde-format
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "Opcije za %1|/|Opcije za $[aku %1]"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr "Format za %1|/|Format $[gen %1]"
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr "Kada uz numeru nedostaje %1|/|Kada numeri nedostaje $[nom %1]"
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+"Preimenjivač fajlova će preimenovati fajlove na vrednosti koje se nalaze u "
+"oznaci %1 numere, plus dodatni tekst koji možete zadati ispod."
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr "Preimenjivač fajlova"
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr "Primer zamene"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr "Uvek uključi u ime &fajla"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr "&Ignoriši ovu oznaku pri preimenovanju fajla"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr "Uzmi &ovu vrednost:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, kde-format
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "Prazno"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, kde-format
+msgid "Track numbering"
+msgstr "Numerisanje numera"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, kde-format
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+"Juk može nametnuti neki najmanji broj cifara za broj numere u imenu fajla. "
+"Ovo možete želeti radi boljeg ređanja u menadžerima fajlova."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr "Najmanji broj cifara:"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr "014"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr "003"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr "3 ->"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr "14 ->"
+
+# >> @title:column
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "vreme"
+
+#: juk.cpp:213
+#, kde-format
+msgid "Your album art failed to download."
+msgstr "Omot albuma se ne može preuzeti."
+
+#: juk.cpp:215
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr "Dovršeno preuzimanje omota albuma."
+
+#: juk.cpp:259 systemtray.cpp:185
+#, kde-format
+msgid "&Random Play"
+msgstr "&Nasumično puštanje"
+
+#: juk.cpp:266
+#, kde-format
+msgid "&Disable Random Play"
+msgstr "Isključi n&asumično puštanje"
+
+#: juk.cpp:272
+#, kde-format
+msgid "Use &Random Play"
+msgstr "Koristi na&sumično puštanje"
+
+#: juk.cpp:279
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr "Koristi nasu&mično puštanje albuma"
+
+#: juk.cpp:286
+#, kde-format
+msgid "Remove From Playlist"
+msgstr "Ukloni sa liste numera"
+
+#: juk.cpp:290
+#, kde-format
+msgid "&Play"
+msgstr "&Pusti"
+
+#: juk.cpp:295
+#, kde-format
+msgid "P&ause"
+msgstr "P&auziraj"
+
+#: juk.cpp:300
+#, kde-format
+msgid "&Stop"
+msgstr "&Zaustavi"
+
+#: juk.cpp:303
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "Prethodna"
+
+#: juk.cpp:310
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "&Sledeća"
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Loop Playlist"
+msgstr "&Lista u krug"
+
+#: juk.cpp:318
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr "&Ručno promeni veličinu kolona u listi numera"
+
+#: juk.cpp:323
+#, kde-format
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "Utišaj"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Up"
+msgstr "Jačina gore"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Volume Down"
+msgstr "Jačina dole"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Play / Pause"
+msgstr "Pusti/pauziraj"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Forward"
+msgstr "Premotaj unapred"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Seek Back"
+msgstr "Premotaj unazad"
+
+#: juk.cpp:347
+#, kde-format
+msgid "Show / Hide"
+msgstr "Prikaži/sakrij"
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr "&Usidri u sistemsku kasetu"
+
+#: juk.cpp:358
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr "O&stavi u sistemskoj kaseti pri zatvaranju"
+
+#: juk.cpp:361
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr "Iskačuće &obaveštenje o numeri"
+
+#: juk.cpp:364
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr "Sačuvaj red &puštanja pri izlasku"
+
+#: juk.cpp:367
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr "Pogađač o&znaka..."
+
+#: juk.cpp:370
+#, kde-format
+msgid "&File Renamer..."
+msgstr "Preimenjivač &fajlova..."
+
+#: juk.cpp:373
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr "&Podesi skroblovanje..."
+
+#: juk.cpp:380
+#, kde-format
+msgid "Track Position"
+msgstr "Položaj u numeri"
+
+#: juk.cpp:382 slider.cpp:235
+#, kde-format
+msgid "Volume"
+msgstr "Jačina"
+
+#: juk.cpp:554
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+"<qt>Zatvaranje glavnog prozora će ostaviti Juk da radi u sistemskoj kaseti. "
+"Upotrebite <i>Napusti</i> iz menija <i>Fajl</i> za napuštanje programa.</qt>"
+
+# >> @title:window
+#: juk.cpp:556
+#, kde-format
+msgid "Docking in System Tray"
+msgstr "Pristajanje u sistemsku kasetu"
+
+#: juktag.cpp:95
+#, kde-format
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr "%1 — <i>%2</i>"
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, kde-format
+msgid "&File"
+msgstr "&Fajl"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, kde-format
+msgid "&View"
+msgstr "Pri&kaz"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "P&lejer"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "&Označivač"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr "&Podešavanje"
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, kde-format
+msgid "Main Toolbar"
+msgstr "Glavna traka"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "Traka puštanja"
+
+# >> @title:window
+#: keydialog.cpp:101
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "Podešavanje prečica"
+
+#: keydialog.cpp:117
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "Globalne prečice"
+
+#: keydialog.cpp:123
+#, kde-format
+msgid "&No keys"
+msgstr "&Bez tastera"
+
+#: keydialog.cpp:127
+#, kde-format
+msgid "&Standard keys"
+msgstr "&Standardni tasteri"
+
+#: keydialog.cpp:131
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "&Multimedijski tasteri"
+
+#: keydialog.cpp:137
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+"Ovde možete izabrati tastere kao globalne prečice za upravljanje plejerom."
+
+#: lyricswidget.cpp:47
+#, kde-format
+msgid "Show &Lyrics"
+msgstr "Prikaži &stihove"
+
+#: lyricswidget.cpp:74
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr "<i>Ništa se ne pušta.</i>"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr "<i>Učitavam...</i>"
+
+#: lyricswidget.cpp:118 lyricswidget.cpp:147
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr "<span style='color:red'>Greška pri dobavljanju stihova.</span>"
+
+#: lyricswidget.cpp:163
+#, kde-format
+msgid "No lyrics available."
+msgstr "Stihovi nisu dostupni."
+
+#: lyricswidget.cpp:172
+#, fuzzy, kde-format
+#| msgid ""
+#| "<br /><br /><i>Lyrics provided by <a href='http://lyrics.wikia.com/"
+#| "Lyrics_Wiki'>LyricWiki</a></i>"
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+"<br /><br /><i>Stihovi sa <a href='http://lyrics.wikia.com/"
+"Lyrics_Wiki'>LyricWikija</a>.</i>"
+
+#: main.cpp:35
+#, kde-format
+msgid "Jukebox and music manager by the KDE community"
+msgstr "Džuboks i menadžer muzike iz zajednice KDE‑a"
+
+#: main.cpp:36
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Autor, glavni dripac i čuvar fanka"
+
+#: main.cpp:37
+#, fuzzy, kde-format
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Pomagač superheroja, popravljač mnogih stvari"
+
+# >! Either use the actual name (KDE Development Platform) or shorten to KDE.
+# rewrite-msgid: /KDE Platform/KDE/
+#: main.cpp:38
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Još napora u prenošenju na KDE4"
+
+#: main.cpp:39
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Pristajanje u sistemsku kasetu, utkano uređivanje oznaka,\n"
+"ispravke grešaka, propovedanje, moralna podrška"
+
+#: main.cpp:40
+#, kde-format
+msgid "GStreamer port"
+msgstr "Prebacivanje na GStreamer"
+
+#: main.cpp:41
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Podrška za globalne tasterske veze"
+
+#: main.cpp:42
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Iskakanja obaveštenja o numeri"
+
+# well-spelled: Аутомагично
+#: main.cpp:43
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automagično pogađanje podataka o numeri, ispravke grešaka"
+
+# well-spelled: аутомагичних
+#: main.cpp:44
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Još automagičnih stvari, sad koristi MusicBrainz"
+
+#: main.cpp:45
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Konspirator u čarobnjaštvu s MusicBrainzom"
+
+#: main.cpp:46
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Prijateljski, komšijski guru za Arts"
+
+#: main.cpp:47
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Učinio Juk predusretljivijim za osobe sa terabajtima muzike"
+
+#: main.cpp:48
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP sučelje"
+
+#: main.cpp:49
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Podrška za FLAC i MPC"
+
+#: main.cpp:50
+#, kde-format
+msgid "Album cover manager"
+msgstr "Menadžer omota albuma"
+
+# well-spelled: Гимпер
+#: main.cpp:51
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimper uvodnog ekrana"
+
+#: main.cpp:52
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Prenošenje na KDE4 kad nikog drugog ne beše"
+
+#: main.cpp:53
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Preko potrebne popravke grešaka u uređivaču oznaka."
+
+#: main.cpp:54
+#, fuzzy, kde-format
+#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+"Podrška za skroblovanje na last.fm, stihovi, priprema za Radne okvire KDE‑a."
+
+#: main.cpp:55
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "Izvedba MPRIS 2 sučelja."
+
+#: main.cpp:56
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Prenošenje na KDE4 kad nikog drugog ne beše"
+
+#: main.cpp:65
+#, fuzzy, kde-format
+#| msgid "© 2002–2017, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2019, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2017, Skot Viler, Majkl Pajn i drugi"
+
+#: main.cpp:69
+#, kde-format
+msgid "Scott Wheeler"
+msgstr "Skot Viler"
+
+#: main.cpp:70
+#, kde-format
+msgid "Michael Pyne"
+msgstr "Majkl Pajn"
+
+#: main.cpp:71
+#, kde-format
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
+
+#: main.cpp:72
+#, kde-format
+msgid "Eike Hein"
+msgstr "Ajke Hajn"
+
+#: main.cpp:73
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
+
+#: main.cpp:74
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr "Jorgos Kilafas"
+
+#: main.cpp:75
+#, kde-format
+msgid "Georg Grabler"
+msgstr "Georg Grabler"
+
+#: main.cpp:76
+#, kde-format
+msgid "Laurent Montel"
+msgstr "Loren Montel"
+
+#: main.cpp:77
+#, kde-format
+msgid "Nathan Toone"
+msgstr "Nejtan Tun"
+
+#: main.cpp:78
+#, kde-format
+msgid "Matthias Kretz"
+msgstr "Matijas Krec"
+
+#: main.cpp:79
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr "Danijel Molkentin"
+
+#: main.cpp:80
+#, kde-format
+msgid "Tim Jansen"
+msgstr "Tim Jansen"
+
+#: main.cpp:81
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr "Stefan Aserhel"
+
+#: main.cpp:82
+#, kde-format
+msgid "Stephen Douglas"
+msgstr "Stiven Daglas"
+
+#: main.cpp:83
+#, kde-format
+msgid "Frerich Raabe"
+msgstr "Frerih Rabe"
+
+#: main.cpp:84
+#, kde-format
+msgid "Zack Rusin"
+msgstr "Zak Rasin"
+
+#: main.cpp:85
+#, kde-format
+msgid "Adam Treat"
+msgstr "Adam Trit"
+
+#: main.cpp:86
+#, kde-format
+msgid "Maks Orlovich"
+msgstr "Maksim Orlovič"
+
+#: main.cpp:87
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr "Antonio Larosa Himenez"
+
+#: main.cpp:88
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr "Alan Sandfeld Jensen"
+
+#: main.cpp:89
+#, kde-format
+msgid "Pascal Klein"
+msgstr "Paskal Klajn"
+
+#: main.cpp:94
+#, kde-format
+msgid "File(s) to open"
+msgstr "Fajlovi za otvaranje"
+
+#: main.cpp:111
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+"Juk radi u sidrišnom režimu.\n"
+"Upotrebite kontekstni meni u sistemskoj kaseti za obnavljanje."
+
+#: main.cpp:112
+#, kde-format
+msgid "JuK Docked"
+msgstr "Juk usidren"
+
+# >> @title:window
+#: mediafiles.cpp:126
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr "Otvaranje"
+
+# >! Unpuzzle.
+# >> @title:window
+#: mediafiles.cpp:139
+#, kde-format
+msgid "Save Playlist"
+msgstr "Upisivanje liste numera"
+
+#: nowplaying.cpp:321
+#, kde-format
+msgid "back to playlist"
+msgstr "nazad na listu numera"
+
+#: playermanager.cpp:60
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr "%1 — %2 :: Juk"
+
+#: playermanager.cpp:371
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+"Juk ne može da pusti audio fajl<nl/><filename>%1</filename><nl/>iz sledećeg "
+"razloga:<nl/><message>%2</message>"
+
+#: playlist.cpp:273
+#, kde-format
+msgid "Could not save to file %1."
+msgstr "Ne mogu da sačuvam u fajl %1."
+
+#: playlist.cpp:524
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "Želite li zaista da obrišete ove omote?"
+
+#: playlist.cpp:526
+#, kde-format
+msgid "&Delete Covers"
+msgstr "&Obriši omote"
+
+# >> @title:window
+#: playlist.cpp:555
+#, kde-format
+msgid "Select Cover Image File"
+msgstr "Izbor fajla slike omota"
+
+# >> @item
+#: playlist.cpp:557
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr "slike (*.png *.jpg)"
+
+#: playlist.cpp:710
+#, kde-format
+msgid "Could not delete these files"
+msgstr "Ne mogu da obrišem ove fajlove"
+
+#: playlist.cpp:711
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "Ne mogu da premestim ove fajlove u smeće"
+
+# >> @title:column
+#: playlist.cpp:1213
+#, kde-format
+msgid "Track Name"
+msgstr "ime numere"
+
+# >> @title:column
+#: playlist.cpp:1216
+#, kde-format
+msgid "Cover"
+msgstr "omot"
+
+# >> @title:column +
+#: playlist.cpp:1217 tagrenameroptions.cpp:112
+#, kde-format
+msgctxt "cd track number"
+msgid "Track"
+msgstr ""
+"numera|/|$[svojstva nom 'numera' gen 'numere' dat,lok 'numeri' aku 'numeru' "
+"ins 'numerom']"
+
+# >> @title:column
+#: playlist.cpp:1219 tagrenameroptions.cpp:121
+#, kde-format
+msgid "Year"
+msgstr ""
+"godina|/|$[svojstva nom 'godina' gen 'godine' dat,lok 'godini' aku 'godinu' "
+"ins 'godinom']"
+
+# >> @title:column
+#: playlist.cpp:1220
+#, kde-format
+msgid "Length"
+msgstr "dužina"
+
+# >> @title:column
+#: playlist.cpp:1221
+#, kde-format
+msgid "Bitrate"
+msgstr "bitski protok"
+
+# >> @title:column
+#: playlist.cpp:1222
+#, kde-format
+msgid "Comment"
+msgstr "komentar"
+
+# >> @title:column
+#: playlist.cpp:1223
+#, kde-format
+msgid "File Name"
+msgstr "ime fajla"
+
+# >> @title:column
+#: playlist.cpp:1224
+#, kde-format
+msgid "File Name (full path)"
+msgstr "ime fajla (puna putanja)"
+
+#: playlist.cpp:1409
+#, kde-format
+msgid "&Show Columns"
+msgstr "Prikaži &kolone"
+
+#: playlist.cpp:1833
+#, kde-format
+msgid "Add to Play Queue"
+msgstr "Dodaj u red puštanja"
+
+#: playlist.cpp:1846 playlist.cpp:1965
+#, kde-format
+msgid "Edit"
+msgstr "Uredi"
+
+#: playlist.cpp:1862
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "Napravi listu numera od izabranih stavki..."
+
+#: playlist.cpp:1879
+#, kde-format
+msgid "Edit '%1'"
+msgstr "Uredi „%1“"
+
+#: playlist.cpp:1963
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr ""
+
+# @title:window
+#: playlist.cpp:2022 playlistcollection.h:184
+#, kde-format
+msgid "Create New Playlist"
+msgstr "Stvaranje nove liste numera"
+
+#: playlist.cpp:2031
+#, kde-format
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+"Uključene su ručne širine kolona. Možete se vratiti na automatske širine "
+"preko menija „Prikaz“."
+
+#: playlist.cpp:2034
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr "Uključene ručne širine kolona"
+
+#: playlistbox.cpp:110
+#, kde-format
+msgid "View Modes"
+msgstr "Režimi prikaza"
+
+#: playlistbox.cpp:164
+#, kde-format
+msgid "Show &History"
+msgstr "Prikaži &istorijat"
+
+#: playlistbox.cpp:218 playlistcollection.cpp:424
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "Udvostruči"
+
+#: playlistbox.cpp:389
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr "Želite li da obrišete ove fajlove i sa diska?"
+
+#: playlistbox.cpp:389
+#, kde-format
+msgid "Keep"
+msgstr "Zadrži"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Could not delete these files."
+msgstr "Ne mogu da obrišem ove fajlove."
+
+#: playlistbox.cpp:406
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr "Želite li zaista da uklonite ove liste numera iz zbirke?"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Remove Items?"
+msgstr "Ukloniti stavke?"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:410 tagguesserconfigdlgwidget.ui:100
+#, kde-format
+msgid "&Remove"
+msgstr "&Ukloni"
+
+#: playlistbox.cpp:616
+#, kde-format
+msgid "Hid&e"
+msgstr "&Sakrij"
+
+#: playlistbox.cpp:618 playlistcollection.cpp:939
+#, kde-format
+msgid "R&emove"
+msgstr "&Ukloni"
+
+#: playlistcollection.cpp:206
+#, kde-format
+msgid "Dynamic List"
+msgstr "Dinamička lista"
+
+#: playlistcollection.cpp:249
+#, kde-format
+msgid "Now Playing"
+msgstr "Trenutno se pušta"
+
+#: playlistcollection.cpp:351
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr "Želite li da dodate ove stavke na trenutnu listu ili listu zbirke?"
+
+#: playlistcollection.cpp:353
+#, kde-format
+msgctxt "current playlist"
+msgid "Current"
+msgstr "Trenutna"
+
+#: playlistcollection.cpp:354
+#, kde-format
+msgid "Collection"
+msgstr "Zbirka"
+
+# >> @title:window
+#: playlistcollection.cpp:412
+#, kde-format
+msgid "Rename"
+msgstr "Preimenovanje"
+
+#: playlistcollection.cpp:532
+#, kde-format
+msgid "Search Playlist"
+msgstr "Lista po pretrazi"
+
+# >> @title:window
+#: playlistcollection.cpp:557
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr "Stvaranje liste numera po fascikli"
+
+#: playlistcollection.cpp:596
+#, kde-format
+msgid "History"
+msgstr "Istorijat"
+
+#: playlistcollection.cpp:755
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "Unesite ime za ovu listu numera:"
+
+#: playlistcollection.cpp:900
+#, kde-format
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&Nova"
+
+#: playlistcollection.cpp:903
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "Prazna &lista..."
+
+#: playlistcollection.cpp:905
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "Lista po &pretrazi..."
+
+#: playlistcollection.cpp:907
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "Lista po &fascikli..."
+
+#: playlistcollection.cpp:913
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr "Po&godi podatke za oznake"
+
+# >> @item:inmenu
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "From &File Name"
+msgstr "iz imena &fajla"
+
+# >> @item:inmenu
+#: playlistcollection.cpp:920
+#, kde-format
+msgid "From &Internet"
+msgstr "sa &Interneta"
+
+#: playlistcollection.cpp:923
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr "Pogodi podatke za oznake iz imena &fajla"
+
+#: playlistcollection.cpp:928
+#, kde-format
+msgid "Play First Track"
+msgstr "Pusti prvu numeru"
+
+#: playlistcollection.cpp:929
+#, kde-format
+msgid "Play Next Album"
+msgstr "Pusti sledeći album"
+
+#: playlistcollection.cpp:935
+#, kde-format
+msgid "Manage &Folders..."
+msgstr "&Upravljaj fasciklama..."
+
+#: playlistcollection.cpp:936
+#, kde-format
+msgid "&Rename..."
+msgstr "&Preimenuj..."
+
+#: playlistcollection.cpp:937
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "U&dvostruči..."
+
+#: playlistcollection.cpp:940
+#, kde-format
+msgid "Reload"
+msgstr "Učitaj ponovo"
+
+#: playlistcollection.cpp:941
+#, kde-format
+msgid "Edit Search..."
+msgstr "Uredi pretragu..."
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "&Delete"
+msgstr "&Obriši"
+
+#: playlistcollection.cpp:944
+#, kde-format
+msgid "Refresh"
+msgstr "Osveži"
+
+#: playlistcollection.cpp:945
+#, kde-format
+msgid "&Rename File"
+msgstr "Pre&imenuj fajl"
+
+#: playlistcollection.cpp:950
+#, kde-format
+msgid "&View Cover"
+msgstr "&Prikaži omot"
+
+#: playlistcollection.cpp:952
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr "Dobavi omot iz &fajla..."
+
+#: playlistcollection.cpp:954
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr "Dobavi omot sa &Interneta..."
+
+#: playlistcollection.cpp:956
+#, kde-format
+msgid "&Delete Cover"
+msgstr "&Obriši omot"
+
+#: playlistcollection.cpp:958
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr "Prikaži &menadžer omota"
+
+#: playlistcollection.cpp:962
+#, kde-format
+msgid "Show &Play Queue"
+msgstr "Prikaži &red puštanja"
+
+#: playlistcollection.h:187
+#, kde-format
+msgid "Playlist"
+msgstr "Lista numera"
+
+#: playlistsplitter.cpp:155
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "Prikaži traku &pretrage"
+
+#: playlistsplitter.cpp:158
+#, kde-format
+msgid "Edit Track Search"
+msgstr "Uredi pretragu numera"
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr "Podesi skroblovanje..."
+
+#: scrobbleconfigdlg.cpp:43
+#, kde-format
+msgid "Test login..."
+msgstr "Probna prijava..."
+
+#: scrobbleconfigdlg.cpp:50
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+"Unesite prijavne podatke na <a href=\"https://last.fm/\">last.fm‑u</a>:"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Username:"
+msgstr "Korisničko ime:"
+
+#: scrobbleconfigdlg.cpp:55
+#, kde-format
+msgid "Password:"
+msgstr "Lozinka:"
+
+#: scrobbleconfigdlg.cpp:84
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+"K‑novčanik nije dostupan, vaši poslednji akreditivi za last.fm biće "
+"skladišteni bez šifrovanja."
+
+#: scrobbleconfigdlg.cpp:84
+#, kde-format
+msgid "KWallet is unavailable"
+msgstr "K‑novčanik nije dostupan"
+
+#: scrobbleconfigdlg.cpp:130
+#, kde-format
+msgid "Validating login..."
+msgstr "Overavam prijavu..."
+
+#: scrobbleconfigdlg.cpp:140
+#, kde-format
+msgid "Login invalid."
+msgstr "Prijava loša."
+
+#: scrobbleconfigdlg.cpp:148
+#, kde-format
+msgid "Login valid."
+msgstr "Prijava dobra."
+
+# >> @item:inlistbox
+#: searchwidget.cpp:71
+#, kde-format
+msgid "Normal Matching"
+msgstr "normalno poklapanje"
+
+# >> @item:inlistbox
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Case Sensitive"
+msgstr "razlikovanje veličine slova"
+
+# >> @item:inlistbox
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Pattern Matching"
+msgstr "poklapanje obrasca"
+
+# >> @item:inlistbox
+#: searchwidget.cpp:172
+#, kde-format
+msgid "All Visible"
+msgstr "sve vidljivo"
+
+#: searchwidget.cpp:203
+#, fuzzy, kde-format
+#| msgid "Edit Search..."
+msgid "Search..."
+msgstr "Uredi pretragu..."
+
+#: slider.cpp:236
+#, kde-format
+msgid "100%"
+msgstr "100%"
+
+#: slider.cpp:237
+#, kde-format
+msgid "80%"
+msgstr "80%"
+
+#: slider.cpp:238
+#, kde-format
+msgid "60%"
+msgstr "60%"
+
+#: slider.cpp:239
+#, kde-format
+msgid "40%"
+msgstr "40%"
+
+#: slider.cpp:240
+#, kde-format
+msgid "20%"
+msgstr "20%"
+
+#: slider.cpp:241
+#, kde-format
+msgid "0%"
+msgstr "0%"
+
+#: slideraction.cpp:53
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr "Premotavanje nije podržano za ovaj fajl pri vašim audio postavkama."
+
+#: statuslabel.cpp:86
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr "Skoči na trenutno puštanu stavku"
+
+#: statuslabel.cpp:116
+#, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "%1 stavka"
+msgstr[1] "%1 stavke"
+msgstr[2] "%1 stavki"
+msgstr[3] "1 stavka"
+
+#: systemtray.cpp:165
+#, kde-format
+msgid "Redisplay Popup"
+msgstr "Ponovo prikaži oblačić"
+
+#: tageditor.cpp:475
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "Prikaži &uređivač oznaka"
+
+#: tageditor.cpp:479
+#, kde-format
+msgid "&Save"
+msgstr "&Sačuvaj"
+
+#: tageditor.cpp:607
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr "Želite li da sačuvate promene u:\n"
+
+# >> @title:window
+#: tageditor.cpp:609
+#, kde-format
+msgid "Save Changes"
+msgstr "Upisivanje promena"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, kde-format
+msgid "F&ile name:"
+msgstr "Ime &fajla:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, kde-format
+msgid "T&rack:"
+msgstr "Nu&mera:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "Ime izvođ&ača:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "Ime al&buma:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "&Žanr:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "&Godina:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, kde-format
+msgid "&Length:"
+msgstr "&Dužina:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, kde-format
+msgid "&Bitrate:"
+msgstr "&Bitski protok:"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&Komentar:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, kde-format
+msgid "Trac&k name:"
+msgstr "Ime num&ere:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "Uključi"
+
+#: tagguesserconfigdlg.cpp:37
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr "Podešavanje pogađača oznaka"
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr "Trenutne šeme za imena fajlova"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, no-c-format, kde-format
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+"<p>Ovde možete videti trenutno podešene šeme imena fajlova, koje se koriste "
+"u stavci <i>Pogodi podatke za oznake iz imena fajla</i> u kontekstnom meniju "
+"pesme za izdvajanje podataka za oznake iz imena fajla. Svaka niska može "
+"sadržati jednu od sledećih oznaka:</p><ul><li>%t: naslov</li><li>%a: "
+"izvođač</li><li>%A: album</li><li>%T: broj numere</li><li>%c: komentar</li></"
+"ul><p>Na primer, šema imena „[%T] %a - %t“ poklopiće „[01] Kolibri - Điha, "
+"điha“ a neće „(Kolibri) Điha, điha“. Za ovo drugo ime, zadajte šemu „(%a) "
+"%t“.</p><p>Važan je i redosled kojim su šeme poređane, jer pogađač oznaka "
+"prolazi kroz spisak od vrha ka dnu, i uzima prvu šemu koja se poklopi.</p>"
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr "Pomeri šemu nagore"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+"Kliknite na ovo dugme da pomerite trenutno izabranu šemu jedan korak nagore."
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr "Pomeri šemu nadole"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+"Kliknite na ovo dugme da pomerite trenutno izabranu šemu jedan korak nadole."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr "Dodaj novu šemu"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr "Kliknite na ovo dugme da dodate novu šemu imena fajla na kraj spiska."
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "Dod&aj"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr "Izmeni šemu"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr "Kliknite na ovo dugme da izmenite trenutno izabranu šemu."
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr "&Izmeni"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, kde-format
+msgid "Remove scheme"
+msgstr "Ukloni šemu"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr "Kliknite na ovo dugme da uklonite trenutno izabranu šemu sa spiska."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+"Možete koristiti sledeće mestodržače:\n"
+"%t: naslov\n"
+"%A: album\n"
+"%a: izvođač\n"
+"%T: numera\n"
+"%c: komentar"
+
+#: tagrenameroptions.cpp:99
+#, kde-format
+msgctxt "song title"
+msgid "Title"
+msgstr ""
+"naslov|/|$[svojstva nom,aku 'naslov' gen 'naslova' dat,lok 'naslovu' ins "
+"'naslovom']"
+
+#: tagrenameroptions.cpp:127
+#, kde-format
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr ""
+"nepoznato|/|$[svojstva nom,aku 'nepoznato' gen 'nepoznatog' dat,lok "
+"'nepoznatom' ins 'nepoznatim']"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"Ovaj fajl već postoji.\n"
+"Želite li da ga zamenite?"
+
+#: tagtransactionmanager.cpp:113
+#, kde-format
+msgid "File Exists"
+msgstr "Fajl postoji"
+
+#: tagtransactionmanager.cpp:113
+#, kde-format
+msgid "Replace"
+msgstr "Zameni"
+
+#: tagtransactionmanager.cpp:178
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr "Sledeći fajlovi nisu mogli biti izmenjeni."
+
+#: tagtransactionmanager.cpp:180
+#, kde-format
+msgid "Error"
+msgstr "Greška"
+
+#: treeviewitemplaylist.cpp:47
+#, kde-format
+msgid "artist"
+msgstr "izvođač|/|$[svojstva aku izvođača]"
+
+#: treeviewitemplaylist.cpp:49
+#, kde-format
+msgid "genre"
+msgstr "žanr|/|$[svojstva aku žanr]"
+
+#: treeviewitemplaylist.cpp:51
+#, kde-format
+msgid "album"
+msgstr "album|/|$[svojstva aku album]"
+
+#: treeviewitemplaylist.cpp:55
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr ""
+"Upravo ćete promeniti %1 ovim fajlovima.|/|Upravo ćete promeniti $[aku %1] "
+"ovim fajlovima."
+
+# >> @title:window
+#: treeviewitemplaylist.cpp:57
+#, kde-format
+msgid "Changing Track Tags"
+msgstr "Menjanje oznake numera"
+
+#: upcomingplaylist.cpp:36
+#, kde-format
+msgid "Play Queue"
+msgstr "Red puštanja"
+
+# >> @item
+#: viewmode.cpp:65
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr "podrazumevano"
+
+# >> @item
+#: viewmode.cpp:122
+#, kde-format
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "sažeto"
+
+# >> @item
+#: viewmode.cpp:151
+#, kde-format
+msgid "Tree"
+msgstr "stablo"
+
+# >> @item
+#: viewmode.cpp:281
+#, kde-format
+msgid "Artists"
+msgstr "izvođači"
+
+# >> @item
+#: viewmode.cpp:284
+#, kde-format
+msgid "Albums"
+msgstr "albumi"
+
+# >> @item
+#: viewmode.cpp:287
+#, kde-format
+msgid "Genres"
+msgstr "žanrovi"
+
+#: volumepopupbutton.cpp:75
+#, kde-format
+msgid "Mute/Unmute"
+msgstr "Isključi/uključi zvuk"
+
+#: volumepopupbutton.cpp:114
+#, kde-format
+msgid "%1%"
+msgstr "%1%"
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, kde-format
+msgid "Volume: %1% (muted)"
+msgstr "Jačina: %1% (utišano)"
+
+#: volumepopupbutton.cpp:123
+#, kde-format
+msgid "Volume: %1%"
+msgstr "Jačina: %1%"
+
+#: webimagefetcher.cpp:85
+#, kde-format
+msgid "Searching for cover. Please Wait..."
+msgstr "Tražim omot. Sačekajte..."
+
+#: webimagefetcher.cpp:147
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:147
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:149
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:159
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:160
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:169
+#, kde-format
+msgid "Downloading cover. Please Wait..."
+msgstr "Preuzimam omot. Sačekajte..."
+
+#: webimagefetcher.cpp:186
+#, kde-format
+msgid "Cover found"
+msgstr "Omot nađen"
+
+#: webimagefetcher.cpp:193
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:194
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:216
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr "Omot dobavljen sa <a href='https://last.fm/'>last.fm‑a</a>."
diff -pruN 4:22.04.3-1/po/sv/juk.po 4:22.11.80-0ubuntu1/po/sv/juk.po
--- 4:22.04.3-1/po/sv/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/sv/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-05-10 08:29+0200\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
@@ -66,7 +66,7 @@ msgstr "Fler"
 msgid "Fewer"
 msgstr "Färre"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -75,12 +75,12 @@ msgstr ""
 "Datacachen med musik har skadats. Juk måste nu avsöka den igen. Det här kan "
 "ta en stund."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Samlingslista"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -95,7 +95,7 @@ msgstr ""
 "Observera att om katalogen som filerna finns i ingår i listan med de som "
 "söks igenom vid start, läggs de till igen vid nästa start."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Visa uppspelning"
@@ -111,7 +111,7 @@ msgid "Remove Cover"
 msgstr "Ta bort omslag"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Omslagshantering"
@@ -184,7 +184,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Ta bort filer istället för att flytta dem till papperskorgen"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Kataloglista"
@@ -228,8 +228,8 @@ msgstr "Välj katalogerna som ska undant
 msgid "Import playlists"
 msgstr "Importera spellistor"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "Juk"
@@ -310,30 +310,30 @@ msgid "Title"
 msgstr "Titel"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Artist"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Album"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Genre"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Varning"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -342,60 +342,60 @@ msgstr ""
 "Du är på väg att byta namn på följande filer. Är du säker på att du vill "
 "fortsätta?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Ursprungligt namn"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Nytt namn"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Ingen ändring"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Ta bort"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Alternativ"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Infoga katalogavskiljare"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Ingen fil markerad, eller har markerad fil inga taggar."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Dölj testdialogrutan för namnbyte"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Visa testdialogrutan för namnbyte"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 till %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Följande åtgärder för namnbyte misslyckades:\n"
@@ -584,160 +584,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Tid"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Nerladdning av omslag misslyckades."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Nerladdning av omslag är klar."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Spela slump&mässigt"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "Spela &inte slumpmässigt"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Spela slump&mässigt"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Spela &album slumpmässigt"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Ta bort från spellista"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "S&pela"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "Pa&us"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Stoppa"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Föregående"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Nästa"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Upp&repa spellista"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "Änd&ra storlek på spellistans kolumner manuellt"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Tyst"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Höj volym"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Sänk volym"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Spela/paus"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Sök framåt"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Sök bakåt"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Visa eller dölj"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Docka i systembrickan"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Bli kvar i systembrickan vid avslut"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Visa &meddelande om spår"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Spara &uppspelningskö vid avslutning"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "&Gissning av taggar..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Filnamnbyte..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "A&npassa inskickning..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Spårposition"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Volym"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -746,12 +746,12 @@ msgstr ""
 "<qt>Stängs huvudfönstret fortsätter Juk att köras i systembrickan. Använd "
 "Avsluta i menyn Arkiv för att avsluta programmet.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Docka i systembrickan"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -799,32 +799,32 @@ msgstr "Huvudverktygsrad"
 msgid "Play Toolbar"
 msgstr "Uppspelningsverktygsrad"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Anpassa genvägar"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Globala genvägar"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Inga tangenter"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Standardtangenter"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Multimediatangenter"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -832,22 +832,22 @@ msgstr ""
 "Här kan du välja tangenter som används som globala genvägar för att styra "
 "uppspelning"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Visa &sångtext"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Ingen fil spelas.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Läser in...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
@@ -855,254 +855,254 @@ msgstr ""
 "<i>Sångtext är för närvarande inte tillgänglig för %1 (ingen tillgänglig "
 "leverantör av  sångtexter)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Fel vid hämtning av sångtext</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Ingen sångtext tillgänglig."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 "<br /><br /><i>Sångtext tillhandahållen av <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Jukebox och musikhanterare av KDE-gemenskapen"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Upphovsman, övertönt och funkvaktare"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Assisterande superhjälte, fixare av många saker"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Mer överföringsinsatser till KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Dockning i systembrickan, inbyggd taggeditering,\n"
-"felrättningar, missionering, moraliskt stöd"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Överföring till Gstreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Stöd för globala snabbtangenter"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Meddelande om spår"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002-2021, Scott Wheeler, Michael Pyne med flera"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Automatisk gissning av spårdata, felrättningar"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Mer automatiska saker, nu med användning av Musicbrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Upphovsman, övertönt och funkvaktare"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Medkonspiratör i trollkonster med Musicbrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Vänlig aRts-guru i grannskapet"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Gör Juk trevligare att använda för personer med flera Terabyte musik"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "DCOP-gränssnitt"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Assisterande superhjälte, fixare av många saker"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Stöd för FLAC och MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Hantering av omslagsbilder"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Konvertering till KDE Ramverk 5 när ingen annan fanns tillhands"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Startskärm med Gimp"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Konvertering till KDE 4 när ingen annan fanns tillhands"
+msgid "MPRIS2 Interface implementation."
+msgstr "Implementering av MPRIS2-gränssnitt"
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Felrättningar som verkligen behövs i taggeditorn."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Stöd för att skicka in till Last.fm, sångtexter, förberedelse för KDE "
 "Ramverk 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Implementering av MPRIS2-gränssnitt"
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Konvertering till KDE Ramverk 5 när ingen annan fanns tillhands"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002-2021, Scott Wheeler, Michael Pyne med flera"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Felrättningar som verkligen behövs i taggeditorn."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Mer överföringsinsatser till KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Konvertering till KDE 4 när ingen annan fanns tillhands"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Hantering av omslagsbilder"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Vänlig aRts-guru i grannskapet"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Dockning i systembrickan, inbyggd taggeditering,\n"
+"felrättningar, missionering, moraliskt stöd"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Överföring till Gstreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Stöd för globala snabbtangenter"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Meddelande om spår"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Automatisk gissning av spårdata, felrättningar"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Mer automatiska saker, nu med användning av Musicbrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Medkonspiratör i trollkonster med Musicbrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Gör Juk trevligare att använda för personer med flera Terabyte musik"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP-gränssnitt"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Stöd för FLAC och MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Startskärm med Gimp"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Fil(er) att öppna"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1111,7 +1111,7 @@ msgstr ""
 "Juk kör i dockningsläge\n"
 "Använd sammanhangsberoende meny i systembrickan för att återställa."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "Juk är dockad"
@@ -1133,18 +1133,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Spellistor (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "Tillbaka till spellista"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1156,12 +1156,12 @@ msgstr ""
 "Juk kan inte spela ljudfilen<nl/><filename>%1</filename><nl/>av följande "
 "orsak:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Kunde inte spara till filen %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1170,123 +1170,123 @@ msgstr[0] "Du ska just öppna en katalog
 msgstr[1] ""
 "Du ska just öppna %1 kataloger. Är du säker på att du vill fortsätta?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Öppna katalog med innehåll"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Är du säker på att du vill ta bort dessa omslag?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Ta bort omslag"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Välj fil med omslagsbild"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "Bilder (*png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Kunde inte ta bort de här filerna"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Kunde inte flytta de här filerna till papperskorgen"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Spårtitel"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Omslag"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Spår"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "År"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Längd"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bithastighet"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Kommentar"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Filnamn"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Filnamn (fullständig sökväg)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "Visa &kolumner"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Lägg till i uppspelningskö"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Redigera"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Skapa spellista från valda objekt..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Redigera \"%1\""
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Det här redigerar på flera filer. Är du säker?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Skapa ny spellista"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1295,286 +1295,286 @@ msgstr ""
 "Manuella kolumnbredder har aktiverats. Dy kan byta tillbaka till automatiska "
 "kolumnbredder i menyn Visa."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Manuella kolumnbredder aktiverade"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Visningslägen"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Visa &historik"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Duplicera"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Vill du också ta bort filerna från disk?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Behåll"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Kunde inte ta bort de här filerna"
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Är du säker på att du vill ta bort dessa spellistor från din samling?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Ta bort objekt?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Ta bort"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Dölj"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Ta bort"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Dynamisk lista"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Spelar nu"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Vill du lägga till dessa objekt till aktuell lista eller till samlingslistan?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Aktuell"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Samling"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Byt namn"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Sökspellista"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Skapa katalogspellista"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Historik"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Ange ett namn på spellistan:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Ny"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Tom spellista..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Sökspellista..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Spellista från &katalog..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Gissa tagginformation"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "&Från filnamn"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Från &Internet"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Gissa tagginformation &från filnamn"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Spela första spåret"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Spela nästa album"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Hantera &kataloger..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Byt namn..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "D&uplicera..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Uppdatera"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Redigera sökning..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Ta bort"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Uppdatera"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Byt namn på fil"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Visa omslag"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Hämta omslag från &fil..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Hämta omslag från &Internet..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Ta bort omslag"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Visa omslags&hantering"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Visa &uppspelningskö"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Spellista"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Visa &sökrad"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Redigera spårsökning"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Anpassa inskickning..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Prova inloggning..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 "Ange inloggningsinformation på <a href=\"https://last.fm/\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Användarnamn:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Lösenord:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1583,119 +1583,119 @@ msgstr ""
 "Plånboken är inte tillgänglig. Last.fm inloggningsinformation lagras utan "
 "kryptering."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "Plånboken är inte tillgänglig"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Bekräftar inloggning..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Ogiltig inloggning."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Giltig inloggning."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normal matchning"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Skiftlägeskänslig"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Mönstermatchning"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Alla synliga"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Sök..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100 %"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80 %"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60 %"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40 %"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20 %"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0 %"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Sökning stöds inte för den här filen med dina ljudinställningar."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Gå till det objekt som spelas just nu"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "ett objekt"
 msgstr[1] "%1 objekt"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Visa dialogruta igen"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Visa &taggeditor"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Spara"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Vill du spara ändringar till:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Spara ändringar"
@@ -1773,7 +1773,7 @@ msgstr "Spårtit&el:"
 msgid "Enable"
 msgstr "Aktivera"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Anpassa gissning av taggar"
@@ -1917,19 +1917,17 @@ msgstr ""
 "%T: Spår\n"
 "%c: Kommentar"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Titel"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Okänd"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1938,22 +1936,22 @@ msgstr ""
 "Filen finns redan.\n"
 "Vill du ersätta den?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Filen finns"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Ersätt"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Följande filer kunde inte ändras."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Fel"
@@ -1983,80 +1981,80 @@ msgstr "Du är på väg att ändra %1 f
 msgid "Changing Track Tags"
 msgstr "Ändrar spårtaggar"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Spela kö"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Förval"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Kompakt"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Träd"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Artister"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Album"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Genrer"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Tysta/Återställ"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1 %"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Volym: %1 % (tyst)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Volym: %1 %"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Söker efter omslag. Vänta..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Albumet '%1' hittades inte."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Albumet hittades inte."
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2065,39 +2063,39 @@ msgstr ""
 "Fel %1 vid sökning efter omslag:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Inga tillgängliga omslag för albumet '%1'."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Omslag ej tillgängligt"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Laddar ner omslag. Vänta..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Omslag hittades"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Misslyckades ladda ner begärt omslag: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Kunde inte ladda ner omslag"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Omslag hämtat från <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/ta/juk.po 4:22.11.80-0ubuntu1/po/ta/juk.po
--- 4:22.04.3-1/po/ta/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ta/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -14,7 +14,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-01-18 19:00+0530\n"
 "Last-Translator: Kishore G <kishore96@gmail.com>\n"
 "Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
@@ -72,7 +72,7 @@ msgstr "மேலும்"
 msgid "Fewer"
 msgstr "குறைவான"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -81,12 +81,12 @@ msgstr ""
 "இசை தகவல் தற்காலிக சேமிப்பு பிழையாக உள்ளது. JuK அதை மறுவருட வேண்டி உள்ளது. இது சில "
 "நேரம் எடுக்கும்."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "திரட்டுப் பட்டியல்"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -101,7 +101,7 @@ msgstr ""
 "Note, however, that if the directory that these files are in is in your "
 "\"scan on startup\" list, they will be readded on startup."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "வாசித்தலை காட்டு"
@@ -118,7 +118,7 @@ msgid "Remove Cover"
 msgstr "கோப்புறை அகற்று "
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "உறை மேலாளர்"
@@ -189,7 +189,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&கோப்புகளை குப்பைத்தொட்டிக்கு நகர்த்துவதற்கு பதிலாக நீக்கு"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "ஆவண பட்டியல்"
@@ -233,8 +233,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "பாடல் பட்டியலை இறக்குமதி செய்"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -316,91 +316,91 @@ msgid "Title"
 msgstr "தலைப்பு"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "ஓவியர்"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "ஆல்பம்"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "குடும்பம்."
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr ""
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "தொடர்ந்து வருகின்ற கோப்புகளை மறுபெயரிட வேண்டும். மேலும் தொடர விரும்புகிறீர்களா?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "மூலப்பெயர்"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "புதுப்பெயர்"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "மாற்றம் இல்லை"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, fuzzy, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "நீக்கு"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, fuzzy, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "%1 விருப்பத்தேர்வுகள்"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, fuzzy, kde-format
 msgid "Insert folder separator"
 msgstr "அடைவு பிரிப்பான சொருகு"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 "கோப்பு தேர்ந்தெடுக்கப்படவில்லை, அல்லது தேர்ந்தெடுக்கப்பட்ட கோப்புகளுக்கு ஒட்டுகள் இல்லை."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "மறுபெயரிடும் சோதனை உரையாடலை மறை"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "மறுபெயரிடும் சோதனை உரையாடலை காட்டு"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1ல் இருந்து %2க்கு"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "பின்வரும் மறுபெயரிடும் செயல்களை செய்யமுடியவில்லை:\n"
@@ -594,173 +594,173 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "நேரம்"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "குறிப்பில்லாமல் வாசி"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&தொடர்ச்சி இல்லாமல் வாசி என்பதை செயல் நீக்கு"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "&தொடர்ச்சியாக இல்லாமல் வாசி என்பதை பயன்படுத்து"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "&ஆல்பம் வரிசை இல்லாத வாசிப்பை பயன்படுத்து"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, fuzzy, kde-format
 msgid "Remove From Playlist"
 msgstr "பாடல் பட்டியலை மடக்கு"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "வாசி"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "தற்காலிக நிறுத்தம்"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "நிறுத்து"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr ""
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr ""
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "பாடல் பட்டியலை மடக்கு"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&வாசிப்புபட்டியல் நெடுவரிசைகளை கைம்முறையாக மறுஅளவாக்கு"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, fuzzy, kde-format
 #| msgid "Mute"
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "பாடல் வாசிக்கப்படவில்லை"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "பாகத்தை உயர்த்து"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "பாகத்தைக் குறை."
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "இயக்கு/ நிறுத்தம்"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "முன்னே தேடு"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "பின்னோக்கித் தேடு"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "காட்டு/மறை"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "அமைப்புத் தட்டில் ஓரம் சேர்."
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "மூடும்போது அமைப்பு தட்டில் தங்கு"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "தோன்றும் தள அறிவிப்பு "
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "வெளிச்செல்லும்போது வாசிப்பு வரிசையைச் சேமி"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "தத்து யூகி"
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "கோப்பின் பெயர்மாற்றி"
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "தடத்தின் நிலை"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "ஒலியளவு "
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
 "Quit from the File menu to quit the application.</qt>"
 msgstr "பிரதான சாளரத்தை மூடுவது அமைப்புத் தட்டில் உள்ள JuK வை இயங்க செய்யும்."
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "அமைப்புத் தட்டில் ஓரம் சேர்க்கப்படுகிற"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, fuzzy, kde-format
 #| msgid "%1 to %2"
 msgctxt "a playing track, %1 is artist, %2 is song title"
@@ -809,320 +809,320 @@ msgstr "பிரதான கருவ
 msgid "Play Toolbar"
 msgstr "ஒலி கருவிப்பட்டி"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "குறுக்குவழிகளை வடிவமை"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "பொது குறுக்குவழிகள் "
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "விசைகள் இல்லை"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "இயல்பான விசைகள்"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "குறுக்கு வழி விசைகள்"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
 "இங்கு தாங்கள் வாசியினை கட்டுப்படுத்த உதவும் பொதுவான குறுக்குவிசைகளை தேர்வு செய்யலாம்."
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, fuzzy, kde-format
 #| msgid "Show &History"
 msgid "Show &Lyrics"
 msgstr "சரித்திரத்தை காண்பி"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, fuzzy, kde-format
 #| msgid "Cover Unavailable"
 msgid "No lyrics available."
 msgstr "உறை கிடைக்காது"
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager for KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "KDE க்கு ஜுக்பாக்ஸ் மற்றும் ம்யூசிக் மேனேஜர்"
 
-#: main.cpp:36
+#: main.cpp:40
+#, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr ""
+
+#: main.cpp:44
 #, kde-format
 msgid "Author, chief dork and keeper of the funk"
 msgstr "படைப்பாளி,முதன்மை டார்க் மற்றும் பன்கின் கீப்பர்"
 
-#: main.cpp:37
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr ""
+
+#: main.cpp:45
 #, fuzzy, kde-format
 #| msgid "Assistant super-hero, fixer of many things"
 msgid "Assistant superhero, fixer of many things"
 msgstr "உதவி சூப்பர்-ஹீரோ, பலவற்றின் பொருத்தி"
 
-#: main.cpp:38
+#: main.cpp:46
 #, kde-format
-msgid "More KDE Platform 4 porting efforts"
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:39
+#: main.cpp:46
 #, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr ""
-"முறைமை தடம் வெட்டபட்டது, \"inline\"ஓட்டு தொகுப்பு,\n"
-"பிழை காட்டுதல்,இவாஞ்லிசம், நடைமுறையின் ஆதரவு"
-
-#: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "G Streamer முனை"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "பொது விசைகட்டும் ஆதரவு"
 
-#: main.cpp:42
+#: main.cpp:47
 #, kde-format
-msgid "Track announcement popups"
-msgstr "தள அறிவிப்பு தோன்று."
+msgid "Eike Hein"
+msgstr ""
 
-#: main.cpp:43
+#: main.cpp:47
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "ஆட்டோமேஜிக் தள தகவல் யூகித்தல், bugfixes."
+msgid "MPRIS2 Interface implementation."
+msgstr ""
 
-#: main.cpp:44
+#: main.cpp:48
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "மேலும் தானியங்கியப் பொருட்கள், இப்போது 'MusicBrainz' உபயோகிக்கின்றன. "
+msgid "Martin Sandsmark"
+msgstr ""
 
-#: main.cpp:45
+#: main.cpp:48
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-conspirator in MusicBrainz wizardry"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
 
-#: main.cpp:46
+#: main.cpp:49
 #, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Friendly, neighborhood aRts guru"
-
-#: main.cpp:47
-#, fuzzy, kde-format
-#| msgid ""
-#| "Making JuK friendlier to people with\n"
-#| "terabytes of music"
-msgid "Making JuK friendlier to people with terabytes of music"
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr ""
-"JuK நடப்பினை உருவாக்கி மக்களுடைய\n"
-"டிராபயிட் இசை"
 
-#: main.cpp:48
+#: main.cpp:49
 #, kde-format
-msgid "DCOP interface"
-msgstr "DCOP இடை விளிம்பு"
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
 
-#: main.cpp:49
+#: main.cpp:50
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC மற்றும் MPC ஆதரவு"
+msgid "Georg Grabler"
+msgstr ""
 
 #: main.cpp:50
 #, kde-format
-msgid "Album cover manager"
-msgstr "ஆல்பம் உறை மேலாளர்"
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
 
 #: main.cpp:51
 #, kde-format
-msgid "Gimper of splash screen"
+msgid "Laurent Montel"
 msgstr ""
 
-#: main.cpp:52
+#: main.cpp:51
 #, kde-format
 msgid "Porting to KDE Platform 4 when no one else was around"
 msgstr ""
 
-#: main.cpp:53
+#: main.cpp:52
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
+msgid "Nathan Toone"
 msgstr ""
 
-#: main.cpp:54
+#: main.cpp:52
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
+msgid "Album cover manager"
+msgstr "ஆல்பம் உறை மேலாளர்"
 
-#: main.cpp:55
+#: main.cpp:53
 #, kde-format
-msgid "MPRIS2 Interface implementation."
+msgid "Matthias Kretz"
 msgstr ""
 
-#: main.cpp:56
+#: main.cpp:53
 #, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr ""
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Friendly, neighborhood aRts guru"
 
-#: main.cpp:65
+#: main.cpp:54
 #, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgid "Daniel Molkentin"
 msgstr ""
 
-#: main.cpp:69
+#: main.cpp:54
 #, kde-format
-msgid "Scott Wheeler"
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
 msgstr ""
+"முறைமை தடம் வெட்டபட்டது, \"inline\"ஓட்டு தொகுப்பு,\n"
+"பிழை காட்டுதல்,இவாஞ்லிசம், நடைமுறையின் ஆதரவு"
 
-#: main.cpp:70
+#: main.cpp:55
 #, kde-format
-msgid "Michael Pyne"
+msgid "Tim Jansen"
 msgstr ""
 
-#: main.cpp:71
+#: main.cpp:55
 #, kde-format
-msgid "Kacper Kasper"
-msgstr ""
+msgid "GStreamer port"
+msgstr "G Streamer முனை"
 
-#: main.cpp:72
+#: main.cpp:56
 #, kde-format
-msgid "Eike Hein"
+msgid "Stefan Asserhäll"
 msgstr ""
 
-#: main.cpp:73
+#: main.cpp:56
 #, kde-format
-msgid "Martin Sandsmark"
-msgstr ""
+msgid "Global keybindings support"
+msgstr "பொது விசைகட்டும் ஆதரவு"
 
-#: main.cpp:74
+#: main.cpp:57
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "Stephen Douglas"
 msgstr ""
 
-#: main.cpp:75
+#: main.cpp:57
 #, kde-format
-msgid "Georg Grabler"
-msgstr ""
+msgid "Track announcement popups"
+msgstr "தள அறிவிப்பு தோன்று."
 
-#: main.cpp:76
+#: main.cpp:58
 #, kde-format
-msgid "Laurent Montel"
+msgid "Frerich Raabe"
 msgstr ""
 
-#: main.cpp:77
+#: main.cpp:58
 #, kde-format
-msgid "Nathan Toone"
-msgstr ""
+msgid "Automagic track data guessing, bugfixes"
+msgstr "ஆட்டோமேஜிக் தள தகவல் யூகித்தல், bugfixes."
 
-#: main.cpp:78
+#: main.cpp:59
 #, kde-format
-msgid "Matthias Kretz"
+msgid "Zack Rusin"
 msgstr ""
 
-#: main.cpp:79
+#: main.cpp:59
 #, kde-format
-msgid "Daniel Molkentin"
-msgstr ""
+msgid "More automagical things, now using MusicBrainz"
+msgstr "மேலும் தானியங்கியப் பொருட்கள், இப்போது 'MusicBrainz' உபயோகிக்கின்றன. "
 
-#: main.cpp:80
+#: main.cpp:60
 #, kde-format
-msgid "Tim Jansen"
+msgid "Adam Treat"
 msgstr ""
 
-#: main.cpp:81
+#: main.cpp:60
 #, kde-format
-msgid "Stefan Asserhäll"
-msgstr ""
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-conspirator in MusicBrainz wizardry"
 
-#: main.cpp:82
+#: main.cpp:61
 #, kde-format
-msgid "Stephen Douglas"
+msgid "Maks Orlovich"
 msgstr ""
 
-#: main.cpp:83
-#, kde-format
-msgid "Frerich Raabe"
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
 msgstr ""
+"JuK நடப்பினை உருவாக்கி மக்களுடைய\n"
+"டிராபயிட் இசை"
 
-#: main.cpp:84
+#: main.cpp:62
 #, kde-format
-msgid "Zack Rusin"
+msgid "Antonio Larrosa Jimenez"
 msgstr ""
 
-#: main.cpp:85
+#: main.cpp:62
 #, kde-format
-msgid "Adam Treat"
-msgstr ""
+msgid "DCOP interface"
+msgstr "DCOP இடை விளிம்பு"
 
-#: main.cpp:86
+#: main.cpp:63
 #, kde-format
-msgid "Maks Orlovich"
+msgid "Allan Sandfeld Jensen"
 msgstr ""
 
-#: main.cpp:87
+#: main.cpp:63
 #, kde-format
-msgid "Antonio Larrosa Jimenez"
-msgstr ""
+msgid "FLAC and MPC support"
+msgstr "FLAC மற்றும் MPC ஆதரவு"
 
-#: main.cpp:88
+#: main.cpp:64
 #, kde-format
-msgid "Allan Sandfeld Jensen"
+msgid "Pascal Klein"
 msgstr ""
 
-#: main.cpp:89
+#: main.cpp:64
 #, kde-format
-msgid "Pascal Klein"
+msgid "Gimper of splash screen"
 msgstr ""
 
-#: main.cpp:94
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "திறக்க வேண்டிய கோப்புகள்"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1146,18 +1146,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "பாடல் பட்டியல்கள்"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, fuzzy, kde-format
 msgid "back to playlist"
 msgstr "பாடல் பட்டியலை தேடு"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1167,12 +1167,12 @@ msgid ""
 "following reason:<nl/><message>%2</message>"
 msgstr ""
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "%1 கோப்புக்கு சேமிக்க முடியவில்லை"
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1185,124 +1185,124 @@ msgstr[0] ""
 msgstr[1] ""
 "தொடர்ந்து வருகின்ற கோப்புகளை மறுபெயரிட வேண்டும். மேலும் தொடர விரும்புகிறீர்களா?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "இந்த உறைகளை உறுதியாக நீக்கவேண்டுமா?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&உறைகளை நீக்கு"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, fuzzy, kde-format
 msgid "Select Cover Image File"
 msgstr "உறை பிம்ப கோப்பை தேர்ந்தெடு . JuK"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "அனைத்து கோப்புகளையும் நீக்க முடியவில்லை"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "இந்த கோப்புகளை குப்பைத்தொட்டிக்கு நகர்த்தமுடியவில்லை"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "தடத்தின் பெயர்"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "உறை"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, fuzzy, kde-format
 #| msgid "Track"
 msgctxt "cd track number"
 msgid "Track"
 msgstr "தடம்"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "வருடம்"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "நீளம்"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "பைட்ரேட்"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "குறிப்பு"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "கோப்பு பெயர்"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "கோப்பு பெயர்(முழு பாதை)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "நெடுவரிசைகளைக் காட்டு"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "வாசிப்பு வரிசைக்குச் சேர்"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, fuzzy, kde-format
 msgid "Edit"
 msgstr "தொகு '%1'"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, fuzzy, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "தேர்ந்தெடுத்தப்பட்ட விவரங்களிலிருந்து பாடல் பட்டியலை உருவாக்குக."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "தொகு '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "இது பல கோப்புகளை தொகுக்கும்.  உறுதியாகவா?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "புதிய பாடல் பட்டியலை உருவாக்கு "
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1314,411 +1314,411 @@ msgstr ""
 "கைம்முறை நெடுவரிசை அகலங்கள் செயலாக்கப்பட்டது. காட்சி பட்டியலில் உள்ள தானியங்கி "
 "நெடுவரிசை அளவுகளுக்கு திரும்ப செல்லலாம்."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "கைம்முறை நெடுவரிசை அகலங்கள் செயலாக்கப்பட்டது"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "பாங்கின் தோற்றம்"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "சரித்திரத்தை காண்பி"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, fuzzy, kde-format
 #| msgid "Duplicate"
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "பொய்யான"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "நீங்கள் இந்த கோப்புகளை வட்டத்தில் இருந்து நீக்க வேண்டும்"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, fuzzy, kde-format
 msgid "Could not delete these files."
 msgstr "அனைத்து கோப்புகளையும் நீக்க முடியவில்லை"
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "உங்கள் தொகுப்பில் இருந்து இந்த வாசிப்பு பட்டியல்களை உறுதியாக நீக்கவேண்டுமா?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "உருப்படிகளை நீக்கவா?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, fuzzy, kde-format
 msgid "&Remove"
 msgstr "நீக்கு"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "மறை"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "நீக்கு"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "மாறும் பட்டியல்\t"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "இப்போது வாசிக்கிறது"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "நடைமுறை பட்டியல் அல்லது தொகுக்கப்பட்ட பட்டியலில் உருப்படிகளை சேர்க்க வேண்டுமா?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, fuzzy, kde-format
 #| msgid "Current"
 msgctxt "current playlist"
 msgid "Current"
 msgstr "தற்போதைய"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "தொகுப்பு "
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "மறுபெயரிடு"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "பாடல் பட்டியலை தேடு"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "அடைவு பாடல் பட்டியலை உருவாக்கு "
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "சரித்திரம்"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "பாடல் பட்டியலின் பெயரை குறிப்பிடுக"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, fuzzy, kde-format
 #| msgid "&New"
 msgctxt "new playlist"
 msgid "&New"
 msgstr "புதிய"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "பாடல் பட்டியலை காலி செய்..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "வாசிப்பு பட்டியலை தேடு..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "அடைவிலிருந்து வாசிப்பு பட்டியல்"
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "தத்து தகவலை யூகி"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "கோப்புப் பெயரிலிருந்து"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "இணையத்திலிருந்து  "
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "கோப்பு பெயரிலிருந்து ஒட்டு தகவலை யூகி"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "முதல் தடத்தை வாசி"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr ""
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, fuzzy, kde-format
 #| msgid "Add &Folder..."
 msgid "Manage &Folders..."
 msgstr "கோப்புறையுடன் சேர்..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "மறுபெயரிடு"
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, fuzzy, kde-format
 #| msgid "D&uplicate..."
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "படி எடு"
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr ""
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "தேடுதலை தொகு..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, fuzzy, kde-format
 msgid "&Delete"
 msgstr "&உறையை நீக்கு"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "புதுப்பி"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "கோப்பினை மறுபெயரிடு"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&உறையை காட்டு"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "கோப்பில் இருந்து உறையை பெறு...."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "&இணையத்திலிருந்து உறையைப்ப் பெறு"
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&உறையை நீக்கு"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, fuzzy, kde-format
 msgid "Show Cover &Manager"
 msgstr "உறை மேலாளர்"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "&வாசிப்பு வரிசையைக் காட்டு"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "பாடல் பட்டியலை"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "தேடுதல் பட்டியை காண்பி"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, fuzzy, kde-format
 msgid "Edit Track Search"
 msgstr "தேடுதலை தொகு..."
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, fuzzy, kde-format
 #| msgid "Rename"
 msgid "Username:"
 msgstr "மறுபெயரிடு"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, fuzzy, kde-format
 #| msgid "Cover Unavailable"
 msgid "KWallet is unavailable"
 msgstr "உறை கிடைக்காது"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "இயல்பான பொருத்துதல் "
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "எழுத்து உணர்வு "
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "தோரணி பொருத்துதல் "
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "அனைத்தும் தெரிகிறது"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "தேடுதலை தொகு..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr ""
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr ""
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr ""
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr ""
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr ""
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr ""
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Jump to the currently playing item"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, fuzzy, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "ஒரு உருப்படி"
 msgstr[1] "%1 உருப்படிகள்"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "தோன்றுபவையை மறுபடியும் காட்டு"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "தத்து திருத்தத்தை காண்பி"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr ""
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "நீங்கள் உங்கள் மாறுதல்களை சேமிக்க வேண்டிய இடம்:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "சேமி மாற்றங்கள்"
@@ -1801,7 +1801,7 @@ msgstr "&தடம் பெயர்:"
 msgid "Enable"
 msgstr "செயல்படச்செய் "
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "ஒட்டு யூகி உள்ளமைவு "
@@ -1954,21 +1954,21 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, fuzzy, kde-format
+#: tagrenameroptions.cpp:100
+#, fuzzy
 #| msgid "Title"
 msgctxt "song title"
 msgid "Title"
 msgstr "தலைப்பு"
 
-#: tagrenameroptions.cpp:127
-#, fuzzy, kde-format
+#: tagrenameroptions.cpp:126
+#, fuzzy
 #| msgid "Unknown"
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "தெரியாத"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1977,22 +1977,22 @@ msgstr ""
 "இந்த கோப்பு முன்பே உள்ளது\n"
 "நீங்கள் மாற்ற வேண்டும்"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "கோப்பு உள்ளது"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, fuzzy, kde-format
 msgid "Replace"
 msgstr "மறுபெயரிடு"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "பின்வரும் கோப்புகளை மாற்றமுடியாது."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr ""
@@ -2022,126 +2022,126 @@ msgstr "இந்த கோப்பு
 msgid "Changing Track Tags"
 msgstr "பாதை டேக்குகளை மாற்றுகிறது"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "வரிசையில் வாசி"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr ""
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, fuzzy, kde-format
 #| msgid "Compact"
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "குறுவட்டு"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "மரம் "
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "கலைஞர்"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "ஆல்பம்"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "&இசை "
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr ""
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, fuzzy, kde-format
 #| msgid "%1"
 msgid "%1%"
 msgstr "%1"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1% (muted)"
 msgstr "பாகத்தை உயர்த்து"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1%"
 msgstr "பாகத்தை உயர்த்து"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Searching for cover. Please Wait..."
 msgstr "பிம்பங்களுக்காக தேடுகிறது. தயவுசெய்து காத்திருக்கவும்..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, fuzzy, kde-format
 #| msgid "Searching for Images. Please Wait..."
 msgid "Downloading cover. Please Wait..."
 msgstr "பிம்பங்களுக்காக தேடுகிறது. தயவுசெய்து காத்திருக்கவும்..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "உறை கீழிறக்கி"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/tg/juk.po 4:22.11.80-0ubuntu1/po/tg/juk.po
--- 4:22.04.3-1/po/tg/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/tg/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2019-09-29 12:26+0500\n"
 "Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
 "Language-Team: English <kde-i18n-doc@kde.org>\n"
@@ -69,7 +69,7 @@ msgstr "Бештар"
 msgid "Fewer"
 msgstr "Камтар"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -78,12 +78,12 @@ msgstr ""
 "Ҳофизаи ниҳонии додаҳои мусиқавӣ шикастааст. JuK ба боз сканеркунӣ эҳтиёҷ "
 "дорад. Ин кам вақтро мегирад."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Рӯйхати Маҷмӯа"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -99,7 +99,7 @@ msgstr ""
 "\"дар оғозёбӣ\" ҷойгир шуда бошад, он ба таври худкор аз нав ҳангоми оғозёбӣ "
 "илова карда мешавад."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Намоиши Рӯйхати бозикуниҳо"
@@ -116,7 +116,7 @@ msgid "Remove Cover"
 msgstr "Хориҷкунии Феҳрист"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr ""
@@ -180,7 +180,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr ""
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Рӯйхати Феҳристҳо"
@@ -224,8 +224,8 @@ msgstr ""
 msgid "Import playlists"
 msgstr "Воридоти Рӯйхати Бозикуниҳо"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -306,30 +306,30 @@ msgid "Title"
 msgstr "Вақт"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Иҷрогар"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Албом"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Услуб"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr ""
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -338,60 +338,60 @@ msgstr ""
 "Шумо кӯшиши бозномгузории файлҳои зеринро кирда истодаед. Дар ҳақиқат "
 "мехоҳед, ки давом диҳед?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Номи Ибтидоӣ"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Номи Нав"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Тағирот Нест"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, fuzzy, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "&Хориҷ кардан"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr ""
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr ""
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr ""
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr ""
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr ""
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr ""
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr ""
@@ -576,161 +576,161 @@ msgstr ""
 msgid "Time"
 msgstr "Вақт"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr ""
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr ""
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Бозии &Ихтиёрӣ"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, fuzzy, kde-format
 msgid "&Disable Random Play"
 msgstr "Бозии &Ихтиёрӣ"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, fuzzy, kde-format
 msgid "Use &Random Play"
 msgstr "Бозии &Ихтиёрӣ"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, fuzzy, kde-format
 msgid "Use &Album Random Play"
 msgstr "Бозии &Ихтиёрӣ"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, fuzzy, kde-format
 msgid "Remove From Playlist"
 msgstr "Рӯйхати бозикуниҳо дар &Ҳалқа"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Бозикунӣ"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Таваққуф"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Боздорӣ"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr ""
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr ""
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "Рӯйхати бозикуниҳо дар &Ҳалқа"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr ""
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, fuzzy, kde-format
 #| msgid "Mute"
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Хомӯшсозӣ"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Баландкунии Овоз"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Пасткунии Овоз"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Бозикунӣ / Таваққуф"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Гардиш ба Пеш"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Гардиш ба Ақиб"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Нишон додан / Пинҳон кардан"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Печонидан дар Сабади низомӣ"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "Дар Сабади низомӣ Пӯшида &Гузоштан"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "&Шиораи ба Рӯй бароянда ба Таблиғот"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr ""
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Муайянкунандаи &Борчасб..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Бозномгузори &Файл..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Мавқеъи Шиор"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Баландии овоз"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -740,12 +740,12 @@ msgstr ""
 "Барои Баромадан аз Замима, фармони \"Баромадан аз менюи Файл\"-ро истифода "
 "баред.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Ҷойгузорӣ дар Сабади низомӣ"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -793,32 +793,32 @@ msgstr "Лавҳаи абзорҳои Б
 msgid "Play Toolbar"
 msgstr "Лавҳаи абзорҳои Бозикунӣ"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Танзимкунии Миёнбурҳо"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Миёнбурҳои Саросарӣ"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "Калидҳо &нестанд"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "Калидҳои &низомӣ"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "Калидҳои &бисёрмуҳита"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -826,286 +826,286 @@ msgstr ""
 "Дар ин ҷо шумо калидҳоеро, ки ҳамчун миёнбурҳои саросарӣ барои идоракунии "
 "бозикунанда истифода мешаванд, интихоб карда метавонед"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, fuzzy, kde-format
 #| msgid "Show &History"
 msgid "Show &Lyrics"
 msgstr "Нишон додани &Таърих"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, fuzzy, kde-format
 msgid "No lyrics available."
 msgstr "Хориҷкунии Феҳрист"
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager for KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Jukebox мудири мусиқавӣ барои KDE"
 
-#: main.cpp:36
+#: main.cpp:40
 #, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Муаллиф ва коргардонони асосӣ"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
 
-#: main.cpp:37
+#: main.cpp:44
 #, kde-format
-msgid "Assistant superhero, fixer of many things"
+msgid "Scott Wheeler"
 msgstr ""
 
-#: main.cpp:38
+#: main.cpp:44
 #, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr ""
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Муаллиф ва коргардонони асосӣ"
 
-#: main.cpp:39
+#: main.cpp:45
 #, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
+msgid "Michael Pyne"
 msgstr ""
-"Ҷойгузорӣ ба сабади низомӣ, муҳаррири борчасбҳои \"ҷойгузоришуда\",\n"
-"ислоҳи хатогиҳо, дастгирии маънавӣ"
 
-#: main.cpp:40
+#: main.cpp:45
 #, kde-format
-msgid "GStreamer port"
-msgstr "Даргоҳи GStreamer"
+msgid "Assistant superhero, fixer of many things"
+msgstr ""
 
-#: main.cpp:41
+#: main.cpp:46
 #, kde-format
-msgid "Global keybindings support"
-msgstr "Пуштибонии бастагиҳои калидҳои саросарӣ"
+msgid "Kacper Kasper"
+msgstr ""
 
-#: main.cpp:42
+#: main.cpp:46
 #, kde-format
-msgid "Track announcement popups"
-msgstr "Ахбороти ба рӯй бароянда оиди шиора"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
 
-#: main.cpp:43
+#: main.cpp:47
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Муайянкунии додаҳо оиди суруд, ислоҳи хатогиҳо"
+msgid "Eike Hein"
+msgstr ""
 
-#: main.cpp:44
+#: main.cpp:47
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Пуштибонии MusicBrainz"
+msgid "MPRIS2 Interface implementation."
+msgstr ""
 
-#: main.cpp:45
+#: main.cpp:48
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Co-conspirator дар MusicBrainz wizardry"
+msgid "Martin Sandsmark"
+msgstr ""
 
-#: main.cpp:46
+#: main.cpp:48
 #, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Гуруи хубу дӯстонаи aRts"
-
-#: main.cpp:47
-#, fuzzy, kde-format
-#| msgid ""
-#| "Making JuK friendlier to people with\n"
-#| "terabytes of music"
-msgid "Making JuK friendlier to people with terabytes of music"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
-"JuK-ро бо одамоне, ки терабайти мусиқавӣ\n"
-"доранд, ошно кардан"
 
-#: main.cpp:48
+#: main.cpp:49
 #, kde-format
-msgid "DCOP interface"
-msgstr "Интерфейси DCOP"
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
 
 #: main.cpp:49
 #, kde-format
-msgid "FLAC and MPC support"
+msgid "Badly-needed tag editor bugfixes."
 msgstr ""
 
 #: main.cpp:50
 #, kde-format
-msgid "Album cover manager"
+msgid "Georg Grabler"
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
 msgstr ""
 
 #: main.cpp:51
 #, kde-format
-msgid "Gimper of splash screen"
+msgid "Laurent Montel"
 msgstr ""
 
-#: main.cpp:52
+#: main.cpp:51
 #, kde-format
 msgid "Porting to KDE Platform 4 when no one else was around"
 msgstr ""
 
-#: main.cpp:53
+#: main.cpp:52
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
+msgid "Nathan Toone"
 msgstr ""
 
-#: main.cpp:54
+#: main.cpp:52
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgid "Album cover manager"
 msgstr ""
 
-#: main.cpp:55
+#: main.cpp:53
 #, kde-format
-msgid "MPRIS2 Interface implementation."
+msgid "Matthias Kretz"
 msgstr ""
 
-#: main.cpp:56
+#: main.cpp:53
 #, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr ""
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Гуруи хубу дӯстонаи aRts"
 
-#: main.cpp:65
+#: main.cpp:54
 #, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgid "Daniel Molkentin"
 msgstr ""
 
-#: main.cpp:69
+#: main.cpp:54
 #, kde-format
-msgid "Scott Wheeler"
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
 msgstr ""
+"Ҷойгузорӣ ба сабади низомӣ, муҳаррири борчасбҳои \"ҷойгузоришуда\",\n"
+"ислоҳи хатогиҳо, дастгирии маънавӣ"
 
-#: main.cpp:70
+#: main.cpp:55
 #, kde-format
-msgid "Michael Pyne"
+msgid "Tim Jansen"
 msgstr ""
 
-#: main.cpp:71
+#: main.cpp:55
 #, kde-format
-msgid "Kacper Kasper"
-msgstr ""
+msgid "GStreamer port"
+msgstr "Даргоҳи GStreamer"
 
-#: main.cpp:72
+#: main.cpp:56
 #, kde-format
-msgid "Eike Hein"
+msgid "Stefan Asserhäll"
 msgstr ""
 
-#: main.cpp:73
+#: main.cpp:56
 #, kde-format
-msgid "Martin Sandsmark"
-msgstr ""
+msgid "Global keybindings support"
+msgstr "Пуштибонии бастагиҳои калидҳои саросарӣ"
 
-#: main.cpp:74
+#: main.cpp:57
 #, kde-format
-msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgid "Stephen Douglas"
 msgstr ""
 
-#: main.cpp:75
+#: main.cpp:57
 #, kde-format
-msgid "Georg Grabler"
-msgstr ""
+msgid "Track announcement popups"
+msgstr "Ахбороти ба рӯй бароянда оиди шиора"
 
-#: main.cpp:76
+#: main.cpp:58
 #, kde-format
-msgid "Laurent Montel"
+msgid "Frerich Raabe"
 msgstr ""
 
-#: main.cpp:77
+#: main.cpp:58
 #, kde-format
-msgid "Nathan Toone"
-msgstr ""
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Муайянкунии додаҳо оиди суруд, ислоҳи хатогиҳо"
 
-#: main.cpp:78
+#: main.cpp:59
 #, kde-format
-msgid "Matthias Kretz"
+msgid "Zack Rusin"
 msgstr ""
 
-#: main.cpp:79
+#: main.cpp:59
 #, kde-format
-msgid "Daniel Molkentin"
-msgstr ""
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Пуштибонии MusicBrainz"
 
-#: main.cpp:80
+#: main.cpp:60
 #, kde-format
-msgid "Tim Jansen"
+msgid "Adam Treat"
 msgstr ""
 
-#: main.cpp:81
+#: main.cpp:60
 #, kde-format
-msgid "Stefan Asserhäll"
-msgstr ""
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Co-conspirator дар MusicBrainz wizardry"
 
-#: main.cpp:82
+#: main.cpp:61
 #, kde-format
-msgid "Stephen Douglas"
+msgid "Maks Orlovich"
 msgstr ""
 
-#: main.cpp:83
-#, kde-format
-msgid "Frerich Raabe"
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
 msgstr ""
+"JuK-ро бо одамоне, ки терабайти мусиқавӣ\n"
+"доранд, ошно кардан"
 
-#: main.cpp:84
+#: main.cpp:62
 #, kde-format
-msgid "Zack Rusin"
+msgid "Antonio Larrosa Jimenez"
 msgstr ""
 
-#: main.cpp:85
+#: main.cpp:62
 #, kde-format
-msgid "Adam Treat"
-msgstr ""
+msgid "DCOP interface"
+msgstr "Интерфейси DCOP"
 
-#: main.cpp:86
+#: main.cpp:63
 #, kde-format
-msgid "Maks Orlovich"
+msgid "Allan Sandfeld Jensen"
 msgstr ""
 
-#: main.cpp:87
+#: main.cpp:63
 #, kde-format
-msgid "Antonio Larrosa Jimenez"
+msgid "FLAC and MPC support"
 msgstr ""
 
-#: main.cpp:88
+#: main.cpp:64
 #, kde-format
-msgid "Allan Sandfeld Jensen"
+msgid "Pascal Klein"
 msgstr ""
 
-#: main.cpp:89
+#: main.cpp:64
 #, kde-format
-msgid "Pascal Klein"
+msgid "Gimper of splash screen"
 msgstr ""
 
-#: main.cpp:94
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Кушодани файл(ҳо)"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1129,18 +1129,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "Рӯйхати бозикуниҳо"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, fuzzy, kde-format
 msgid "back to playlist"
 msgstr "Ҷустуҷӯи Рӯйхати Бозикуниҳо"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1150,12 +1150,12 @@ msgid ""
 "following reason:<nl/><message>%2</message>"
 msgstr ""
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Дар файли %1 захира нагардид."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1170,204 +1170,204 @@ msgstr[1] ""
 "Шумо кӯшиши бозномгузории файлҳои зеринро кирда истодаед. Дар ҳақиқат "
 "мехоҳед, ки давом диҳед?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, fuzzy, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Дар ҳақиқат мехоҳед, ки ин элементҳоро хориҷ кунед?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr ""
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, fuzzy, kde-format
 msgid "Select Cover Image File"
 msgstr "&Нишондиҳии Сутунҳо"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, fuzzy, kde-format
 msgid "Could not delete these files"
 msgstr "Нобудсозии ҳамаи файлҳои таъиншуда нашуда истодааст."
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, fuzzy, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Дар ҳақиқат мехоҳед, ки ин пунктро аз диск нобуд созед?"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Номи Шиор"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr ""
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, fuzzy, kde-format
 #| msgid "Track"
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Шиор"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Сол"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Дарозӣ"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Зуддии битӣ"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Шарҳдиҳӣ"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Номи Файл"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Номи Файл (Роҳи Пурра)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Нишондиҳии Сутунҳо"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr ""
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, fuzzy, kde-format
 msgid "Edit"
 msgstr "Таҳрири '%1'"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, fuzzy, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Офаридани Рӯйхати Бозикуниҳо Аз Элементҳои Интихобшуда"
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Таҳрири '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Ин файлҳои зиёдро таҳрир мекунад. Шумо боварӣ доред?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Офаридани Рӯйхати Нави Бозикуниҳо"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 msgstr ""
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr ""
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Намуди Усулҳо"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Нишон додани &Таърих"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, fuzzy, kde-format
 #| msgid "Duplicate"
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Ду нусха кардан"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Дар ҳақиқат мехоҳед, ки ин файлҳоро аз диск ҳам нобуд созед?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, fuzzy, kde-format
 msgid "Could not delete these files."
 msgstr "Нобудсозии ҳамаи файлҳои таъиншуда нашуда истодааст."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, fuzzy, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Дар ҳақиқат мехоҳед, ки ин элементҳоро хориҷ кунед?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, fuzzy, kde-format
 msgid "Remove Items?"
 msgstr "Хориҷкунии нақша"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, fuzzy, kde-format
 msgid "&Remove"
 msgstr "&Хориҷ кардан"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr ""
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Хориҷ кардан"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Рӯйхати Динамикӣ"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, fuzzy, kde-format
 msgid "Now Playing"
 msgstr "Намоиши Рӯйхати бозикуниҳо"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
@@ -1375,331 +1375,331 @@ msgstr ""
 "Оё мехоҳед, ки ин элементҳоро ба рӯйхати зерин ё ба рӯйхати маҷмӯъ илова "
 "кунед?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, fuzzy, kde-format
 #| msgid "Current"
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Ҷорӣ"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Маҷмӯъ"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Бозномгузорӣ"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Ҷустуҷӯи Рӯйхати Бозикуниҳо"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Офаридани Феҳристи Рӯйхати бозикуниҳо"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Таърих"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Марҳамат карда номро барои рӯйхати бозикуниҳо ворид кунед:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, fuzzy, kde-format
 #| msgid "&New"
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Нав"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Рӯйхати Бозикуниҳои Холӣ..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Ҷустуҷӯи Рӯйхати Бозикуниҳо..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Рӯйхати Бозикуниҳо аз &Феҳрист..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Муайян кардани Маълумоти Борчасб"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, fuzzy, kde-format
 msgid "From &File Name"
 msgstr "Аз номи &Файл"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "Аз &Интернет"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, fuzzy, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Фаҳмидани Маълумоти Борчасб Аз номи &Файл"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Бозидани Суруди Якум"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr ""
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, fuzzy, kde-format
 #| msgid "Add &Folder..."
 msgid "Manage &Folders..."
 msgstr "Иловакунии &Феҳрист..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Бозномгузорӣ..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, fuzzy, kde-format
 #| msgid "D&uplicate..."
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "&Ду нусха кардан..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr ""
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Таҳрири Ҷустуҷӯ..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr ""
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Навсозӣ"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Бозномгузории Файл"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, fuzzy, kde-format
 msgid "&View Cover"
 msgstr "Намуди Усулҳо"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr ""
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, fuzzy, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Аз &Интернет"
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr ""
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, fuzzy, kde-format
 msgid "Show Cover &Manager"
 msgstr "&Нишондиҳии Сутунҳо"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, fuzzy, kde-format
 msgid "Show &Play Queue"
 msgstr "Намоиши Рӯйхати бозикуниҳо"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Рӯйхати бозикуниҳо"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Нишондиҳии Лавҳаи &Ҷустуҷӯ"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, fuzzy, kde-format
 msgid "Edit Track Search"
 msgstr "Таҳрири Ҷустуҷӯ..."
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, fuzzy, kde-format
 #| msgid "Rename"
 msgid "Username:"
 msgstr "Бозномгузорӣ"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, fuzzy, kde-format
 msgid "KWallet is unavailable"
 msgstr "Хориҷкунии Феҳрист"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr ""
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Мувофиқати Муқаррарӣ"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "Бо Ҳисоби Ҳассосият"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Мувофиқат ба Намуна"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Ҳамаи Дидорӣ"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "Таҳрири Ҷустуҷӯ..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr ""
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr ""
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr ""
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr ""
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr ""
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr ""
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Гузариш ба элементи ҷории бозӣ"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 пункт"
 msgstr[1] "%1 пунктҳо"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Бознамоиши ба Рӯй бароянда"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Нишондиҳии Муҳаррири &Борчасб"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr ""
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Оё мехоҳед, ки тағиротҳоро захира кунед дар:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Захиракунии Тағиротҳо"
@@ -1782,7 +1782,7 @@ msgstr "Номи &шиор:"
 msgid "Enable"
 msgstr "Даргиронидан"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Танзимкунии Муайянкунандаи Борчасбҳо"
@@ -1928,19 +1928,18 @@ msgid ""
 "%c: Comment"
 msgstr ""
 
-#: tagrenameroptions.cpp:99
-#, fuzzy, kde-format
+#: tagrenameroptions.cpp:100
+#, fuzzy
 msgctxt "song title"
 msgid "Title"
 msgstr "Вақт"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr ""
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1949,22 +1948,22 @@ msgstr ""
 "Ин файл аллакай мавҷуд аст.\n"
 "Оё онро ҷойиваз кардан мехоҳед?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Файл Мавҷуд аст"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, fuzzy, kde-format
 msgid "Replace"
 msgstr "Бозномгузорӣ"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr ""
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr ""
@@ -1994,122 +1993,122 @@ msgstr "Шумо дар ҳаракати
 msgid "Changing Track Tags"
 msgstr "Ивазкунии Борчасбҳои Шиор"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, fuzzy, kde-format
 msgid "Play Queue"
 msgstr "Бозикунӣ / Таваққуф"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr ""
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, fuzzy, kde-format
 #| msgid "Compact"
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Фишурда"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Дарахт"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Иҷрокунандагон"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Албомҳо"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Услубҳо"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr ""
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1% (muted)"
 msgstr "Баландкунии Овоз"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume Up"
 msgid "Volume: %1%"
 msgstr "Баландкунии Овоз"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr ""
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 msgid "Cover found"
 msgstr "Хориҷкунии Феҳрист"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr ""
diff -pruN 4:22.04.3-1/po/th/juk.po 4:22.11.80-0ubuntu1/po/th/juk.po
--- 4:22.04.3-1/po/th/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/th/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2244 @@
+# translation of juk.po to Thai
+#
+# Sahachart Anukulkitch <drrider@gmail.com>, 2006, 2007.
+# Thanomsub Noppaburana <donga.nb@gmail.com>, 2008, 2010.
+# Narachai Sakorn <narachai@gmail.com>, 2008.
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2010-03-14 19:08+0700\n"
+"Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
+"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
+"Language: th\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "สหชาติ อนุกูลกิจ, ถนอมทรัพย์ นพบูรณ์"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "drrider@gmail.com, donga.nb@gmail.com"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr "สร้างรายการเล่นสำหรับค้นหา"
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "ชื่อรายการเล่น:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr "เกณฑ์สำหรับค้นหา"
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr "เข้าคู่คำใดก็ได้ต่อไปนี้"
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr "เข้าคู่คำทั้งหมดต่อไปนี้"
+
+#: advancedsearchdialog.cpp:89
+#, kde-format
+msgctxt "additional search options"
+msgid "More"
+msgstr "มากกว่านี้"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "น้อยกว่านี้"
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+"แคชของข้อมูลแทร็กเกิดความเสียหาย JuK จำเป็นที่จะต้องทำการตรวจหาข้อมูลซ้ำอีกครั้งในตอนนี้ "
+"ซึ่งอาจใช้เวลาสักครู่"
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr "รายการชุดสะสม"
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+"การลบรายการทั้งหมดออกจากชุดสะสม จะเป็นการลบออกจากรายการเล่นด้วย "
+"คุณแน่ใจหรือไม่ว่าต้องการจะทำต่อไป ?\n"
+"\n"
+"อย่างไรก็ตาม โปรดสังเกตว่า หากไดเรกทอรีที่แฟ้มเหล่านี้อยู่นั้น อยู่ในรายการ \"ค้นหา เมื่อเริ่มงาน"
+"\" แล้ว แฟ้มเหล่านี้จะถูกอ่านเข้ามาอีกครั้งเมื่อเริ่มโปรแกรม"
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr "แสดงรายการเล่น"
+
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "ศิลปิน"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "ลบหน้าปกออก"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr "ตัวจัดการหน้าปก"
+
+#: deletedialog.cpp:62
+#, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] "แฟ้มที่เลือกไว้ <b>%1</b> แฟ้ม"
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr "<qt>รายการเหล่านี้จะ<b>ถูกลบทิ้งอย่างถาวร</b>ออกไปจากฮาร์ดดิสก์ของคุณ</qt>"
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr "<qt>รายการเหล่านี้จะถูกทิ้งลงถังขยะ</qt>"
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr "&ทิ้งลงถังขยะ"
+
+#: deletedialog.cpp:97
+#, kde-format
+msgid "About to delete selected files"
+msgstr "เกี่ยวกับการลบแฟ้มที่เลือก"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "คุณแน่ใจหรือว่าต้องการจะลบรายการเหล่านี้ ?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr "หากกาเลือก แฟ้มจะถูกลบทิ้งไปอย่างถาวร แทนที่จะถูกทิ้งลงไปในถังขยะ"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+"<qt><p>หากกาเลือกกล่องนี้ไว้ แฟ้มจะถูก<b>ลบทิ้งอย่างถาวร</b> แทนที่จะถูกย้ายไปไว้ในถังขยะ</"
+"p>\n"
+"\n"
+"<p><em>โปรดใช้ตัวเลือกนี้ด้วยความระมัดระวัง</em>: "
+"ระบบแฟ้มส่วนมากจะไม่สามารถกู้แฟ้มที่ถูกลบได้ดีนัก</p></qt>"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr "&ลบแฟ้มทิ้งแทนการทิ้งไปที่ถังขยะ"
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr "รายการโฟลเดอร์"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr "โฟลเดอร์เหล่านี้จะถูกตรวจค้นว่ามีแฟ้มใหม่ ๆ หรือไม่เมื่อเริ่มโปรแกรม"
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "เพิ่มโฟลเดอร์..."
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "ลบโฟลเดอร์"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "นำเข้ารายการเล่น"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "JuK"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "ตัวอย่าง"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr "ตัวอย่างการเลือกป้ายกำกับ"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr "รับตัวอย่างป้ายกำกับจากแฟ้มนี้:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr "ป้อนป้ายกำกับตัวอย่างเอง:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, kde-format
+msgid "Example Tags"
+msgstr "ป้ายกำกับตัวอย่าง"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, kde-format
+msgctxt "song title"
+msgid "Title:"
+msgstr "ชื่อแทร็ก:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "ศิลปิน:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "อัลบั้ม:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "หมวด:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, kde-format
+msgid "Track number:"
+msgstr "หมายเลขแทร็ก:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "ปี:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, kde-format
+msgctxt "example song title"
+msgid "Title"
+msgstr "ชื่อแทร็ก"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "ศิลปิน"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "อัลบั้ม"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr "หมวด"
+
+#: filerenamer.cpp:67
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr "คำเตือน"
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr "คุณกำลังจะทำการเปลี่ยนชื่อแฟ้มเหล่านี้ คุณแน่ใจหรือว่าต้องการจะทำต่อไป ?"
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr "ชื่อเดิม"
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr "ชื่อใหม่"
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr "ไม่เปลี่ยน"
+
+#: filerenamer.cpp:398
+#, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "เอาออก"
+
+#: filerenamer.cpp:401
+#, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr "ตัวเลือกต่าง ๆ"
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr "ใส่ที่คั่นโฟลเดอร์"
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr "ยังไม่มีการเลือกแฟ้มใด ๆ หรือแฟ้มที่เลือกไว้ไม่มีป้ายกำกับใด ๆ อยู่"
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr "ซ่อนกล่องทดสอบการเปลี่ยนชื่อ"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr "แสดงกล่องทดสอบการเปลี่ยนชื่อ"
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr "%1 ไปเป็น %2"
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr "การเปลี่ยนชื่อต่อไปนี้เกิดความล้มเหลว:\n"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr "การปรับแต่งตัวเปลี่ยนชื่อแฟ้ม"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, kde-format
+msgid "Music folder:"
+msgstr "โฟลเดอร์เพลง:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "ป้ายกำกับอัลบั้ม"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "ป้ายกำกับศิลปิน"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "ป้ายกำกับหมวด"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, kde-format
+msgid "Title Tag"
+msgstr "ป้ายกำกับชื่อแทร็ก"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, kde-format
+msgid "Track Tag"
+msgstr "ป้ายกำกับหมายเลขแทร็ก"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "ป้ายกำกับปี"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr "แทรกหมวด"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, fuzzy, kde-format
+#| msgid "Add category:"
+msgid "&Add category:"
+msgstr "เพิ่มหมวด:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr "ตัวแยก:"
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr "ตัวเลือกการเปลี่ยนชื่อแฟ้ม"
+
+#: filerenameroptions.cpp:38
+#, kde-format
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr "ตัวเลือกต่าง ๆ ของ %1"
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr "รูปแบบ %1"
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr "เมื่อ %1 ของแทร็กว่างเปล่า"
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+"เมื่อใช้งานตัวเปลี่ยนชื่อแฟ้ม แฟ้มของคุณจะถูกเปลี่ยนชื่อไปเป็นค่าที่คุณมีอยู่ในป้ายกำกับ %1 ของแทร็กนั้นๆ "
+"ร่วมกับข้อความเพิ่มเติมใด ๆ ที่คุณได้ระบุไว้ด้านล่างนี้"
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr "เปลี่ยนชื่อแฟ้ม"
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr "ตัวอย่างการแทนที่"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr "ทำการ&รวมเข้าไปกับชื่อแฟ้ม"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr "ไม่ต้องสนใ&จป้ายกำกับนี้เมื่อทำการเปลี่ยนชื่อแฟ้ม"
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr "ใช้ค่&านี้:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, kde-format
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr "ว่าง"
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, kde-format
+msgid "Track numbering"
+msgstr "การให้หมายเลขแทร็ก"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, fuzzy, kde-format
+#| msgid ""
+#| "JuK can force the track used in a file name to have a minimum number of "
+#| "digits.  You may want to do this for better sorting in file managers."
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+"JuK สามารถบังคับให้ค่าหมายเลขแทร็กที่ใช้ในชื่อแฟ้มมีหลักของตัวเลขน้อยที่สุดได้ "
+"คุณอาจต้องการที่จะทำแบบนี้ เพื่อการจัดเรียงที่ดีขึ้นในเครื่องมือจัดการแฟ้ม"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr "หมายเลขต่ำสุดของตัวเลข:"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr "014"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr "003"
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr "3 ->"
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr "14 ->"
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "เวลา"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr "ล้มเหลวในการดาวน์โหลดภาพของอัลบั้มของคุณ"
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr "ทำการดาวน์โหลดภาพของอัลบั้มของคุณเสร็จสิ้นแล้ว"
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr "เล่น&แบบสุ่ม"
+
+#: juk.cpp:262
+#, kde-format
+msgid "&Disable Random Play"
+msgstr "ปิดการเล่นแ&บบสุ่ม"
+
+#: juk.cpp:268
+#, kde-format
+msgid "Use &Random Play"
+msgstr "ใช้การเล่น&แบบสุ่ม"
+
+#: juk.cpp:274
+#, kde-format
+msgid "Use &Album Random Play"
+msgstr "ใช้การเล่นแบบสุ่มเป็นอั&ลบั้ม"
+
+#: juk.cpp:282
+#, kde-format
+msgid "Remove From Playlist"
+msgstr "ลบออกจากรายการเล่น"
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "เล่&น"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr "&หยุดชั่วคราว"
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr "หยุ&ด"
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr "แทร็กก่อน"
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr "แทร็ก&ถัดไป"
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr "เล่น&วนรายการเล่น"
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr "&ปรับขนาดคอลัมน์ในรายการเล่นด้วยตนเอง"
+
+#: juk.cpp:319
+#, kde-format
+msgctxt "silence playback"
+msgid "Mute"
+msgstr "ตัดเสียง"
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr "เพิ่มระดับเสียง"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr "ลดระดับเสียง"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr "เล่น/หยุดชั่วคราว"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr "ค้นหาไปข้างหน้า"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr "ค้นหาย้อนหลัง"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr "แสดง/ซ่อน"
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr "&ลงไปอยู่ในถาดระบบ"
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr "คงการทำงานอยู่ใน&ถาดระบบเมื่อปิด"
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr "ผุดรายละเอียดของแ&ทร็ก"
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr "บันทึกคิวการเล่นเมื่อออกจากโปรแกรม"
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr "ตัว&เดาป้ายกำกับ..."
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr "เ&ปลี่ยนชื่อแฟ้ม..."
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr "ตำแหน่งแทร็ก"
+
+#: juk.cpp:378 slider.cpp:125
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume"
+msgstr "เพิ่มระดับเสียง"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+"<qt>การปิดหน้าต่างหลักนั้น ไม่ได้เป็นการปิดตัวโปรแกรม JuK เนื่องจาก JuK "
+"จะยังคงทำงานอยู่ในถาดระบบ หากต้องการปิดโปรแกรม ให้ใช้คำสั่ง ออก จากเมนู แฟ้ม แทน "
+"เพื่อทำการออกจากโปรแกรม</qt>"
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr "ลงไปอยู่ในถาดระบบ"
+
+#: juktag.cpp:93
+#, fuzzy, kde-format
+#| msgctxt "a playing track, %1 is artist, %2 is song title"
+#| msgid "%1 - %2"
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr "%1 - %2"
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, kde-format
+msgid "&File"
+msgstr "แ&ฟ้ม"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, kde-format
+msgid "&View"
+msgstr "&มุมมอง"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "&เครื่องเล่น"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "เครื่องมือป้า&ยกำกับ"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr "ตั้งค่&า"
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, kde-format
+msgid "Main Toolbar"
+msgstr "แถบเครื่องมือหลัก"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "แถบเครื่องมือสำหรับเล่น"
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "ปรับแต่งปุ่มพิมพ์ลัด"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "ปุ่มพิมพ์ลัดใช้งานส่วนรวม"
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr "ไม่ใช้ปุ่&มพิมพ์ลัด"
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr "ปุ่มพิมพ์ลัดมา&ตรฐาน"
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "ปุ่มพิมพ์ลัดมั&ลติมีเดีย"
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr "คุณสามารถทำการเลือกปุ่มพิมพ์ลัดที่จะใช้เป็นปุ่มพิมพ์ลัดกลางสำหรับควบคุมตัวเล่นได้ที่นี่"
+
+#: lyricswidget.cpp:51
+#, fuzzy, kde-format
+#| msgid "Show &History"
+msgid "Show &Lyrics"
+msgstr "แสดง&ประวัติ"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr ""
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr ""
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, kde-format
+msgid "No lyrics available."
+msgstr ""
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, fuzzy, kde-format
+#| msgid "Jukebox and music manager for KDE"
+msgid "Jukebox and music manager by the KDE community"
+msgstr "ตู้เพลงและจัดการดนตรีสำหรับ KDE"
+
+#: main.cpp:40
+#, fuzzy, kde-format
+#| msgid "© 2002 - 2010, Scott Wheeler"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2545 - 2553, Scott Wheeler"
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr "ผู้เขียน, chief dork and keeper of funk"
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
+
+#: main.cpp:45
+#, fuzzy, kde-format
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "ผู้ช่วยยอดมนุษย์, ช่วยแก้ไขอะไรมากมาย"
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr ""
+
+#: main.cpp:46
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "พอร์ตไปยัง KDE4 โดยไม่มีคนอื่นช่วย"
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr "Georg Grabler"
+
+#: main.cpp:50
+#, fuzzy, kde-format
+#| msgid "More KDE 4 porting efforts"
+msgid "More KDE Platform 4 porting efforts"
+msgstr "ช่วยในการพอร์ทมายัง KDE 4 อย่างมาก"
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr "Laurent Montel"
+
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "พอร์ตไปยัง KDE4 โดยไม่มีคนอื่นช่วย"
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr "Nathan Toone"
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "ตัวจัดการหน้าปกอัลบั้ม"
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr "Matthias Kretz"
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "กูรู aRts ผู้ใกล้ชิดและเป็นมิตร"
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr "Daniel Molkentin"
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"การฝังไอคอนในถาดระบบ, การแก้ไขป้ายกำกับ \"แบบทันที\",\n"
+"แก้ไขบั๊ก, สร้างลัทธิ, สนับสนุนด้านศีลธรรม"
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr "Tim Jansen"
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "ทำให้ใช้งานร่วมกับ GStreamer ได้"
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr "Stefan Asserhäll"
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "การรองรับการตั้งค่าปุ่มพิมพ์ลัดทั่วไป"
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr "Stephen Douglas"
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "ที่แจ้งข้อมูลแทร็กแบบผุดขึ้นมา"
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr "Frerich Raabe"
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "การเดาข้อมูลแทร็กอัตโนมัติ, แก้ไขบั๊ก"
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr "Zack Rusin"
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "คุณสมบัติอัตโนมัติอื่น ๆ, ตอนนี้ใช้งาน MusicBrainz"
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr "Adam Treat"
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "ผู้สมรู้ร่วมคิดในเวทมนตร์ MusicBrainz"
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr "Maks Orlovich"
+
+#: main.cpp:61
+#, fuzzy, kde-format
+#| msgid ""
+#| "Making JuK friendlier to people with\n"
+#| "terabytes of music"
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+"ทำให้ JuK ดูเป็นมิตรขึ้นสำหรับผู้คนกับ\n"
+"ดนตรีมหาศาล (เป็นเทระไบต์)"
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr "Antonio Larrosa Jimenez"
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "ส่วนติดต่อ DCOP"
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr "Allan Sandfeld Jensen"
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "การรองรับสื่อรูปแบบ FLAC และ MPC"
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr "Pascal Klein"
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "ผู้ทำหน้าจอต้อนรับตอนเริ่มงานด้วย Gimp"
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr "แฟ้มที่จะเปิด"
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr "เปิด"
+
+#: mediafiles.cpp:116
+#, fuzzy, kde-format
+#| msgid "Search Playlist"
+msgid "Save Playlist"
+msgstr "ค้นหารายการเล่น"
+
+#: mediafiles.cpp:118
+#, fuzzy, kde-format
+#| msgid "Playlists"
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "รายการเล่น"
+
+#: nowplaying.cpp:316
+#, kde-format
+msgid "back to playlist"
+msgstr "กลับไปที่ีรายการเล่น"
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr ""
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+"JuK ไม่สามารถเล่นแฟ้มเสียง <nl/><filename>%1</filename><nl/> ได้ เนื่องจาก :<nl/"
+"><message>%2</message>"
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr "ไม่สามารถบันทึกไปยังแฟ้ม %1 ได้"
+
+#: playlist.cpp:574
+#, fuzzy, kde-format
+#| msgid ""
+#| "You are about to rename the following files. Are you sure you want to "
+#| "continue?"
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] "คุณกำลังจะทำการเปลี่ยนชื่อแฟ้มเหล่านี้ คุณแน่ใจหรือว่าต้องการจะทำต่อไป ?"
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr ""
+
+#: playlist.cpp:644
+#, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "คุณแน่ใจหรือว่าคุณต้องการที่จะลบหน้าปกเหล่านี้ ?"
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr "ลบหน้า&ปก"
+
+#: playlist.cpp:675
+#, kde-format
+msgid "Select Cover Image File"
+msgstr "เลือกแฟ้มรูปหน้าปก"
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr ""
+
+#: playlist.cpp:875
+#, kde-format
+msgid "Could not delete these files"
+msgstr "ไม่สามารถลบแฟ้มเหล่านี้ได้"
+
+#: playlist.cpp:876
+#, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "ไม่สามารถย้ายแฟ้มเหล่านี้ไปถังขยะได้"
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr "ชื่อแทร็ก"
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr "หน้าปก"
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, kde-format
+msgctxt "cd track number"
+msgid "Track"
+msgstr "แทร็กที่"
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "ปี"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "ความยาว"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr "อัตราบิท"
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "หมายเหตุ"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "ชื่อแฟ้ม"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr "ชื่อแฟ้ม (แสดงพาธเต็ม ๆ)"
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr "&แสดงคอลัมน์"
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr "เพิ่มเข้าไปในคิวรอเล่น"
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, kde-format
+msgid "Edit"
+msgstr "แก้ไข"
+
+#: playlist.cpp:1742
+#, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "สร้างรายการเล่นจากรายการที่เลือก..."
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr "แก้ไข '%1'"
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr "นี่จะเป็นการแก้ไขแฟ้มหลาย ๆ แฟ้ม คุณแน่ใจหรือไม่ ?"
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr "สร้างรายการเล่นใหม่"
+
+#: playlist.cpp:2246
+#, fuzzy, kde-format
+#| msgid ""
+#| "Manual column widths have been enabled.  You can switch back to automatic "
+#| "column sizes in the view menu."
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+"การปรับความกว้างของคอลัมน์ด้วยตัวเองถูกเปิดใช้งานอยู่ "
+"คุณสามารถเปลี่ยนกลับไปใช้การปรับขนาดคอลัมน์ให้โดยอัตโนมัติ ได้ในเมนูมุมมอง"
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr "เปิดการปรับขนาดคอลัมน์ด้วยตนเอง"
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr "โหมดมุมมอง"
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr "แสดง&ประวัติ"
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr "สร้างรายการเล่นซ้ำ"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr "คุณต้องการที่จะลบแฟ้มเหล่านี้ออกจากดิสก์ด้วยหรือไม่ ?"
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr "เก็บไว้"
+
+#: playlistbox.cpp:409
+#, kde-format
+msgid "Could not delete these files."
+msgstr "ไม่สามารถลบแฟ้มเหล่านี้ได้"
+
+#: playlistbox.cpp:417
+#, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr "คุณแน่ใจหรือว่าต้องการที่จะเอกรายการเล่นเหล่านี้ออกไปจากชุดสะสมของคุณ ?"
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr "เอารายการออกหรือไม่ ?"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, kde-format
+msgid "&Remove"
+msgstr "เ&อาออก"
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr "ซ่อ&น"
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "เอ&าออก"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr "รายการไม่ตายตัว"
+
+#: playlistcollection.cpp:242
+#, kde-format
+msgid "Now Playing"
+msgstr "ที่กำลังเล่นตอนนี้"
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr "คุณต้องการเพิ่มรายการเหล่านี้ลงไปยังรายการปัจจุบัน หรือว่าลงไปในรายการชุดสะสม ?"
+
+#: playlistcollection.cpp:346
+#, kde-format
+msgctxt "current playlist"
+msgid "Current"
+msgstr "ปัจจุบัน"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr "ชุดสะสม"
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "เปลี่ยนชื่อ"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr "ค้นหารายการเล่น"
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr "สร้างโฟลเดอร์รายการเล่น"
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "ประวัติ"
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "โปรดป้อนชื่อให้รายการเล่นนี้:"
+
+#: playlistcollection.cpp:915
+#, kde-format
+msgctxt "new playlist"
+msgid "&New"
+msgstr "สร้างใ&หม่"
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "&รายการเล่นว่าง ๆ..."
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "ค้&นหารายการเล่น..."
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "สร้างรายการเล่นจากโ&ฟลเดอร์..."
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr "เ&ดาข้อมูลป้ายกำกับ"
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr "จากชื่อ&แฟ้ม"
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr "จากอินเ&ทอร์เน็ต"
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr "เดาข้อมูลป้ายกำกับจากชื่&อแฟ้ม"
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr "เล่นแทร็กแรก"
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr "เล่นอัลบั้มถัดไป"
+
+#: playlistcollection.cpp:964
+#, fuzzy, kde-format
+#| msgid "Add &Folder..."
+msgid "Manage &Folders..."
+msgstr "เพิ่มโ&ฟลเดอร์..."
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr "&เปลี่ยนชื่อ..."
+
+#: playlistcollection.cpp:968
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr "สร้างราย&การเล่นซ้ำ..."
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr "โหลดใหม่"
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr "แก้ไขรายการค้นหา..."
+
+#: playlistcollection.cpp:978
+#, kde-format
+msgid "&Delete"
+msgstr "&ลบ"
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "โหลดใหม่"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr "&เปลี่ยนชื่อแฟ้ม"
+
+#: playlistcollection.cpp:991
+#, kde-format
+msgid "&View Cover"
+msgstr "ดูหน้าป&ก"
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr "รับหน้าปกจาก&แฟ้ม..."
+
+#: playlistcollection.cpp:996
+#, kde-format
+msgid "Get Cover From &Internet..."
+msgstr "รับหน้าปกจากอินเ&ทอร์เน็ต..."
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr "&ลบหน้าปก"
+
+#: playlistcollection.cpp:1002
+#, kde-format
+msgid "Show Cover &Manager"
+msgstr "แสดงตัวจัดกา&รหน้าปก"
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr "แสดงคิ&วรอเล่น"
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "รายการเล่น"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "แสดงแถบค้น&หา"
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr "แก้ไขการค้นหาแทร็ก"
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Username:"
+msgstr "เปลี่ยนชื่อ"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid "KWallet is unavailable"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr "เข้าคู่แบบปกติ"
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr "แยกแยะอักษรตัวพิมพ์ใหญ่-เล็ก"
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr "จับคู่ด้วยรูปแบบ"
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr "ที่เห็นทั้งหมด"
+
+#: searchwidget.cpp:199
+#, fuzzy, kde-format
+#| msgid "Edit Search..."
+msgid "Search..."
+msgstr "แก้ไขรายการค้นหา..."
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr ""
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr ""
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr ""
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr ""
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr ""
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr ""
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr "ข้ามไปยังรายการที่กำลังเล่นอยู่ตอนนี้"
+
+#: statuslabel.cpp:115
+#, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "%1 รายการ"
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr "แสดงรายละเอียดผุดขึ้นอีกครั้ง"
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "แสดงที่แก้&ไขป้ายกำกับ"
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr "บั&นทึก"
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr "คุณต้องการจะบันทึกความเปลี่ยนแปลงไปยังแฟ้มต่อไปนี้หรือไม่:\n"
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr "บันทึกความเปลี่ยนแปลง"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, fuzzy, kde-format
+#| msgid "&File name:"
+msgid "F&ile name:"
+msgstr "ชื่อ&แฟ้ม:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, fuzzy, kde-format
+#| msgctxt "cd track number"
+#| msgid "T&rack:"
+msgid "T&rack:"
+msgstr "แ&ทร็กที่:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "ชื่อศิ&ลปิน:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "ชื่ออัลบั้&ม:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "หม&วด:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "&ปี:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, fuzzy, kde-format
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "ความยาว:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, fuzzy, kde-format
+#| msgid "Bitrate:"
+msgid "&Bitrate:"
+msgstr "อัตราบิท:"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "หมา&ยเหตุ:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, fuzzy, kde-format
+#| msgid "&Track name:"
+msgid "Trac&k name:"
+msgstr "ชื่อเ&พลง:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "เปิด"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr "การปรับแต่งตัวเดาป้ายกำกับ"
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr "รุปแบบชื่อแฟ้มที่กำลังใช้อยู่"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, fuzzy, no-c-format, kde-format
+#| msgid ""
+#| "Here you can see the currently configured file name schemes which the "
+#| "\"Suggest\" button in the tag editor uses to extract tag information from "
+#| "a file name. Each string may contain one of the following placeholders:"
+#| "<ul>\n"
+#| "<li>%t: Title</li>\n"
+#| "<li>%a: Artist</li>\n"
+#| "<li>%A: Album</li>\n"
+#| "<li>%T: Track</li>\n"
+#| "<li>%c: Comment</li>\n"
+#| "</ul>\n"
+#| "For example, the file name scheme \"[%T] %a - %t\" would match \"[01] "
+#| "Deep Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the "
+#| "water\". For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+#| "Note that the order in which the schemes appear in the list is relevant, "
+#| "since the tag guesser will go through the list from the top to the "
+#| "bottom, and use the first matching scheme."
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+"ที่นี่ คุณสามารถเห็นรูปแบบชื่อแฟ้มที่กำลังใช้งานอยู่ซึ่งปุ่ม \"แนะนำ\" ในตัวแก้ไขป้ายกำกับใช้เพื่อ "
+"สกัดเอาข้อมูลป้ายกำกับออกมาจากชื่อแฟ้ม ข้อความแต่ละค่าอาจจะมีตัวแทนค่าเหล่านี้อยู่: <ul>\n"
+"<li>%t: ชื่อเพลง</li>\n"
+"<li>%a: ศิลปิน</li>\n"
+"<li>%A: อัลบั้ม</li>\n"
+"<li>%T: แทร็กที่</li>\n"
+"<li>%c: หมายเหตุ</li>\n"
+"</ul>\n"
+"ตัวอย่างเช่น รูปแบบชื่อแฟ้ม \"[%T] %a - %t\" จะเข้ากันได้กับ \"[01] Deep Purple - Smoke "
+"on the water\" แต่ไม่ใช่ \"(Deep Purple) Smoke on the water\" สำหรับชื่อที่สองนั้น "
+"คุณควรจะใช้รูปแบบ \"(%a) %t\" <p>\n"
+"โปรดสังเกตว่าลำดับของที่รูปแบบแสดงออกมาในรายการนั้นจะเกี่ยวเนื่องกัน "
+"เพราะว่าตัวเดาป้ายกำกับจะไล่ผ่านจากบนลงล่าง และจะใช้รูปแบบแรกที่เข้ากันได้ก่อน"
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr "เลื่อนชุดรูปแบบขึ้น"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr "กดปุ่มนี้เพื่อย้ายชุดรูปแบบที่กำลังเลือกอยู่ขึ้นหนึ่งขั้น"
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr "เลื่อนชุดรูปแบบลง"
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr "กดปุ่มนี้เพื่อย้ายชุดรูปแบบที่กำลังเลือกอยู่ลงหนึ่งขั้น"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr "เพิ่มชุดรูปแบบใหม่"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr "กดปุ่มนี้เพื่อทำการเพิ่มชุดรูปแบบชื่อแฟ้มใหม่เข้าไปที่ส่วนท้ายของรายการ"
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "เพิ่&ม"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr "ปรับเปลี่ยนชุดรูปแบบ"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr "กดปุ่มนี้เพื่อทำการปรับเปลี่ยนชุดรูปแบบชื่อแฟ้มที่กำลังเลือกอยู่"
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr "ปรั&บเปลี่ยน"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, kde-format
+msgid "Remove scheme"
+msgstr "ลบชุดรูปแบบ"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr "กดปุ่มนี้เพื่อทำการลบชุดรูปแบบชื่อแฟ้มที่กำลังเลือกอยู่ออกจากรายการ"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+msgctxt "song title"
+msgid "Title"
+msgstr "ชื่อแทร็ก"
+
+#: tagrenameroptions.cpp:126
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr "ไม่ทราบ"
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"มีแฟ้มนี้อยู่แล้ว\n"
+"คุณต้องการจะเขียนทับหรือไม่ ?"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "มีแฟ้มอยู่ก่อนแล้ว"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "Replace"
+msgstr "แทนที่"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr "ไม่สามารถเปลี่ยนแปลงแฟ้มต่อไปนี้ได้"
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr "ผิดพลาด"
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "ศิลปิน"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr "หมวด"
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "อัลบั้ม"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr "คุณกำลังทำการเปลี่ยนแปลง %1 ในแฟ้มเหล่านี้"
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr "กำลังทำการเปลี่ยนป้ายกำกับของแทร็ก"
+
+#: upcomingplaylist.cpp:31
+#, kde-format
+msgid "Play Queue"
+msgstr "คิวรอเล่น"
+
+#: viewmode.cpp:64
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr "ค่าปริยาย"
+
+#: viewmode.cpp:121
+#, kde-format
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "มุมมองขนาดย่อ"
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "มุมมองต้นไม้"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr "ศิลปิน"
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr "อัลบั้ม"
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr "หมวด"
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, kde-format
+msgid "%1%"
+msgstr ""
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1% (muted)"
+msgstr "เพิ่มระดับเสียง"
+
+#: volumepopupbutton.cpp:123
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1%"
+msgstr "เพิ่มระดับเสียง"
+
+#: webimagefetcher.cpp:82
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Searching for cover. Please Wait..."
+msgstr "กำลังค้นหารูปภาพต่าง ๆ โปรดรอสักครู่..."
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, fuzzy, kde-format
+#| msgid "Searching for Images. Please Wait..."
+msgid "Downloading cover. Please Wait..."
+msgstr "กำลังค้นหารูปภาพต่าง ๆ โปรดรอสักครู่..."
+
+#: webimagefetcher.cpp:183
+#, fuzzy, kde-format
+#| msgid "Cover Downloader"
+msgid "Cover found"
+msgstr "ตัวดาวน์โหลดหน้าปก"
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
+
+#~ msgid "&lt;All Artists&gt;"
+#~ msgstr "&lt;ศิลปิน ทั้งหมด&gt;"
+
+#~ msgid "Search:"
+#~ msgstr "ค้นหา:"
+
+#, fuzzy
+#~| msgid "Porting to KDE 4 when no one else was around"
+#~ msgid "Porting to KF5 when no one else was around"
+#~ msgstr "พอร์ตไปยัง KDE4 โดยไม่มีคนอื่นช่วย"
+
+#~ msgid "Querying MusicBrainz server..."
+#~ msgstr "กำลังเรียกค้นข้อมูลจากแม่ข่ายบริการ MusicBrainz..."
+
+#~ msgid "No matches found."
+#~ msgstr "ไม่พบข้อมูลที่เข้าคู่กัน"
+
+#~ msgid "Error connecting to MusicBrainz server."
+#~ msgstr "การติดต่อกับบริการ MusicBrainz เกิดข้อผิดพลาด"
+
+#~ msgid "Internet Tag Guesser"
+#~ msgstr "ตัวเดาป้ายกำกับจากอินเทอร์เน็ต"
+
+#~ msgid "Select Best Possible Match"
+#~ msgstr "เลือกที่เข้ากันได้ดีที่สุด"
+
+#~ msgid "1 day"
+#~ msgid_plural "%1 days"
+#~ msgstr[0] "%1 วัน"
+
+#~ msgid "Crossfade Between Tracks"
+#~ msgstr "ค่อย ๆ ลดเสียง/เพิ่มเสียงระหว่างแทร็ก"
+
+#~ msgid "Show Splash Screen on Startup"
+#~ msgstr "แสดงหน้าจอต้อนรับเริ่มโปรแกรม"
+
+#~ msgid "Add Selected Items to Audio or Data CD"
+#~ msgstr "เพิ่มรายการที่เลือกไปยังแผ่นซีดีเสียง หรือแผ่นซีดีข้อมูล"
+
+#~ msgid "Unable to start K3b."
+#~ msgstr "ไม่สามารถเริ่มการทำงาน K3b ได้"
+
+#~ msgid ""
+#~ "Create an audio mode CD suitable for CD players, or a data mode CD "
+#~ "suitable for computers and other digital music players?"
+#~ msgstr ""
+#~ "จะสร้างแผ่นซีดีเสียง ซึ่งเหมาะกับเครื่องเล่นซีดีทั่วไป หรือสร้างแผ่นซีดีข้อมูล ซึ่งเหมาะสม "
+#~ "กับเครื่องคอมพิวเตอร์ หรือเครื่องเล่นสื่อดิจิทัล ?"
+
+#~ msgid "Create K3b Project"
+#~ msgstr "สร้างโครงการของ K3b"
+
+#~ msgid "Audio Mode"
+#~ msgstr "โหมดแผ่นซีดีเสียง"
+
+#~ msgid "Data Mode"
+#~ msgstr "โหมดแผ่นซีดีข้อมูล"
+
+#~ msgid "Add Playlist to Audio or Data CD"
+#~ msgstr "เพิ่มรายการเล่นไปยังแผ่นซีดีเสียงหรือแผ่นซีดีข้อมูล"
+
+#, fuzzy
+#~| msgid "Loading"
+#~ msgctxt "%1 is a count of loaded music tracks"
+#~ msgid "Loading: %1"
+#~ msgstr "กำลังโหลด"
+
+#~ msgid "No matching images found, please enter new search terms:"
+#~ msgstr "ไม่พบภาพที่เข้ากันได้ โปรดป้อนคำค้นใหม่:"
+
+#~ msgid "Enter new search terms:"
+#~ msgstr "ป้อนคำค้นใหม่:"
+
+#~ msgid "New Search"
+#~ msgstr "ค้นหาใหม่"
+
+#, fuzzy
+#~| msgid "%1 Format"
+#~ msgid "Form"
+#~ msgstr "รูปแบบ %1"
+
+#~ msgid "There was a DCOP communication error with K3b."
+#~ msgstr "มีข้อผิดพลาดในการสื่อสารด้วย DCOP กับ K3b"
+
+#~ msgctxt "%1 is Cover Art, %2 is the playing track, %3 is the appname"
+#~ msgid ""
+#~ "<table style=\"font-size:14pt;\" cellspacing=\"2em\"><tr><td rowspan="
+#~ "\"2\">%1</td><td align=\"center\" valign=\"middle\">%2</td></tr><tr><td "
+#~ "align=\"center\" valign=\"middle\"><em>%3</em></td></tr></table>"
+#~ msgstr ""
+#~ "<table style=\"font-size:14pt;\" cellspacing=\"2em\"><tr><td rowspan="
+#~ "\"2\">%1</td><td align=\"center\" valign=\"middle\">%2</td></tr><tr><td "
+#~ "align=\"center\" valign=\"middle\"><em>%3</em></td></tr></table>"
+
+#~ msgid "List of files that are about to be deleted."
+#~ msgstr "รายการของแฟ้มที่จะทำการลบ"
+
+#~ msgid "This is the list of items that are about to be deleted."
+#~ msgstr "นี่คือรายการของแฟ้มที่จะทำการลบ"
+
+#~ msgid "Folders"
+#~ msgstr "โฟลเดอร์"
+
+#~ msgid "File Name Scheme"
+#~ msgstr "รูปแบบชื่อแฟ้ม"
+
+#~ msgid "GroupBox"
+#~ msgstr "GroupBox"
+
+#~ msgid "Minimum track &width:"
+#~ msgstr "&หลักของหมายเลขเพลงที่น้อยที่สุด:"
+
+#~ msgid "Icon Placeholder, not in GUI"
+#~ msgstr "ที่วางไอคอน, ไม่ได้อยู่ใน GUI"
+
+#~ msgid "Deletion method placeholder, never shown to user."
+#~ msgstr "ที่ใส่วิธีการลบ, จะไม่แสดงให้ผู้ใช้เห็น"
+
+#~ msgid "Placeholder for number of files, not in GUI"
+#~ msgstr "ที่ใส่จำนวนของแฟ้ม, ไม่อยู่ใน GUI"
diff -pruN 4:22.04.3-1/po/tr/juk.po 4:22.11.80-0ubuntu1/po/tr/juk.po
--- 4:22.04.3-1/po/tr/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/tr/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -1,52 +1,52 @@
-# SOME DESCRIPTIVE TITLE.
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Translators:
-# Adem Alp Yıldız <ademalp@linux-sevenler.org>, 2004
-# Aydın Demirel <aydndemirel@yahoo.com>, 2004
-# Engin Çağatay <engincagatay@yahoo.com>, 2005
-# Engin ÇAĞATAY <engincagatay@yahoo.com>, 2004
-# Görkem Çetin <gorkem@kde.org>, 2003-2004
-# H. İbrahim Güngör <ibrahim@pardus.org.tr>, 2010-2011
-# Onur Küçük <onur@uludag.org.tr>, 2005
-# Ozan Çağlayan <ozan@pardus.org.tr>, 2010-2011
-# Rıdvan CAN <ridvan@geleceklinux.org>, 2003
-# Salih Giray <salih.giray@gelecek.com.tr>, 2003
-# obsoleteman <tulliana@gmail.com>, 2007-2009
-# obsoleteman <tulliana@gmail.com>, 2010,2012
-# Volkan Gezer <volkangezer@gmail.com>, 2013-2014
-# Yıldız KARDESLER <turkishprogram@xposta.com>, 2004
-# Zerrin Cakmakkaya <zerrin@uludag.org.tr>, 2004
+# Adem Alp Yıldız <ademalp@linux-sevenler.org>, 2004.
+# Aydın Demirel <aydndemirel@yahoo.com>, 2004.
+# Engin Çağatay <engincagatay@yahoo.com>, 2005.
+# Engin ÇAĞATAY <engincagatay@yahoo.com>, 2004.
+# Görkem Çetin <gorkem@kde.org>, 2003-2004.
+# H. İbrahim Güngör <ibrahim@pardus.org.tr>, 2010-2011.
+# Onur Küçük <onur@uludag.org.tr>, 2005.
+# Ozan Çağlayan <ozan@pardus.org.tr>, 2010-2011.
+# Rıdvan CAN <ridvan@geleceklinux.org>, 2003.
+# Salih Giray <salih.giray@gelecek.com.tr>, 2003.
+# obsoleteman <tulliana@gmail.com>, 2007-2009.
+# obsoleteman <tulliana@gmail.com>, 2010,2012.
+# Volkan Gezer <volkangezer@gmail.com>, 2013-2014.
+# Yıldız KARDESLER <turkishprogram@xposta.com>, 2004.
+# Zerrin Cakmakkaya <zerrin@uludag.org.tr>, 2004.
+# Emir SARI <emir_sari@icloud.com>, 2022.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdemultimedia-kde4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
-"PO-Revision-Date: 2017-10-23 08:54+0000\n"
-"Last-Translator: İşbaran <isbaran@gmail.com>\n"
-"Language-Team: Turkish (http://www.transifex.com/projects/p/kdemultimedia-k-"
-"tr/language/tr/)\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2022-07-15 12:22+0300\n"
+"Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
+"Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
 "Language: tr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"X-Generator: Lokalize 22.04.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Onur Küçük, Volkan Gezer"
+msgstr "Onur Küçük, Volkan Gezer, Emir SARI"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "onur@uludag.org.tr, volkangezer@gmail.com"
+msgstr "onur@uludag.org.tr, volkangezer@gmail.com, emir_sari@icloud.com"
 
 #: advancedsearchdialog.cpp:46
 #, kde-format
 msgid "Create Search Playlist"
-msgstr "Arama Parça Listesi Oluştur"
+msgstr "Arama Çalma Listesi Oluştur"
 
 #: advancedsearchdialog.cpp:55
 #, kde-format
@@ -79,7 +79,7 @@ msgstr "Daha çok"
 msgid "Fewer"
 msgstr "Daha az"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -88,12 +88,12 @@ msgstr ""
 "Müzik veritabanı önbelleği bozulmuş. JuK tüm bilgileri yeniden tarayacak. Bu "
 "işlem biraz zaman alabilir."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
-msgstr "Arşiv Listesi"
+msgstr "Koleksiyon"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -102,22 +102,21 @@ msgid ""
 "Note, however, that if the directory that these files are in is in your "
 "\"scan on startup\" list, they will be readded on startup."
 msgstr ""
-"Arşivden kaldırılan bir eleman tüm parça listelerinden de kaldırılacaktır. "
-"Devam etmek istiyor musunuz?\n"
+"Arşivden kaldırılan bir eleman tüm çalma listelerinden de kaldırılacaktır. "
+"Sürdürmek istiyor musunuz?\n"
 "\n"
 "Unutmayın ki eğer bu dosyalarınızın bulunduğu dizin, açılışta taranacaklar "
-"listenizdeyse açılışta tekrar eklenecektir."
+"listenizdeyse açılışta yeniden eklenecektir."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Çalınanı Göster"
 
 #: coverdialog.cpp:37
-#, fuzzy, kde-format
-#| msgid "Artists"
+#, kde-format
 msgid "<All Artists>"
-msgstr "Sanatçılar"
+msgstr "<Tüm Sanatçılar>"
 
 #: coverdialog.cpp:148
 #, kde-format
@@ -125,7 +124,7 @@ msgid "Remove Cover"
 msgstr "Kapağı Kaldır"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Kapak Yöneticisi"
@@ -182,49 +181,49 @@ msgid ""
 "<p><em>Use this option with caution</em>: Most filesystems are unable to "
 "reliably undelete deleted files.</p></qt>"
 msgstr ""
-"<qt><p>Bu kutunun seçilmesi halinde, çöplükteki dosyalar <b>düzenli olarak </"
+"<qt><p>Bu kutunun seçilmesi halinde, çöpteki dosyalar <b>düzenli olarak </"
 "b>·silinir..</p>\n"
 "\n"
-"<p><em>Bu seçimi çok dikkatli yapın:</em>:·Bazı dosya sistemleri silinen "
+"<p><em>Bu seçimi çok dikkatli yapın</em>: Bazı dosya sistemleri silinen "
 "dosyaları tekrar geri oluşturma desteği vermeyebilir.</p></qt>"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
 #: deletedialogbase.ui:146
 #, kde-format
 msgid "&Delete files instead of moving them to the trash"
-msgstr "&Dosyaları çöplüğe taşımak yerine sil"
+msgstr "&Dosyaları çöpe taşımak yerine sil"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
-msgstr "Dizin Listesi"
+msgstr "Klasör Listesi"
 
 #. i18n: ectx: property (text), widget (QLabel, informationLabel)
 #: directorylistbase.ui:19
 #, kde-format
 msgid "Please choose the folders where you keep your music:"
-msgstr "Lütfen müziğinizi saklamak istediğiniz dizinleri seçin:"
+msgstr "Lütfen müziğinizi saklamak istediğiniz klasörleri seçin:"
 
 #. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
 #. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
 #: directorylistbase.ui:34 directorylistbase.ui:117
 #, kde-format
 msgid "These folders will be scanned on startup for new files."
-msgstr "Bu dizinler başlangıçta yeni dosyalar için taranacak."
+msgstr "Bu klasörler başlangıçta yeni dosyalar için taranacak."
 
 #. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
 #. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
 #: directorylistbase.ui:64 directorylistbase.ui:147
 #, kde-format
 msgid "Add Folder..."
-msgstr "Dizin Ekle..."
+msgstr "Klasör Ekle..."
 
 #. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
 #. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
 #: directorylistbase.ui:71 directorylistbase.ui:154
 #, kde-format
 msgid "Remove Folder"
-msgstr "Dizini Kaldır"
+msgstr "Klasör Kaldır"
 
 #. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
 #: directorylistbase.ui:102
@@ -236,10 +235,10 @@ msgstr "Lütfen müzik aramasının hari
 #: directorylistbase.ui:183
 #, kde-format
 msgid "Import playlists"
-msgstr "Parça listelerini al"
+msgstr "Çalma listelerini al"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -255,25 +254,25 @@ msgstr "Örnek"
 #: exampleoptionsbase.ui:37
 #, kde-format
 msgid "Example Tag Selection"
-msgstr "Örnek İm Seçimi"
+msgstr "Örnek Etiket Seçimi"
 
 #. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
 #: exampleoptionsbase.ui:58
 #, kde-format
 msgid "Get example tags from this file:"
-msgstr "Örnek imleri bu dosyadan al:"
+msgstr "Örnek etiketleri bu dosyadan al:"
 
 #. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
 #: exampleoptionsbase.ui:81
 #, kde-format
 msgid "Enter example tags manually:"
-msgstr "Örnek imleri elle gir:"
+msgstr "Örnek etiketleri elle gir:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
 #: exampleoptionsbase.ui:91
 #, kde-format
 msgid "Example Tags"
-msgstr "Örnek İmler"
+msgstr "Örnek Etiketler"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
 #: exampleoptionsbase.ui:135
@@ -320,107 +319,107 @@ msgid "Title"
 msgstr "Başlık"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Sanatçı"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Albüm"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Tür"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Uyarı"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr ""
-"Aşağıdaki dosya isimlerini değiştirmek üzeresiniz. Devam etmek istiyor "
+"Aşağıdaki dosyaları yeniden adlandırmak üzeresiniz. Sürdürmek istiyor "
 "musunuz?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
-msgstr "Asıl Adı"
+msgstr "Özgün Ad"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
-msgstr "Yeni Adı"
+msgstr "Yeni Ad"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Değişiklik Yok"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Kaldır"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Seçenekler"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
-msgstr "Dizin ayracı ekle"
+msgstr "Klasör ayırıcı ekle"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
-msgstr "Hiçbir dosya seçilmemiş ya da seçili dosyanın imleri yok."
+msgstr "Hiçbir dosya seçilmemiş ya da seçili dosyanın etiketi yok."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
-msgstr "Yeniden İsimlendirici Test Diyaloğunu Sakla"
+msgstr "Yeniden Adlandırıcı Sınama Penceresini Gizle"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
-msgstr "Yeniden İsimlendirici Test Diyaloğunu Göster"
+msgstr "Yeniden Adlandırıcı Sınama Penceresini Göster"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
-msgstr "%1 den %2 e"
+msgstr "%1 -> %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
-msgstr "Aşağıdaki yeniden isimlendirme işlemleri başarısız oldu:\n"
+msgstr "Aşağıdaki yeniden adlandırma işlemleri başarısız oldu:\n"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
 #: filerenamerbase.ui:20
 #, kde-format
 msgid "File Renamer Configuration"
-msgstr "Dosya Adı Değiştirici Yapılandırması"
+msgstr "Dosya Yeniden Adlandırıcı Yapılandırması"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
 #: filerenamerbase.ui:65
 #, kde-format
 msgid "Music folder:"
-msgstr "Müzik dizini:"
+msgstr "Müzik klasörü:"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, m_category)
 #: filerenamerbase.ui:90
@@ -462,7 +461,7 @@ msgstr "Yıl Etiketi"
 #: filerenamerbase.ui:123
 #, kde-format
 msgid "Insert Category"
-msgstr "Kategori Yerleştir"
+msgstr "Kategori Ekle"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
 #: filerenamerbase.ui:135
@@ -474,12 +473,12 @@ msgstr "Kategori &ekle:"
 #: filerenamerbase.ui:145
 #, kde-format
 msgid "Separator:"
-msgstr "Ayraç:"
+msgstr "Ayırıcı:"
 
 #: filerenamerconfigdlg.cpp:29
 #, kde-format
 msgid "File Renamer Options"
-msgstr "Dosya Adı Değiştirici Seçenekleri"
+msgstr "Dosya Yeniden Adlandırıcı Seçenekleri"
 
 #: filerenameroptions.cpp:38
 #, kde-format
@@ -490,12 +489,12 @@ msgstr "%1 Seçenekleri"
 #: filerenameroptions.cpp:39
 #, kde-format
 msgid "%1 Format"
-msgstr "%1 Biçemi"
+msgstr "%1 Biçimi"
 
 #: filerenameroptions.cpp:40
 #, kde-format
 msgid "When the Track's %1 is Empty"
-msgstr "Parça için %1 boş olduğunda"
+msgstr "Parça %1 Ögesi Boşken"
 
 #: filerenameroptions.cpp:41
 #, kde-format
@@ -504,13 +503,13 @@ msgid ""
 "you have in your track's %1 tag, plus any additional text that you specify "
 "below."
 msgstr ""
-"Dosya adı değiştirici kullanırken dosyalarınızın yeni adı parçanın %1 "
+"Dosya yeniden adlandırıcı kullanırken dosyalarınızın yeni adı parçanın %1 "
 "bilgisi ve aşağıda belirttiğiniz metin birleştirilerek belirlenir."
 
 #: filerenameroptions.cpp:114
 #, kde-format
 msgid "File Renamer"
-msgstr "Dosya Adı Değiştirici"
+msgstr "Dosya Yeniden Adlandırıcı"
 
 #. i18n: ectx: property (text), widget (QLabel, m_substitution)
 #: filerenameroptionsbase.ui:115
@@ -522,13 +521,13 @@ msgstr "Yerine Koyma Örneği"
 #: filerenameroptionsbase.ui:137
 #, kde-format
 msgid "Include in the &filename anyways"
-msgstr "Dosya adının iç&erisinde yine de içer"
+msgstr "Dosya adı iç&inde yine de içer"
 
 #. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
 #: filerenameroptionsbase.ui:144
 #, kde-format
 msgid "&Ignore this tag when renaming the file"
-msgstr "Dosyayı yeniden adlandırırken bu imi &yoksay"
+msgstr "Dosyayı yeniden adlandırırken bu etiketi &yok say"
 
 #. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
 #: filerenameroptionsbase.ui:162
@@ -556,7 +555,7 @@ msgid ""
 "JuK can force the track used in a file name to have a minimum number of "
 "digits. You may want to do this for better sorting in file managers."
 msgstr ""
-"JuK dosya ismi oluşturulurken kullanılan izin sahip olması gereken minimum "
+"JuK, dosya adı oluşturulurken kullanılan izne sahip olması gereken minimum "
 "basamak sayısı değerini zorlayabilir. Bu özelliği dosya yöneticilerinde daha "
 "rahat sıralama yapabilmek için kullanabilirsiniz."
 
@@ -595,174 +594,174 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Zaman"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Albüm kapağı indirilemedi."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Albüm kapağının indirilmesi işlemi tamamlandı."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "Ra&stgele Çal"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "Ra&stgele Çalmayı Kapat"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "Ra&stgele Çal"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "&Albümü Rastgele Çal"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
-msgstr "Parça Listesinden Çıkart"
+msgstr "Çalma Listesinden Çıkar"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "Ç&al"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "&Duraklat"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "D&urdur"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Önceki"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Sonraki"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
-msgstr "Parça Listesini D&öndür"
+msgstr "Çalma Listesini D&öndür"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
-msgstr "Parça Listesi &Sütunları Elle Boyutlandır"
+msgstr "Çalma Listesi &Sütunlarını Elle Boyutlandır"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Sessiz"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Ses Artır"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Ses Azalt"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
-msgstr "Çal / Durdur"
+msgstr "Çal / Duraklat"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "İleri Tara"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Geri Tara"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Göster / Gizle"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
-msgstr "Sistem Çubuğuna &Yerleş"
+msgstr "Sistem Tepsisine &Yerleş"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
-msgstr "&Kapanınca Sistem Çubuğunda Kal"
+msgstr "&Kapatılınca Sistem Tepsisinde Kal"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Parça Duyuru &Penceresi"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Çı&kışta Çalma Kuyruğunu Kaydet"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
-msgstr "&Başlık Tahmincisi..."
+msgstr "&Etiket Tahmincisi..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "&Dosya Adı Değiştirici..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
-msgstr "Yayı&nlamayı yapılandır..."
+msgstr "Yayı&nlamayı Yapılandır..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Parça Konumu"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
-msgstr "Ses"
+msgstr "Ses Düzeyi"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
 "Quit from the File menu to quit the application.</qt>"
 msgstr ""
-"<qt>Ana pencereyi kapattığınızda JuK sistem çekmecesinde çalışmaya devam "
-"edecektir. Programı kapatmak için Dosya menüsünden Çık'ı seçin.</qt>"
+"<qt>Ana pencereyi kapattığınızda JuK sistem tepsisinde çalışmayı "
+"sürdürecektir. Programı kapatmak için Dosya menüsünden Çık'ı seçin.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
-msgstr "Sistem Çubuğuna Yerleş"
+msgstr "Sistem Tepsisine Yerleş"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -784,13 +783,13 @@ msgstr "&Görünüm"
 #: jukui-rtl.rc:39 jukui.rc:41
 #, kde-format
 msgid "&Player"
-msgstr "&Oynatıcı"
+msgstr "&Çalar"
 
 #. i18n: ectx: Menu (playlist)
 #: jukui-rtl.rc:56 jukui.rc:58
 #, kde-format
 msgid "&Tagger"
-msgstr "&Başlıkçı"
+msgstr "&Etiketçi"
 
 #. i18n: ectx: Menu (settings)
 #: jukui-rtl.rc:67 jukui.rc:69
@@ -808,325 +807,320 @@ msgstr "Ana Araç Çubuğu"
 #: jukui-rtl.rc:98 jukui.rc:100
 #, kde-format
 msgid "Play Toolbar"
-msgstr "Oynatıcı Araç Çubuğu"
+msgstr "Çalma Araç Çubuğu"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Kısayolları Düzenle"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Genel Kısayollar"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
-msgstr "&Tuş Yok"
+msgstr "&Düğme yok"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
-msgstr "&Standart tuşlar"
+msgstr "&Standart düğmeler"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
-msgstr "&Çoklu ortam tuşları"
+msgstr "&Çoklu ortam düğmeleri"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
-"Oynatıcıyı kontrol etmek için genel kısayollar olarak kullanılan tuşları "
+"Çalıcıyı denetlemek için genel kısayollar olarak kullanılan düğmeleri "
 "buradan seçebilirsiniz"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
-msgstr "Söz&leri Göster"
+msgstr "Şarkı Söz&lerini Göster"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
-msgstr "<i>Hiçbir parça çalmıyor.</i>"
+msgstr "<i>Çalan parça yok.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Yükleniyor...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
+"<i>%1 için şarkı sözleri şu anda kullanılamıyor (kullanılabilir söz "
+"sağlayıcısı yok)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>Şarkı sözleri alınırken hata!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Şarkı sözü mevcut değil."
 
-#: lyricswidget.cpp:184
-#, fuzzy, kde-format
-#| msgid ""
-#| "<br /><br /><i>Lyrics provided by <a href='http://lyrics.wikia.com/"
-#| "Lyrics_Wiki'>LyricWiki</a></i>"
+#: lyricswidget.cpp:183
+#, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
-"<br /><br /><i>Şarkı sözleri <a href='http://lyrics.wikia.com/"
-"Lyrics_Wiki'>LyricWiki</a> tarafından sağlanmaktadır.</i>"
+"<br /><br /><i>Şarkı sözleri <a href='%1'>LyricWiki</a> tarafından "
+"sağlanmaktadır</i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "KDE topluluğu tarafından geliştirilmiş Jukebox ve müzik yöneticisi"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Yazar"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "Yardımcı"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Daha çok KDE Platform 4 geçişi çalışması"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr "Çeşitli hata gidermeler ve destek"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer aktarımı"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Genel tuş takımı desteği"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Parça duyuru pencereleri"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Telif hakkı © 2002–2021, Scott Wheeler, Michael Pyne ve diğerleri"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Sihirli parça veri tahmini, hata düzeltimleri"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Daha otomatik ve sihirli şeyler, şimdi MusicBrainz kullanılıyor"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Yazar"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "MusicBrainz sihirbazı komplocuları"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Dostça, aRts çevresi"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "JuK'u terabaytlarca müzikle birlikte insanlara daha dost yapmak"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP arayüzü"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:49
+#: main.cpp:45
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC ve MPC desteği"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Yardımcı süper kahraman, bir çok şeyin düzelticisi"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Albüm kapağı yöneticisi"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:51
+#: main.cpp:46
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Gimp ile açılış resmini oluşturan"
-
-#: main.cpp:52
-#, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Etrafta kimse yokken KDE4 geçişini yapan"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Etrafta kimse yokken KDE Frameworks 5 geçişini yapan"
 
-#: main.cpp:53
+#: main.cpp:47
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Çokça istenen etiket düzenleme hata düzeltmeleri."
-
-#: main.cpp:54
-#, fuzzy, kde-format
-#| msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks."
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
-"Last.fm yayınlama desteği, sözler ve KDE Çalışma Çerçeveleri için hazırlık."
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:55
+#: main.cpp:47
 #, kde-format
 msgid "MPRIS2 Interface implementation."
 msgstr "MPRIS2 arayüzünün eklenmesi."
 
-#: main.cpp:56
-#, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Etrafta kimse yokken KDE4 geçişini yapan"
-
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002–2017, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2017, Scott Wheeler, Michael Pyne, ve diğerleri"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr "Last.fm yayınlama desteği, sözler ve KDE Frameworks 5 için hazırlık."
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Çokça istenen etiket düzenleme hata düzeltmeleri."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Daha çok KDE Platform 4 geçişi çalışması"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Etrafta kimse yokken KDE Platform 4 geçişini yapan"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Albüm kapağı yöneticisi"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Dostça, aRts çevresi"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Sistem tepsisine yerleşme, \"satıriçi\" etiket düzenleme,\n"
+"hata düzeltmeleri, misyonerlik, moralen destek"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer aktarımı"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Global düğme bağıntıları desteği"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Parça duyuru pencereleri"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Sihirli parça veri tahmini, hata düzeltimleri"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Daha otomatik ve sihirli şeyler, şimdi MusicBrainz kullanılıyor"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "MusicBrainz sihirbazı komplocuları"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "JuK'u terabaytlarca müzikle birlikte insanlara daha dost yapmak"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP arayüzü"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC ve MPC desteği"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Gimp ile açılış resmini oluşturan"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Açılacak dosya(lar)"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 "JuK yerleşik kipte çalışıyor\n"
-"Geri yüklemek için sistem çekmecesindeki bağlam menüsünü kullanın."
+"Geri yüklemek için sistem tepsisindeki bağlam menüsünü kullanın."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK Yerleştirildi"
@@ -1143,24 +1137,23 @@ msgid "Save Playlist"
 msgstr "Çalma Listesinde Kaydet"
 
 #: mediafiles.cpp:118
-#, fuzzy, kde-format
-#| msgid "Playlists"
+#, kde-format
 msgctxt "For save dialog, %1 is always .m3u"
 msgid "Playlists (*%1)"
-msgstr "Parça Listesi"
+msgstr "Çalma Listeleri (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "çalma listesine geri dön"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1169,146 +1162,139 @@ msgid ""
 "JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
 "following reason:<nl/><message>%2</message>"
 msgstr ""
-"JuK <filename>%1</filename> ses dosyasını şu sebepten dolayı oynatamadı:<nl/"
+"JuK <filename>%1</filename> ses dosyasını şu sebepten dolayı çalamadı:<nl/"
 "><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "%1 dosyası kaydedilemedi."
 
-#: playlist.cpp:577
-#, fuzzy, kde-format
-#| msgid ""
-#| "You are about to rename the following files. Are you sure you want to "
-#| "continue?"
+#: playlist.cpp:574
+#, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
 "You are about to open %1 directories. Are you sure you want to continue?"
-msgstr[0] ""
-"Aşağıdaki dosya isimlerini değiştirmek üzeresiniz. Devam etmek istiyor "
-"musunuz?"
-msgstr[1] ""
-"Aşağıdaki dosya isimlerini değiştirmek üzeresiniz. Devam etmek istiyor "
-"musunuz?"
+msgstr[0] "Dizini açmak üzeresiniz. Sürdürmek istediğinize emin misiniz?"
+msgstr[1] "%1 dizini açmak üzeresiniz. Sürdürmek istediğinize emin misiniz?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
-msgstr ""
+msgstr "İçeren Klasörü Aç"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Bu kapakları silmek istediğinize emin misiniz?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "Kapakları &Sil"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
-msgstr "Kapak Resim Dosyası Seç"
+msgstr "Kapak Görsel Dosyası Seç"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
-msgstr "Resimler (*.png *.jpg)"
+msgstr "Görseller (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Bu dosyalar silinemedi"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Bu dosyalar Çöp Kutusuna taşınamadı"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Parça Adı"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Kapak"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Parça"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Yıl"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Uzunluk"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Bit oranı"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Açıklama"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Dosya Adı"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Dosya Adı (tam yol)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "S&ütunları Göster"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Çalma listesine ekle"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Düzenle"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Seçilen Ögelerden Çalma Listesi Oluştur..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Düzenle: '%1'"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Bu işlem çoklu dosyaları düzenleyecek. Emin misiniz?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
-msgstr "Yeni Parça Listesi Oluştur"
+msgstr "Yeni Çalma Listesi Oluştur"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1317,286 +1303,286 @@ msgstr ""
 "Elle sütun boyutlandırma etkinleştirildi. Görünüm menüsünden kendiliğinden "
 "değişen sütun genişliğini yeniden etkinleştirebilirsiniz."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Elle Sütun Boyutlandırma Etkin"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Kipleri Göster"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "&Geçmişi Göster"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Kopyala"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Bu dosyaları diskinizden de silmek istiyor musunuz?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Sakla"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Bu dosyalar silinemedi."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
-msgstr "Bu parça listesini koleksiyonunuzdan silmek istediğinize emin misiniz?"
+msgstr "Bu çalma listesini koleksiyonunuzdan silmek istediğinize emin misiniz?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
-msgstr "Parçaları Kaldır?"
+msgstr "Ögeleri Kaldır?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "&Kaldır"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "&Gizle"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "&Kaldır"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Değişken Liste"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Şu Anda Çalan"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr ""
 "Bu ögeleri mevcut listeye veya arşiv listesine eklemek istiyor musunuz?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Mevcut"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Arşiv"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Yeniden Adlandır"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Çalma Listesinde Ara"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
-msgstr "Yeni Parça Listesi Oluştur"
+msgstr "Yeni Çalma Listesi Oluştur"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Geçmiş"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
-msgstr "Bu parça listesi için isim girin:"
+msgstr "Bu çalma listesi için ad girin:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Yeni"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
-msgstr "&Boş Parça Listesi..."
+msgstr "&Boş Çalma Listesi..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Çalma Listesinde Ara..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
-msgstr "&Dizinden Çalma Listesi..."
+msgstr "&Klasörden Çalma Listesi..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "Başlık Bi&lgisini Tahmin Et"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "Dosya A&dından"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "İnternette&n"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Dosya A&dından Başlık Bilgisini Tahmin Et"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "İlk Parçayı Çal"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Sonraki Albümü Çal"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
-msgstr "Dizinleri &Yönet..."
+msgstr "Klasörleri &Yönet..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
-msgstr "&Yeniden adlandır..."
+msgstr "&Yeniden Adlandır..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "Ko&pyala..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Yeniden Yükle"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Aramayı Düzenle..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "Si&l"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Yenile"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Dosyayı Yeniden Adlandır"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "Kapağı &Görüntüle"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Kapağı &Dosyadan Al..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Kapağı &İnternetten Al..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "Kapağı Si&l"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Kapak Yöneticisi&ni Göster"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Ç&alma Kuyruğunu Göster"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
-msgstr "Parça Listesi"
+msgstr "Çalma Listesi"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Arama &Çubuğunu Göster"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Parça Aramasını Düzenle"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Yayınlamayı yapılandır..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Test girişi..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr ""
 "Lütfen <a href=\"http://last.fm/\">last.fm</a> giriş bilgilerinizi girin:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Kullanıcı adı:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Parola:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1605,120 +1591,119 @@ msgstr ""
 "KWallet kullanılabilir değil, Last.fm kullanıcı bilgileriniz şifrelenmeden "
 "saklanacak."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet kullanılabilir değil"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Giriş bilgileri doğrulanıyor..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Giriş başarısız."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Giriş başarılı."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Normal Eşleştiriliyor"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
-msgstr "Büyük ve Küçük Harf Duyarlı"
+msgstr "BÜYÜK/küçük Harf Duyarlı"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Biçim Eşleştiriliyor"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Tümü Görünür"
 
-#: searchwidget.cpp:201
-#, fuzzy, kde-format
-#| msgid "Edit Search..."
+#: searchwidget.cpp:199
+#, kde-format
 msgid "Search..."
-msgstr "Aramayı Düzenle..."
+msgstr "Ara..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
-msgstr "100%"
+msgstr "%​100"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
-msgstr "80%"
+msgstr "%​80"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
-msgstr "60%"
+msgstr "%​60"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
-msgstr "40%"
+msgstr "%​40"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
-msgstr "20%"
+msgstr "%​20"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
-msgstr "0%"
+msgstr "%​0"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "Bu dosya için ileri/geri alma desteklenmiyor."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Şu anda çalan ögeye atla"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 öge"
 msgstr[1] "%1 öge"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
-msgstr "Popup tekrar göster"
+msgstr "Açılır pencereyi yeniden görüntüle"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "B&aşlık Düzenleyiciyi Göster"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Kaydet"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Değişiklikler buraya kaydedilsin mi? :\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Değişiklikleri Kaydet"
@@ -1796,10 +1781,10 @@ msgstr "&Parça adı:"
 msgid "Enable"
 msgstr "Etkinleştir"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
-msgstr "Başlık Tahmincisi Ayarları"
+msgstr "Etiket Tahmincisi Yapılandırması"
 
 #. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
 #: tagguesserconfigdlgwidget.ui:18
@@ -1830,16 +1815,16 @@ msgid ""
 msgstr ""
 "Burada bir dosya adından çıkartılan etiket bilgisinin kullanılmak için "
 "şarkının bağlam menüsünden seçilen \"Dosya Adından Etiket Bilgisini Tahmin Et"
-"\" girişi için yapılandırılmış geçerli isim düzenini görebilirsiniz. Her "
-"dizge aşağıdaki yer tutuculardan birini içerebilir:<ul>\n"
+"\" girişi için yapılandırılmış geçerli ad düzenini görebilirsiniz. Her dizi "
+"aşağıdaki yer tutuculardan birini içerebilir:<ul>\n"
 "<li>%t: Başlık</li>\n"
 "<li>%a: Sanatçı</li>\n"
 "<li>%A: Albüm</li>\n"
 "<li>%T: Parça</li>\n"
 "<li>%c: Yorum</li>\n"
 "</ul>\n"
-"Örneğin \"[%T] %a - %t\" isim düzeni \"[01] Deep Purple - Smoke on the water"
-"\" parçasını eşleştirebilir ancak \"(Deep Purple) Smoke on the water\" "
+"Örneğin \"[%T] %a - %t\" ad düzeni \"[01] Deep Purple - Smoke on the water\" "
+"parçasını eşleştirebilir ancak \"(Deep Purple) Smoke on the water\" "
 "eşleştirmesini yapmaz. İkincisi için \"(%a) %t\" kullanmanız gerekir.<p/>\n"
 "Listede görülen düzenin sırasının düzgün olmasına dikkat edin; çünkü etiket "
 "tahmincisi listenin başından sonuna doğru gidecek ve ilk eşleşen düzen "
@@ -1856,20 +1841,20 @@ msgstr "Şemayı yukarı kaydır"
 #, kde-format
 msgid ""
 "Press this button to move the currently selected scheme one step upwards."
-msgstr "Seçili şemayı bir basamak yukarı kaydırmak için bu tuşa basın."
+msgstr "Seçili şemayı bir basamak yukarı taşımak için bu düğmeye basın."
 
 #. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
 #: tagguesserconfigdlgwidget.ui:55
 #, kde-format
 msgid "Move scheme down"
-msgstr "Şemayı aşağı kaydır"
+msgstr "Şemayı aşağı taşı"
 
 #. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
 #: tagguesserconfigdlgwidget.ui:58
 #, kde-format
 msgid ""
 "Press this button to move the currently selected scheme one step downwards."
-msgstr "Seçili şemayı bir basamak aşağı kaydırmak için bu tuşa basın."
+msgstr "Seçili şemayı bir basamak aşağı taşımak için bu düğmeye basın."
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
 #: tagguesserconfigdlgwidget.ui:68
@@ -1882,8 +1867,7 @@ msgstr "Yeni şema ekle"
 #, kde-format
 msgid "Press this button to add a new file name scheme to the end of the list."
 msgstr ""
-"Listenin sonuna kadar yeni bir dosya ismi şeması eklemek için bu düğmeye "
-"basın."
+"Listenin sonuna yeni bir dosya adı şeması eklemek için bu düğmeye basın."
 
 #. i18n: ectx: property (text), widget (QPushButton, bAdd)
 #: tagguesserconfigdlgwidget.ui:74
@@ -1907,7 +1891,7 @@ msgstr "Seçili şemayı düzenlemek iç
 #: tagguesserconfigdlgwidget.ui:87
 #, kde-format
 msgid "&Modify"
-msgstr "&Düzenle"
+msgstr "&Değiştir"
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
 #: tagguesserconfigdlgwidget.ui:94
@@ -1940,43 +1924,41 @@ msgstr ""
 "%T: Parça\n"
 "%c: Yorum"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Başlık"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Bilinmeyen"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
 "Do you want to replace it?"
 msgstr ""
-"Bu dosya zaten mevcut. \n"
-"Değiştirmek ister misiniz?"
+"Bu dosya halihazırda var.\n"
+"Değiştirmek istiyor musunuz?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
-msgstr "Dosya Mevcut"
+msgstr "Dosya Var"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Yer Değiştir"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
-msgstr "Bu dosyaların değişimi olanaksız."
+msgstr "Aşağıdaki dosyalar değiştirilemedi."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Hata"
@@ -2004,192 +1986,123 @@ msgstr "Bu dosyalar üzerinde %1 değiş
 #: treeviewitemplaylist.cpp:58
 #, kde-format
 msgid "Changing Track Tags"
-msgstr "Parça Başlıklarını Değiştirme"
+msgstr "Parça Etiketlerini Değiştirme"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Kuyruğu Çal"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Öntanımlı"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Küçük"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Ağaç"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Sanatçılar"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Albümler"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Türler"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Sessiz/Sesi Aç"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
-msgstr "%1%"
+msgstr "%​%1"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
-msgstr "Ses: %1% (sessiz)"
+msgstr "Ses: %​%1 (sessiz)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
-msgstr "Ses: %1%"
+msgstr "Ses: %​%1"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Albüm kapağı aranıyor. Lütfen bekleyin..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
-msgstr ""
+msgstr "\"%1\" albümü bulunamadı."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
-msgstr ""
+msgstr "Albüm Bulunamadı"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
+"Kapak aranırken %1 hatası:\n"
+"%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
-msgstr ""
+msgstr "'%1' albümü için kullanılabilir kapak yok."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
-msgstr ""
+msgstr "Kapak Yok"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Albüm kapağı indiriliyor. Lütfen bekleyin..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Albüm kapağı bulundu"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
-msgstr ""
+msgstr "İstenen kapak indirilemedi: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
-msgstr ""
+msgstr "Kapak indirilemedi"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Albüm kapağı <a href='http://last.fm/'>last.fm</a> sitesinden alındı."
-
-#~ msgid "&lt;All Artists&gt;"
-#~ msgstr "&lt;Tüm Sanatçılar&gt;"
-
-#~ msgid "Search:"
-#~ msgstr "Ara:"
-
-#~ msgid "Porting to KF5 when no one else was around"
-#~ msgstr "Etrafta kimse yokken KF5 geçişini yapan"
-
-#~ msgid "Querying MusicBrainz server..."
-#~ msgstr "MusicBrainz sunucusu sorgulanıyor..."
-
-#~ msgid "No matches found."
-#~ msgstr "Eşleştirme bulunamadı."
-
-#~ msgid "Error connecting to MusicBrainz server."
-#~ msgstr "MusicBrainz sunucusuna bağlanma hatası."
-
-#~ msgid "Internet Tag Guesser"
-#~ msgstr "İnternet Başlık Tahmincisi"
-
-#~ msgid "Select Best Possible Match"
-#~ msgstr "En İyi Uyanı Seç"
-
-#~ msgid "1 day"
-#~ msgid_plural "%1 days"
-#~ msgstr[0] "%1 gün"
-#~ msgstr[1] "%1 gün"
-
-#~ msgid "Music"
-#~ msgstr "Müzik"
-
-#~ msgid "Crossfade Between Tracks"
-#~ msgstr "Parçalar Arasında Yumuşak Geçiş Yap"
-
-#~ msgid "Show Splash Screen on Startup"
-#~ msgstr "Açılışta Başlangıç Resmini Göster"
-
-#~ msgid "Add Selected Items to Audio or Data CD"
-#~ msgstr "Seçili Ögeleri Bir Ses ya da Veri CD'sine ekle"
-
-#~ msgid "Unable to start K3b."
-#~ msgstr "K3b başlatılamadı."
-
-#~ msgid ""
-#~ "Create an audio mode CD suitable for CD players, or a data mode CD "
-#~ "suitable for computers and other digital music players?"
-#~ msgstr ""
-#~ "Diğer dijital müzik oynatıcıları ve bilgisayarlar için uygun bir data CD "
-#~ "kipi yaratmak mı ya da CD oynatıcılar için uygun bir müzik CD kipi "
-#~ "yaratmak mı?"
-
-#~ msgid "Create K3b Project"
-#~ msgstr "K3b Projesi yarat"
-
-#~ msgid "Audio Mode"
-#~ msgstr "Ses Kipi"
-
-#~ msgid "Data Mode"
-#~ msgstr "Data Kipi"
-
-#~ msgid "Add Playlist to Audio or Data CD"
-#~ msgstr "Çalma Listesini Bir Ses ya da Veri CD'sine ekle"
-
-#~ msgctxt "%1 is a count of loaded music tracks"
-#~ msgid "Loading: %1"
-#~ msgstr "Yükleniyor: %1"
-
-#~ msgid "Store"
-#~ msgstr "Kaydet"
diff -pruN 4:22.04.3-1/po/ug/juk.po 4:22.11.80-0ubuntu1/po/ug/juk.po
--- 4:22.04.3-1/po/ug/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/ug/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2013-09-08 07:05+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
@@ -64,7 +64,7 @@ msgstr "تېخىمۇ كۆپ"
 msgid "Fewer"
 msgstr "ئازراق"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -73,12 +73,12 @@ msgstr ""
 "غەملەنگەن نەغمە سانلىق-مەلۇماتلىرى بۇزۇلغان. JuK ھازىر قايتىدىن تەكشۈرىدۇ. "
 "بۇنىڭغا ئازراق ۋاقىت كېتىشى مۇمكىن."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "تىزىملىك توپلىمى"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -93,7 +93,7 @@ msgstr ""
 "دىققەت، شۇنداقتىمۇ، ئەگەر بۇ ھۆججەتلەر سىز تەڭشىگەن «قوزغالغاندا تەكشۈر» "
 "تىزىمىدىكى ھۆججەت بولسا، قوزغالغاندا ئۇلار ئۆزلۈكىدىن توپلامغا قوشۇلىدۇ."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "چېلىۋاتقاننى كۆرسەت"
@@ -110,7 +110,7 @@ msgid "Remove Cover"
 msgstr "مۇقاۋىنى چىقىرىۋېتىش"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "مۇقاۋا باشقۇرغۇچ"
@@ -178,7 +178,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "ھۆججەتلەرنى ئەخلەتخانىغا يۆتكەشنىڭ ئورنىغا ئۆچۈر(&D)"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "قىسقۇچ تىزىملىكى"
@@ -222,8 +222,8 @@ msgstr "نەغمە ئىزدەشتىن م
 msgid "Import playlists"
 msgstr "قويۇش تىزىمىنى ئىمپورت قىلىش"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -304,30 +304,30 @@ msgid "Title"
 msgstr "ماۋزۇ"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "ئورۇنلىغۇچى"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "ئالبوم"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "ئېقىم"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "ئاگاھلاندۇرۇش"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -336,60 +336,60 @@ msgstr ""
 "تۆۋەندىكى ھۆججەتلەرنىڭ ئاتىنى ئۆزگەرتمەكچى بولۇۋاتىسىز. راستلا "
 "داۋاملاشتۇرامسىز؟"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "ئەسلى ئاتى"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "يېڭى ئات"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "ئۆزگىرىش يوق"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "چىقىرىۋەت"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "تاللانما"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "قىسقۇچ ئايرىغۇچ قىستۇر"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "ھۆججەت تاللانمىدى ياكى تاللانغان ھۆججەتنىڭ بەلگىسى يوق."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "ئات ئۆزگەرتكۈچنى سىناش سۆزلەشكۈسىنى يوشۇر"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "ئات ئۆزگەرتكۈچنى سىناش سۆزلەشكۈسىنى كۆرسەت"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 دىن %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "تۆۋەندىكى ئات ئۆزگەرتىش مەشغۇلاتى مەغلۇپ بولدى:\n"
@@ -584,160 +584,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "ۋاقىت"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "پلاستىنكىنىڭ مۇقاۋىسىنى چۈشۈرەلمىدى."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "پلاستىنكىنىڭ مۇقاۋىسىنى چۈشۈرۈش تاماملاندى."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "ئىختىيارىي چال(&R)"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "ئىختىيارىي چېلىشنى چەكلە(&D)"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "ئىختىيارىي چېلىشنى ئىشلەت(&R)"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "پلاستىنكىنى ئىختىيارىي چېلىشنى ئىشلەت(&A)"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "قويۇش تىزىمىدىن چىقىرىۋېتىش"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "قوي(&P)"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "ۋاقىتلىق توختىتىش(&A)"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "توختا(&S)"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "ئالدىنقى"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "كېيىنكى(&N)"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "قويۇش تىزىمنى قايتىلا(&L)"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "قويۇش تىزىم ئىستونىنى قولدا ئۆزگەرت(&R)"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "ئۈنسىز"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "ئاۋازنى يۇقىرىلات"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "ئاۋازنى تۆۋەنلەت"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "قويۇش/توختىتىش"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "ئالدىغا ئىزدە"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "كەينىگە ئىزدە"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "كۆرسەت/يوشۇر"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "سىستېما قونداقتا توختات(&D)"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "ياپقاندا سىستېما قونداقتا قالدۇر(&S)"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "چېلىشنى باشلىغاندا نەغمە ئۇقتۇرۇشىنى قاڭقىت(&T)"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "چېكىنگەندە چالىدىغان قاتارنى ساقلا(&P)"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "بەلگە مۆلچەرچى(&T)…"
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "ھۆججەت ئاتىنى ئۆزگەرتكۈچ(&F)…"
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr ""
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "نەغمە ئورنى"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "ئاۋاز مىقدارى"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -746,12 +746,12 @@ msgstr ""
 "<qt>ئاساسىي كۆزنەك تاقالسا JuK سىستېما قونداقتا ئىجرا قىلىنىدۇ. قوللىنىشچان "
 "پروگراممىدىن چېكىنىشتە ھۆججەت تىزىملىكىدىن چېكىنىڭ.</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "سىستېما قونداققا توختىتىۋاتىدۇ"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -799,318 +799,318 @@ msgstr "ئاساسىي قورال بال
 msgid "Play Toolbar"
 msgstr "چالىدىغان قورال بالداق"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "تېزلەتمە سەپلىمە"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "ئومۇمىيەت تېزلەتمە"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "كۇنۇپكا يوق(&N)"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "ئۆلچەملىك كۇنۇپكا(&S)"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "كۆپ ۋاسىتە كۇنۇپكا(&M)"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr ""
 "سىز بۇ جايدا چالغۇچنى تىزگىنلەيدىغان ئومۇمىيەت تېزلەتمە كۇنۇپكا تاللىيالايسىز"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "ناخشا خېتىنى كۆرسەت(&L)"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr ""
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr ""
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr ""
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr ""
 
-#: main.cpp:35
+#: main.cpp:39
 #, fuzzy, kde-format
 #| msgid "Jukebox and music manager by KDE"
 msgid "Jukebox and music manager by the KDE community"
 msgstr "KDE نىڭ Jukebox ۋە نەغمە باشقۇرغۇچ"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "يازغۇچى، نەغمە يىغقۇچ ۋە باشلامچى"
-
-#: main.cpp:37
-#, fuzzy, kde-format
-#| msgid "Assistant super-hero, fixer of many things"
-msgid "Assistant superhero, fixer of many things"
-msgstr "خاسىيەتلىك ئادەم ياردەمچىسى نۇرغۇن مەسىلىلەرنى ئوڭشىغۇچى"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "تېخىمۇ كۆپ KDE سۇپىسى 4 يۆتكەش ئىشلىرى"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"سىستېما قونداققا توختىتىش، «ئىچكى» بەلگە تەھرىرلەش، كەمتۈك ئوڭلاش، "
-"evangelism، ئەخلاقىي قوللاش"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer ئېغىزى"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "ئومۇمىيەت كۇنۇپكا باغلاشنى قوللاش"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "قاڭقىغان نەغمە ئۇقتۇرۇشى"
+#, fuzzy, kde-format
+#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© 2002–2013, Scott Wheeler, Michael Pyne, ۋە باشقىلار"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "نەغمە سانىنى ئۆزلۈكىدىن مۆلچەرلەش، كەمتۈك تۈزىتىشلىرى"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr ""
-"تېخىمۇ كۆپ ئاپتوماتىك ۋە سېھىرلىك ئىقتىدارلار، MusicBrainz نى ھازىرلا "
-"ئىشلىتىڭ"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "يازغۇچى، نەغمە يىغقۇچ ۋە باشلامچى"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "MusicBrainz سېھىرگەرلىك ھەمكارلاشقۇچىلىرى"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "خۇددى قوشنا، دوستتەك، aRts نوپۇزى"
+#: main.cpp:45
+#, fuzzy, kde-format
+#| msgid "Assistant super-hero, fixer of many things"
+msgid "Assistant superhero, fixer of many things"
+msgstr "خاسىيەتلىك ئادەم ياردەمچىسى نۇرغۇن مەسىلىلەرنى ئوڭشىغۇچى"
 
-#: main.cpp:47
+#: main.cpp:46
 #, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
+msgid "Kacper Kasper"
 msgstr ""
 
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP ئارايۈز"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC ۋە MPC قوللاش"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "پلاستىنكا مۇقاۋا باشقۇرغۇچ"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "قوزغىتىش ئېكرانى سىزغۇچ"
-
-#: main.cpp:52
+#: main.cpp:46
 #, fuzzy, kde-format
 #| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Platform 4 when no one else was around"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "ئەتراپتا كىشىلەر قالمىغاندا KDE 4 كە يۆتكەلدى"
 
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "ئالاھىدە زۆرۈر بولغان بەلگە تەھرىرلىگۈچ كەكتۈكى ئوڭشالدى."
-
-#: main.cpp:54
+#: main.cpp:47
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr ""
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:55
+#: main.cpp:47
 #, kde-format
 msgid "MPRIS2 Interface implementation."
 msgstr "MPRIS2 ئېغىزىنى ئىشقا ئاشۇرۇش."
 
-#: main.cpp:56
-#, fuzzy, kde-format
-#| msgid "Porting to KDE 4 when no one else was around"
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "ئەتراپتا كىشىلەر قالمىغاندا KDE 4 كە يۆتكەلدى"
-
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "© 2002–2013, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© 2002–2013, Scott Wheeler, Michael Pyne, ۋە باشقىلار"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
+#: main.cpp:48
 #, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:71
+#: main.cpp:48
 #, kde-format
-msgid "Kacper Kasper"
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "ئالاھىدە زۆرۈر بولغان بەلگە تەھرىرلىگۈچ كەكتۈكى ئوڭشالدى."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "تېخىمۇ كۆپ KDE سۇپىسى 4 يۆتكەش ئىشلىرى"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, fuzzy, kde-format
+#| msgid "Porting to KDE 4 when no one else was around"
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "ئەتراپتا كىشىلەر قالمىغاندا KDE 4 كە يۆتكەلدى"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "پلاستىنكا مۇقاۋا باشقۇرغۇچ"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "خۇددى قوشنا، دوستتەك، aRts نوپۇزى"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"سىستېما قونداققا توختىتىش، «ئىچكى» بەلگە تەھرىرلەش، كەمتۈك ئوڭلاش، "
+"evangelism، ئەخلاقىي قوللاش"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer ئېغىزى"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "ئومۇمىيەت كۇنۇپكا باغلاشنى قوللاش"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "قاڭقىغان نەغمە ئۇقتۇرۇشى"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "نەغمە سانىنى ئۆزلۈكىدىن مۆلچەرلەش، كەمتۈك تۈزىتىشلىرى"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+"تېخىمۇ كۆپ ئاپتوماتىك ۋە سېھىرلىك ئىقتىدارلار، MusicBrainz نى ھازىرلا "
+"ئىشلىتىڭ"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "MusicBrainz سېھىرگەرلىك ھەمكارلاشقۇچىلىرى"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP ئارايۈز"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC ۋە MPC قوللاش"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "قوزغىتىش ئېكرانى سىزغۇچ"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "ئاچىدىغان ھۆججەت(لەر)"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
 "Use context menu in system tray to restore."
 msgstr ""
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr ""
@@ -1134,18 +1134,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "قويۇش تىزىمى"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "قويۇش تىزىمغا قايت"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr ""
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1157,12 +1157,12 @@ msgstr ""
 "JuK ئۈن ھۆججەتنى چالالمايدۇ<nl/><filename>%1</filename><nl/>، بۇنىڭ سەۋەبى "
 "تۆۋەندىكىچە: <nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "ھۆججەت %1 كە ساقلىيالمايدۇ."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1174,123 +1174,123 @@ msgstr[0] ""
 "تۆۋەندىكى ھۆججەتلەرنىڭ ئاتىنى ئۆزگەرتمەكچى بولۇۋاتىسىز. راستلا "
 "داۋاملاشتۇرامسىز؟"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "راستلا بۇ مۇقاۋىلارنى ئۆچۈرەمسىز؟"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "مۇقاۋىلارنى ئۆچۈر(&D)"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "مۇقاۋا سۈرەت ھۆججەتنى تاللاڭ"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr ""
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "بۇ ھۆججەتلەرنى ئۆچۈرەلمەيدۇ"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "بۇ ھۆججەتلەرنى ئەخلەتخانىغا يۆتكىيەلمەيدۇ"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "نەغمە ئاتى"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Cover"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "نەغمە"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "يىل"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "ئۇزۇنلۇقى"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "بايت نىسبىتى"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "ئىزاھات"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "ھۆججەت ئاتى"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "ھۆججەت ئاتى (تولۇق يولى)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "ئىستون كۆرسەت(&S)"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "قويۇش قاتارىغا قوشۇش"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "تەھرىرلەش"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "تاللانغان تۈرلەردىن قويۇش تىزىمى قۇرۇش…"
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "'%1' تەھرىر"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "كۆپ ھۆججەت تەھرىرلىنىدۇ. راستلا مۇشۇنداق قىلامسىز؟"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "يېڭى چالىدىغان تىزىم قۇر"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, fuzzy, kde-format
 #| msgid ""
 #| "Manual column widths have been enabled.  You can switch back to automatic "
@@ -1302,268 +1302,268 @@ msgstr ""
 "قولدا تەڭشەيدىغان ئىستون كەڭلىكى قوزغىتىلدى. كۆرۈنۈش تىزىملىكتىن ئاپتوماتىك "
 "ئىستون كەڭلىكىگە ئالماشتۇرالايسىز."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "قولدا تەڭشەيدىغان ئىستون كەڭلىكى قوزغىتىلدى"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "كۆرۈنۈش ھالىتى"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "تارىخنى كۆرسەت(&H)"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "كۆچۈر"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "بۇ ھۆججەتلەرنى دىسكىدىنمۇ ئۆچۈرەمسىز؟"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "تەگمە"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "بۇ ھۆججەتلەرنى ئۆچۈرەلمەيدۇ."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "سىز راستلا چالىدىغان تىزىمنى توپلامدىن چىقىرىۋېتەمسىز؟"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "تۈرلەرنى چىقىرىۋەت؟"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "چىقىرىۋەت(&R)"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "يوشۇر(&E)"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "چىقىرىۋەت(&E)"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "ھەرىكەتچان تىزىم"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "قويۇۋاتىدۇ"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "بۇ تۈرلەرنى نۆۋەتتىكى تىزىم ياكى توپلانما تىزىمغا قوشامسىز؟"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "نۆۋەتتىكى"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "توپلام"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "ئات ئۆزگەرت"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "قويۇش تىزىمنى ئىزدە"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "قىسقۇچتىن قويۇش تىزىمى قۇر"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "ئىز"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "بۇ قويۇش تىزىمغا ئات كىرگۈزۈڭ:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "يېڭى(&N)"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "بوش قويۇش تىزىمى(&E)…"
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "قويۇش تىزىمنى ئىزدە(&S)…"
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "قىسقۇچتىن كەلگەن قويۇش تىزىمى(&F)…"
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "مۆلچەر بەلگە ئۇچۇرى(&G)"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "ھۆججەت ئاتىدىن(&F)"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "ئىنتېرنېتتىن(&I)"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "ھۆججەت ئاتىدىن بەلگە ئۇچۇرىنى مۆلچەرلە(&F)"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "بىرىنچى نەغمىنى چال"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "كېيىنكى پلاستىنكىنى چال"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "قىسقۇچ باشقۇر(&F)…"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "ئات ئۆزگەرت(&R)…"
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "كۆپەيت(&U)…"
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "قايتا يۈكلە"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "ئىزدەش تەھرىر…"
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "ئۆچۈر(&D)"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "يېڭىلا"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "ھۆججەت ئاتىنى ئۆزگەرت(&R)"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "مۇقاۋا كۆرسەت(&V)"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "ھۆججەتتىن مۇقاۋىغا ئېرىش(&F)…"
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "ئىنتېرنېتتىن مۇقاۋىغا ئېرىش(&I)..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "مۇقاۋا ئۆچۈر(&D)"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "مۇقاۋا باشقۇرغۇچنى كۆرسەت(&M)"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "قويىدىغان قاتارنى كۆرسەت(&P)"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "قويۇش تىزىمى"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "ئىزدەش بالداقنى كۆرسەت(&S)"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "نەغمە ئىزدەش تەھرىر"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "تىزىمغا كىرىشنى سىنا…"
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, fuzzy, kde-format
 #| msgid ""
 #| "Please enter your <a href=\"http://last.fm/\">last.fm</a> login "
@@ -1574,136 +1574,136 @@ msgstr ""
 "سىزنىڭ <a href=\"http://last.fm/\">last.fm</a> غا تىزىمغا كىرىش ئىسپاتىڭىزنى "
 "كىرگۈزۈڭ:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "ئىشلەتكۈچى ئاتى:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "ئىم:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr ""
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "تىزىمغا كىرىشنى دەلىللەۋاتىدۇ…"
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "تىزىمغا كىرىش ئىناۋەتسىز."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "تىزىمغا كىرىش ئىناۋەتلىك."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "ئادەتتىكى ماس كەلگىنى"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "چوڭ-كىچىك يېزىلىشى پەرقلەندۈر"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "ماس كەلگەن لايىھە"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "كۆرۈنگەن ھەممىسى"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, fuzzy, kde-format
 #| msgid "Edit Search..."
 msgid "Search..."
 msgstr "ئىزدەش تەھرىر…"
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "نۆۋەتتىكى ئۈن تەڭشىكىدە بۇ ھۆججەت ئاتلاشنى قوللىمايدۇ."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "نۆۋەتتە چېلىۋاتقان تۈرگە يۆتكەل"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 تۈر"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "قاڭقىش كۆزنەكنى قايتا كۆرسەت"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "بەلگە تەھرىرلىگۈچنى كۆرسەت(&T)"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "ساقلا(&S)"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "ئۆزگەرتىشلىرىڭىزنى ساقلامسىز:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "ئۆزگەرتكەننى ساقلا"
@@ -1781,7 +1781,7 @@ msgstr "نەغمە ئاتى(&K):"
 msgid "Enable"
 msgstr "قوزغات"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "بەلگە مۆلچەرچى سەپلىمىسى"
@@ -1925,19 +1925,17 @@ msgstr ""
 "%T: ئاۋاز يولى\n"
 "%c: ئىزاھات"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "ماۋزۇ"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "نامەلۇم"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1946,22 +1944,22 @@ msgstr ""
 "بۇ ھۆججەت مەۋجۇت.\n"
 "ئۇنى ئالماشتۇرامسىز؟"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "ھۆججەت مەۋجۇت"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "ئالماشتۇر"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "تۆۋەندىكى ھۆججەتلەرنى ئۆزگەرتەلمەيدۇ."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "خاتالىق"
@@ -1991,122 +1989,122 @@ msgstr "سىز بۇ ھۆججەتلەرد
 msgid "Changing Track Tags"
 msgstr "نەغمە بەلگىسىنى ئۆزگەرتىۋاتىدۇ"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "قويۇش تەرتىپى"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "كۆڭۈلدىكى"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "ئىخچام"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "دەرەخ"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "سەنئەتكار"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "ئالبوملار"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "ئېقىم"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "ئۈنلۈك/ئۈنسىز"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr ""
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1% (muted)"
 msgstr "ئاۋاز مىقدارى: %1% %2"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, fuzzy, kde-format
 #| msgid "Volume: %1% %2"
 msgid "Volume: %1%"
 msgstr "ئاۋاز مىقدارى: %1% %2"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "مۇقاۋا ئىزدەۋاتىدۇ. سەل كۈتۈڭ…"
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr ""
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr ""
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
 "%2"
 msgstr ""
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr ""
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr ""
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "مۇقاۋا چۈشۈرۈۋاتىدۇ. سەل كۈتۈڭ…"
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, fuzzy, kde-format
 #| msgid "Cover Downloader"
 msgid "Cover found"
 msgstr "مۇقاۋا چۈشۈرگۈچ"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr ""
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr ""
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, fuzzy, kde-format
 #| msgid "Cover fetched from <a href='http://last.fm/'>last.fm</a>."
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/uk/juk.po 4:22.11.80-0ubuntu1/po/uk/juk.po
--- 4:22.04.3-1/po/uk/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/uk/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2021-05-10 08:32+0300\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
 "Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
@@ -69,7 +69,7 @@ msgstr "Більше"
 msgid "Fewer"
 msgstr "Менше"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
@@ -78,12 +78,12 @@ msgstr ""
 "Кеш музичних даних пошкоджено. JuK мусить їх зараз пересканувати. Це може "
 "зайняти трохи часу."
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "Список збірки"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -98,7 +98,7 @@ msgstr ""
 "Примітка: однак, якщо тека з цими файлами міститься у вашому списку "
 "«сканувати при запуску», то вони будуть додані знову при запуску."
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "Показувати що програється"
@@ -114,7 +114,7 @@ msgid "Remove Cover"
 msgstr "Вилучити обкладинку"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "Менеджер обкладинок"
@@ -188,7 +188,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "&Вилучати файли замість пересування у смітник"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "Список тек"
@@ -232,8 +232,8 @@ msgstr "Будь ласка, вкажі
 msgid "Import playlists"
 msgstr "Імпортувати список композицій"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -314,30 +314,30 @@ msgid "Title"
 msgstr "Заголовок"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "Виконавець"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "Альбом"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "Жанр"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "Попередження"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
@@ -346,60 +346,60 @@ msgstr ""
 "Ви збираєтесь перейменувати наступні файли. Ви впевнені, що хочете "
 "продовжити?"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "Початкова назва"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "Нова назва"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "Без зміни"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "Вилучити"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "Параметри"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "Вставити роздільник теки"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "Не вибраний файл або файл немає міток."
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "Сховати вікно тестування перейменування"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "Показати вікно тестування перейменування"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 до %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "Наступні дії перейменування зазнали невдачі:\n"
@@ -589,160 +589,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "Час"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "Зображення до вашого альбому не вдалося отримати."
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "Зображення до вашого альбому успішно отримано."
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "&Випадкове відтворення"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "&Вимкнути випадкове відтворення"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "&Увімкнути випадкове відтворення"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "Використовувати випадкове відтворення &альбому"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "Вилучити зі списку композицій"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "&Старт"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "П&ауза"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "&Зупинити"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "Попередня"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "&Наступна"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "&Зациклити список композицій"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "&Вручну міняти розмір стовпчиків списку композицій"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "Вимкнути звук"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "Гучніше"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "Тихіше"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "Старт / Пауза"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "Перемотати вперед"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "Перемотати назад"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "Показувати / Ховати"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "&Пришвартувати у системному лотку"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "&Залишатись у системному лотку при закритті"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "Оголошення дорі&жки у вигульку"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "Зберігати &чергу відтворення при виході"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "Вгад&ування міток..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "Перейменування &файлів..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "&Налаштувати скроблінґ…"
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "Позиція доріжки"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "Гучність"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -752,12 +752,12 @@ msgstr ""
 "лотку. Скористайтеся пунктом «Вийти» з меню «Файл», щоб зупинити програму.</"
 "qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "Швартування в системному лотку"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -805,32 +805,32 @@ msgstr "Головний пенал"
 msgid "Play Toolbar"
 msgstr "Пенал відтворення"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "Налаштувати швидкі клавіші"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "Загальні клавіатурні скорочення"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "&Немає ключів"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "&Стандартні клавіші"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "&Мультимедійні клавіші"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
@@ -838,276 +838,276 @@ msgstr ""
 "Тут можна вибрати клавіші,щоб використовувати як глобальні швидкі клавіші "
 "для управління програвачем"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "Показувати &текст пісні"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>Нічого не відтворюється.</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>Завантаження…</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 "<i>Текст для %1 зараз недоступний (немає доступних надавачів текстів)</i>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr ""
 "<span style='color:red'>Помилка під час спроби отримання слів пісні!</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "Слів пісні не знайдено."
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>Слова пісні взято з <a href='%1'>LyricWiki</a></i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "Музичний центр і програма для керування музикою від спільноти KDE"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "Автор, головний розробник і супроводжувач"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "Супергерой помічник, полагодив багато чого"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "Додаткові зусилля з портування на KDE 4"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"Швартування в системному лотку, «вбудоване» редагування\n"
-"міток, виправлення помилок, моральна підтримка"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "Перенесення GStreamer"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "Підтримка глобальних прив'язок клавіш"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "Вигульки оголошень доріжок"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "© Scott Wheeler, Michael Pyne та інші, 2002–2021"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "Авточарівне вгадування даних для доріжок, виправлення помилок"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "Більше авточарівних речей, тепер з використанням MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "Автор, головний розробник і супроводжувач"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "Співконспіратор у справі чарівництва MusicBrainz"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "Сусід, дружелюбний гуру по aRts"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "Пристосування JuK для людей з терабайтами музичних файлів"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "Інтерфейс DCOP"
+msgid "Assistant superhero, fixer of many things"
+msgstr "Супергерой помічник, полагодив багато чого"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "Підтримка FLAC та MPC"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "Менеджер обкладинок альбомів"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "Портування на KDE Frameworks 5, коли всі інші відвернулися"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "Автор вікна вітання"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "Портування на платформу KDE 4, коли всі інші відвернулися"
+msgid "MPRIS2 Interface implementation."
+msgstr "Реалізація інтерфейсу MPRIS2."
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "Важливі виправлення вад у редакторі міток."
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Підтримка скроблінґу на Last.fm, тексти пісень, приготування до KDE "
 "Frameworks 5."
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "Реалізація інтерфейсу MPRIS2."
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "Портування на KDE Frameworks 5, коли всі інші відвернулися"
-
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "© Scott Wheeler, Michael Pyne та інші, 2002–2021"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "Важливі виправлення вад у редакторі міток."
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "Додаткові зусилля з портування на KDE 4"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "Портування на платформу KDE 4, коли всі інші відвернулися"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "Менеджер обкладинок альбомів"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "Сусід, дружелюбний гуру по aRts"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"Швартування в системному лотку, «вбудоване» редагування\n"
+"міток, виправлення помилок, моральна підтримка"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "Перенесення GStreamer"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "Підтримка глобальних прив'язок клавіш"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "Вигульки оголошень доріжок"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "Авточарівне вгадування даних для доріжок, виправлення помилок"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "Більше авточарівних речей, тепер з використанням MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "Співконспіратор у справі чарівництва MusicBrainz"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "Пристосування JuK для людей з терабайтами музичних файлів"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "Інтерфейс DCOP"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "Підтримка FLAC та MPC"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "Автор вікна вітання"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "Відкрити файл(и)"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1117,7 +1117,7 @@ msgstr ""
 "Скористайтеся контекстним меню піктограми системного лотка, щоб розгорнути "
 "вікно програми."
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "Згорнутий режим JuK"
@@ -1139,18 +1139,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "списки композицій (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "назад до списку композицій"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 — %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1162,12 +1162,12 @@ msgstr ""
 "JuK не вдалося відтворити звуковий файл<nl/><filename>%1</filename><nl/> з "
 "такої причини:<nl/><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "Неможливо зберегти у файл %1."
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
@@ -1180,123 +1180,123 @@ msgstr[2] ""
 "Ви маєте намір відкрити %1 каталогів. Ви впевнені, що хочете продовжити?"
 msgstr[3] "Ви маєте намір відкрити каталог. Ви впевнені, що хочете продовжити?"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "Відкрити теку з даними"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "Ви впевнені, що хочете вилучити ці обкладинки?"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "&Вилучити обкладинки"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "Виберіть файл зображення обкладинки - JuK"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "зображення (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "Не вдалось вилучити ці файли"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "Не вдалось пересунути ці файли у смітник"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "Назва доріжки"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "Обкладинка"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "Доріжка"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "Рік"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "Тривалість"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "Частота"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "Коментар"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "Назва файла"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "Назва файла (повний шлях)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "&Показувати колонки"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "Додати до черги відтворення"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "Змінити"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "Створити список з вибраних композицій..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "Редагувати «%1»"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "Будуть редагуватись декілька файлів. Ви впевнені?"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "Створити новий список композицій"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
@@ -1305,268 +1305,268 @@ msgstr ""
 "Увімкнено можливість ручної зміни ширини стовпчиків. Можна назад перемкнути "
 "зміну ширини стовпчиків на автоматичну за допомогою меню «Перегляд»."
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "Увімкнено можливість ручної зміни ширини стовпчиків"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "Режими перегляду"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "Показувати &журнал"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "Здублювати"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "Хочете вилучити ці файли також і з диску?"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "Залишити"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "Не вдалось вилучити ці файли."
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "Ви впевнені, що хочете вилучити ці списки композицій з вашої збірки?"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "Вилучити елементи?"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "Ви&лучити"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "Хова&ти"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "Вит&ерти"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "Динамічний список"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "Тепер програється"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "Хочете додати ці композиції до поточного списку чи до списку збірок?"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "Поточний"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "Збірка"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "Перейменувати"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "Список пошуку"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "Створити теку списку композицій"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "Журнал"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "Введіть назву цього списку композицій:"
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "&Створити"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "&Спорожнити список композицій..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "&Список пошуку..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "Список композицій з &теки..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "&Вгадувати інформацію мітки"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "З назви &файла"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "З &Інтернету"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "Вгадувати інформацію мітки з назви &файла"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "Програти першу доріжку"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "Програти наступний альбом"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "Керування &теками…"
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "&Перейменувати..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "З&дублювати..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "Перезавантажити"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "Змінити пошук..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "&Вилучити"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "Освіжити"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "&Перейменувати файл"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "&Перегляд обкладинки"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "Взяти обкладинку з &файла..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "Отримати обкладинку з &Інтернету..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "&Вилучити обкладинку"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "Показати &менеджер обкладинок"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "Показувати &чергу відтворення"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "Список композицій"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "Показувати &смужку пошуку"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "Змінити пошук доріжки"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "Налаштувати скроблінґ…"
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "Тестовий вхід…"
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
@@ -1574,17 +1574,17 @@ msgstr ""
 "Будь ласка, вкажіть ваші реєстраційні дані на <a href=\"https://last.fm/"
 "\">last.fm</a>:"
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "Користувач:"
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "Пароль:"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
@@ -1593,94 +1593,94 @@ msgstr ""
 "Можливості KWallet недоступні. Ваші реєстраційні дані Last.fm буде збережено "
 "без шифрування."
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "Немає доступу до KWallet"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "Перевірка даних…"
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "Некоректні реєстраційні дані."
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "Коректні реєстраційні дані."
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "Звичайне збігання"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "З урахуванням регістру"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "Пошук за взірцем"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "Всі видимі"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "Шукати…"
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr ""
 "Позиціювання у цьому файлі не підтримується за поточних налаштувань "
 "відтворення."
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "Перескочити до композиції, що зараз програється"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
@@ -1689,27 +1689,27 @@ msgstr[1] "%1 елементи"
 msgstr[2] "%1 елементів"
 msgstr[3] "1 елемент"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "Знов показувати вигульк"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "Показувати редактор &міток"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "&Зберегти"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "Зберегти ваші зміни в:\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "Зберегти зміни"
@@ -1787,7 +1787,7 @@ msgstr "Н&азва композиції
 msgid "Enable"
 msgstr "Ввімкнути"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "Налаштування вгадування міток"
@@ -1930,19 +1930,17 @@ msgstr ""
 "%T: номер композиції\n"
 "%c: коментар"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "Заголовок"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "Невідомо"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1951,22 +1949,22 @@ msgstr ""
 "Цей файл вже існує.\n"
 "Хочете його замінити?"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "Файл існує"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "Замінити"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "Наступні файли не вдалось змінити."
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "Помилка"
@@ -1996,80 +1994,80 @@ msgstr "Ви збираєтесь змі
 msgid "Changing Track Tags"
 msgstr "Зміна міток доріжок"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "Черга відтворення"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "Типовий"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "Компактний"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "Дерево"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "Виконавці"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "Альбоми"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "Жанри"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "Вимкнути/Увімкнути звук"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "Гучність: %1% (звук вимкнено)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "Гучність: %1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "Пошук обкладинки. Зачекайте, будь ласка…"
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "Альбом «%1» не знайдено."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "Альбом не знайдено"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2078,39 +2076,39 @@ msgstr ""
 "Помилка %1 під час спроби знайти зображення обкладинки:\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "Немає доступного зображення обкладинки для альбому «%1»."
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "Немає доступної обкладинки"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "Отримання обкладинки. Будь ласка, зачекайте…"
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "Знайдено зображення обкладинки"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "Не вдалося отримати потрібні зображення обкладинок: %1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "Не вдалося отримати зображення обкладинок"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "Обкладинку отримано з <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/uz/juk.po 4:22.11.80-0ubuntu1/po/uz/juk.po
--- 4:22.04.3-1/po/uz/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/uz/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2107 @@
+# translation of juk.po to Uzbek
+# Copyright (C) 2004, 2006 Free Software Foundation, Inc.
+# Mashrab Kuvatov <kmashrab@uni-bremen.de>, 2004, 2006.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2006-03-05 01:36+0100\n"
+"Last-Translator: Mashrab Kuvatov <kmashrab@uni-bremen.de>\n"
+"Language-Team: Uzbek <floss-uz-l10n@googlegroups.com>\n"
+"Language: uz\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.10.2\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Mashrab Quvatov"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "kmashrab@uni-bremen.de"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr ""
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "Qoʻshiq roʻyxatining nomi:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr ""
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr ""
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr ""
+
+#: advancedsearchdialog.cpp:89
+#, fuzzy, kde-format
+#| msgid "More"
+msgctxt "additional search options"
+msgid "More"
+msgstr "Koʻproq"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "Kamroq"
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr "Musiqa toʻplami"
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr ""
+
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "Sanʼatkorlar"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "Muqovani olib tashlash"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr ""
+
+#: deletedialog.cpp:62
+#, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] ""
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr ""
+
+#: deletedialog.cpp:97
+#, fuzzy, kde-format
+msgid "About to delete selected files"
+msgstr "Koʻrsatilgan fayllarni oʻchirib boʻlmadi."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, fuzzy, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "Ushbu bandlarni olib tashlashni istaysizmi?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr ""
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr "Jild roʻyxati"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr "Dastur ishga tushganida quyidagi jildlarda yangi fayllar qidiriladi."
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "Jildni qoʻshish"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "Jildni olib tashlash"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "Qoʻshiq roʻyxatlarini import qilish"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "JuK"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "Misol"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, fuzzy, kde-format
+#| msgid "Example"
+msgid "Example Tags"
+msgstr "Misol"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, fuzzy, kde-format
+msgctxt "song title"
+msgid "Title:"
+msgstr "Vaqt"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "Sanʼatkor:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "Albom:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "Janr:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, fuzzy, kde-format
+msgid "Track number:"
+msgstr "Qoʻshiqning nomi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "Yil:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, fuzzy, kde-format
+msgctxt "example song title"
+msgid "Title"
+msgstr "Vaqt"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "Sanʼatkor"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "Albom"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr "Janr"
+
+#: filerenamer.cpp:67
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr ""
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr ""
+"Quyidagi fayllarning nomini oʻzgartirish arafasidasiz. Davom etishga "
+"ishonchingiz komilmi?"
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr "Asl nomi"
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr "Yangi nomi"
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr ""
+
+#: filerenamer.cpp:398
+#, fuzzy, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "&Olib tashlash"
+
+#: filerenamer.cpp:401
+#, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr ""
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr ""
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr ""
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr ""
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr ""
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr ""
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, fuzzy, kde-format
+msgid "Music folder:"
+msgstr "Jildlar"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "Albom tegi"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "Sanʼatkor tegi"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "Janr tegi"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, fuzzy, kde-format
+msgid "Title Tag"
+msgstr "Vaqt"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, fuzzy, kde-format
+msgid "Track Tag"
+msgstr "Qoʻshiqning nomi"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "Yil tegi"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, kde-format
+msgid "&Add category:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr ""
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr ""
+
+#: filerenameroptions.cpp:38
+#, kde-format
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr ""
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr ""
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr ""
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, kde-format
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, fuzzy, kde-format
+msgid "Track numbering"
+msgstr "Qoʻshiqning nomi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, kde-format
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr ""
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "Vaqt"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr ""
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr ""
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr "&Tasodifiy oʻynash"
+
+#: juk.cpp:262
+#, fuzzy, kde-format
+msgid "&Disable Random Play"
+msgstr "&Tasodifiy oʻynash"
+
+#: juk.cpp:268
+#, fuzzy, kde-format
+msgid "Use &Random Play"
+msgstr "&Tasodifiy oʻynash"
+
+#: juk.cpp:274
+#, fuzzy, kde-format
+msgid "Use &Album Random Play"
+msgstr "&Tasodifiy oʻynash"
+
+#: juk.cpp:282
+#, fuzzy, kde-format
+msgid "Remove From Playlist"
+msgstr "Yangi qoʻshiq roʻyxatini yaratish"
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "Oʻy&nash"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr "&Vaqtincha toʻxtatish"
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr "&Toʻxtatish"
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr ""
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr ""
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr ""
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr ""
+
+#: juk.cpp:319
+#, kde-format
+msgctxt "silence playback"
+msgid "Mute"
+msgstr ""
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr "Tovush balan"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr "Tovush past"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr "Oʻynash/Vaqtincha toʻxtatish"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr "Oldinga qidirish"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr "Orqaga qidirish"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr "Koʻrsatish/Bekitish"
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr ""
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr ""
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr ""
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr ""
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr ""
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr ""
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr ""
+
+#: juk.cpp:378 slider.cpp:125
+#, kde-format
+msgid "Volume"
+msgstr "Tovush"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr ""
+
+#: juktag.cpp:93
+#, kde-format
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr ""
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, fuzzy, kde-format
+msgid "&File"
+msgstr "&Faylning nomi:"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, fuzzy, kde-format
+msgid "&View"
+msgstr "&Yangi"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "&Pleyer"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "&Tegger"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr ""
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, fuzzy, kde-format
+msgid "Main Toolbar"
+msgstr "Oʻynash paneli"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "Oʻynash paneli"
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "Tugmalar birikmasini moslash"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "Umumiy tugmalar birikmasi"
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr ""
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr "Andoza &tugmalar"
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "&Multimedia tugmalari"
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+
+#: lyricswidget.cpp:51
+#, fuzzy, kde-format
+#| msgid "Show &History"
+msgid "Show &Lyrics"
+msgstr "Tarixni &koʻrsatish"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr ""
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr ""
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, fuzzy, kde-format
+msgid "No lyrics available."
+msgstr "Jildni olib tashlash"
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, kde-format
+msgid "Jukebox and music manager by the KDE community"
+msgstr ""
+
+#: main.cpp:40
+#, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr ""
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr ""
+
+#: main.cpp:45
+#, kde-format
+msgid "Assistant superhero, fixer of many things"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr ""
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr ""
+
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP interfeysi"
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr ""
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr "Ochish uchun fayl(lar)"
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr ""
+
+#: mediafiles.cpp:116
+#, fuzzy, kde-format
+#| msgid "Playlist"
+msgid "Save Playlist"
+msgstr "Qoʻshiq roʻyxati"
+
+#: mediafiles.cpp:118
+#, fuzzy, kde-format
+#| msgid "Playlists"
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "Qoʻshiq roʻyxatlari"
+
+#: nowplaying.cpp:316
+#, fuzzy, kde-format
+msgid "back to playlist"
+msgstr "Qoʻshiq roʻyxatlarini import qilish"
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr ""
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr ""
+
+#: playlist.cpp:574
+#, fuzzy, kde-format
+#| msgid ""
+#| "You are about to rename the following files. Are you sure you want to "
+#| "continue?"
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] ""
+"Quyidagi fayllarning nomini oʻzgartirish arafasidasiz. Davom etishga "
+"ishonchingiz komilmi?"
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr ""
+
+#: playlist.cpp:644
+#, fuzzy, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "Ushbu bandlarni olib tashlashni istaysizmi?"
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr ""
+
+#: playlist.cpp:675
+#, fuzzy, kde-format
+msgid "Select Cover Image File"
+msgstr "&Ustunlarni koʻrsatish"
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr ""
+
+#: playlist.cpp:875
+#, fuzzy, kde-format
+msgid "Could not delete these files"
+msgstr "Koʻrsatilgan fayllarni oʻchirib boʻlmadi."
+
+#: playlist.cpp:876
+#, fuzzy, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "Ushbu bandlarni olib tashlashni istaysizmi?"
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr "Qoʻshiqning nomi"
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr ""
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, fuzzy, kde-format
+msgctxt "cd track number"
+msgid "Track"
+msgstr "Qoʻshiqning nomi"
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "Yil"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "Uzunligi"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr ""
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "Izoh"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "Faylning nomi"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr "Faylning nomi (toʻliq yoʻl)"
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr "&Ustunlarni koʻrsatish"
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr ""
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, fuzzy, kde-format
+msgid "Edit"
+msgstr "%1ni tahrirlash"
+
+#: playlist.cpp:1742
+#, fuzzy, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "Tanlangan koʻshiqlardan roʻyxat yaratish"
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr "%1ni tahrirlash"
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr ""
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr "Yangi qoʻshiq roʻyxatini yaratish"
+
+#: playlist.cpp:2246
+#, kde-format
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr ""
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr "Koʻrish usullari"
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr "Tarixni &koʻrsatish"
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr ""
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr ""
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr ""
+
+#: playlistbox.cpp:409
+#, fuzzy, kde-format
+msgid "Could not delete these files."
+msgstr "Koʻrsatilgan fayllarni oʻchirib boʻlmadi."
+
+#: playlistbox.cpp:417
+#, fuzzy, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr "Ushbu bandlarni olib tashlashni istaysizmi?"
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr "Bandlarni olib tashlash"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, fuzzy, kde-format
+msgid "&Remove"
+msgstr "&Olib tashlash"
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr ""
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "&Olib tashlash"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr ""
+
+#: playlistcollection.cpp:242
+#, fuzzy, kde-format
+msgid "Now Playing"
+msgstr "Oʻynashni toʻxtatish"
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr ""
+
+#: playlistcollection.cpp:346
+#, fuzzy, kde-format
+#| msgid "Current"
+msgctxt "current playlist"
+msgid "Current"
+msgstr "Joriy"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr "Toʻplam"
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "Nomini oʻzgartirish"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr ""
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr ""
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "Tarix"
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "Iltimos koʻshiq roʻyxatining nomini kiriting:"
+
+#: playlistcollection.cpp:915
+#, fuzzy, kde-format
+#| msgid "&New"
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&Yangi"
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "&Boʻsh qoʻshiq roʻyxati"
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "Qoʻshiq &roʻyxatida qidirish"
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "&Jilddan qoʻshiq roʻyxati"
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr "&Tegni tahminlash"
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr "Faylning &nomidan"
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr "&Internetdan"
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr "Tegni &faylning nomidan tahminlash"
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr "Birinchi qoʻshiqni oʻynash"
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr ""
+
+#: playlistcollection.cpp:964
+#, fuzzy, kde-format
+#| msgid "Add &Folder..."
+msgid "Manage &Folders..."
+msgstr "&Jildni qoʻshish"
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr "No&mini oʻzgartirish"
+
+#: playlistcollection.cpp:968
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr ""
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr ""
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr ""
+
+#: playlistcollection.cpp:978
+#, kde-format
+msgid "&Delete"
+msgstr ""
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "Yangilash"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr "&Faylning nomini oʻzgartirish"
+
+#: playlistcollection.cpp:991
+#, fuzzy, kde-format
+msgid "&View Cover"
+msgstr "Koʻrish usullari"
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr ""
+
+#: playlistcollection.cpp:996
+#, fuzzy, kde-format
+msgid "Get Cover From &Internet..."
+msgstr "&Internetdan"
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr ""
+
+#: playlistcollection.cpp:1002
+#, fuzzy, kde-format
+msgid "Show Cover &Manager"
+msgstr "&Ustunlarni koʻrsatish"
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr ""
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "Qoʻshiq roʻyxati"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "Qidirish pane&lini koʻrsatish"
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Username:"
+msgstr "Nomini oʻzgartirish"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, fuzzy, kde-format
+msgid "KWallet is unavailable"
+msgstr "Jildni olib tashlash"
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr ""
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr "Katta-kichik harfni farqlash"
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr ""
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr ""
+
+#: searchwidget.cpp:199
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search..."
+msgstr "Qidirish:"
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr ""
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr ""
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr ""
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr ""
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr ""
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr ""
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr "Joriy koʻshiqga oʻtish"
+
+#: statuslabel.cpp:115
+#, fuzzy, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "1 band"
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr ""
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "Teg tahrirchini &koʻrsatish"
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr ""
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr ""
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr "Oʻzgarishlarni saqlash"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, fuzzy, kde-format
+#| msgid "&File name:"
+msgid "F&ile name:"
+msgstr "&Faylning nomi:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, fuzzy, kde-format
+#| msgid "&Track name:"
+msgid "T&rack:"
+msgstr "&Qoʻshiqning nomi:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "&Sanʼatkor:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "&Albom:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "&Janr:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "&Yil:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, fuzzy, kde-format
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "Uzunligi:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, kde-format
+msgid "&Bitrate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&Izoh:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, fuzzy, kde-format
+#| msgid "&Track name:"
+msgid "Trac&k name:"
+msgstr "&Qoʻshiqning nomi:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "Yoqish"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, no-c-format, kde-format
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "&Qoʻshish"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, fuzzy, kde-format
+#| msgid "Remove Items?"
+msgid "Remove scheme"
+msgstr "Bandlarni olib tashlash"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+#, fuzzy
+msgctxt "song title"
+msgid "Title"
+msgstr "Vaqt"
+
+#: tagrenameroptions.cpp:126
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr ""
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"Bu fayl allaqachon mavjud.\n"
+"Uni almashtirishni istaysizmi?"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "Fayl allaqachon mavjud"
+
+#: tagtransactionmanager.cpp:112
+#, fuzzy, kde-format
+msgid "Replace"
+msgstr "Nomini oʻzgartirish"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr ""
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr ""
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "Sanʼatkor"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr "Janr"
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "Albom"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr ""
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr ""
+
+#: upcomingplaylist.cpp:31
+#, fuzzy, kde-format
+msgid "Play Queue"
+msgstr "Oʻynash/Vaqtincha toʻxtatish"
+
+#: viewmode.cpp:64
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr ""
+
+#: viewmode.cpp:121
+#, fuzzy, kde-format
+#| msgid "Compact"
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "Ixcham"
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "Daraxt"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr "Sanʼatkorlar"
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr "Albomlar"
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr "Janrlar"
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, kde-format
+msgid "%1%"
+msgstr ""
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1% (muted)"
+msgstr "Tovush balan"
+
+#: volumepopupbutton.cpp:123
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1%"
+msgstr "Tovush balan"
+
+#: webimagefetcher.cpp:82
+#, kde-format
+msgid "Searching for cover. Please Wait..."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, kde-format
+msgid "Downloading cover. Please Wait..."
+msgstr ""
+
+#: webimagefetcher.cpp:183
+#, fuzzy, kde-format
+msgid "Cover found"
+msgstr "Jildni olib tashlash"
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
+
+#, fuzzy
+#~| msgid "<All Artists>"
+#~ msgid "&lt;All Artists&gt;"
+#~ msgstr "<Hamma sanʼatkorlar>"
+
+#~ msgid "No matches found."
+#~ msgstr "Mos keladigan hech narsa topilmadi"
+
+#, fuzzy
+#~ msgid "1 day"
+#~ msgid_plural "%1 days"
+#~ msgstr[0] "1 kun"
+
+#~ msgid "Audio Mode"
+#~ msgstr "Audio usuli"
+
+#~ msgid "New Search"
+#~ msgstr "Yangi qidiruv"
+
+#~ msgid "Folders"
+#~ msgstr "Jildlar"
+
+#~ msgid "Hide &History"
+#~ msgstr "Tarixni &bekitish"
+
+#~ msgid "Hide &Search Bar"
+#~ msgstr "Qidirish panelini &bekitish"
+
+#~ msgid "Hide &Tag Editor"
+#~ msgstr "Teg tahrirchini &bekitish"
+
+#~ msgid "Cannot find the aRts soundserver."
+#~ msgstr "aRts tovush serveri topilmadi."
+
+#~ msgid "Play"
+#~ msgstr "Oʻynash"
+
+#~ msgid "Stop Playing"
+#~ msgstr "Oʻynashni toʻxtatish"
+
+#~ msgid "Forward"
+#~ msgstr "Oldinga"
+
+#~ msgid "aRts"
+#~ msgstr "aRts"
+
+#~ msgid "Show"
+#~ msgstr "Koʻrsatish"
+
+#~ msgid "Clear Search"
+#~ msgstr "Qidiruvni tozalash"
+
+#~ msgid "None"
+#~ msgstr "Yoʻq"
diff -pruN 4:22.04.3-1/po/uz@cyrillic/juk.po 4:22.11.80-0ubuntu1/po/uz@cyrillic/juk.po
--- 4:22.04.3-1/po/uz@cyrillic/juk.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/uz@cyrillic/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -0,0 +1,2107 @@
+# translation of juk.po to Uzbek
+# Copyright (C) 2004, 2006 Free Software Foundation, Inc.
+# Mashrab Kuvatov <kmashrab@uni-bremen.de>, 2004, 2006.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: juk\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2006-03-05 01:36+0100\n"
+"Last-Translator: Mashrab Kuvatov <kmashrab@uni-bremen.de>\n"
+"Language-Team: Uzbek <floss-uz-l10n@googlegroups.com>\n"
+"Language: uz@cyrillic\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.10.2\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Машраб Қуватов"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "kmashrab@uni-bremen.de"
+
+#: advancedsearchdialog.cpp:46
+#, kde-format
+msgid "Create Search Playlist"
+msgstr ""
+
+#: advancedsearchdialog.cpp:55
+#, kde-format
+msgid "Playlist name:"
+msgstr "Қўшиқ рўйхатининг номи:"
+
+#: advancedsearchdialog.cpp:59
+#, kde-format
+msgid "Search Criteria"
+msgstr ""
+
+#: advancedsearchdialog.cpp:64
+#, kde-format
+msgid "Match any of the following"
+msgstr ""
+
+#: advancedsearchdialog.cpp:65
+#, kde-format
+msgid "Match all of the following"
+msgstr ""
+
+#: advancedsearchdialog.cpp:89
+#, fuzzy, kde-format
+#| msgid "More"
+msgctxt "additional search options"
+msgid "More"
+msgstr "Кўпроқ"
+
+#: advancedsearchdialog.cpp:94
+#, kde-format
+msgid "Fewer"
+msgstr "Камроқ"
+
+#: cache.cpp:299
+#, kde-format
+msgid ""
+"The music data cache has been corrupted. JuK needs to rescan it now. This "
+"may take some time."
+msgstr ""
+
+#: collectionlist.cpp:143
+#, kde-format
+msgid "Collection List"
+msgstr "Мусиқа тўплами"
+
+#: collectionlist.cpp:283
+#, kde-format
+msgid ""
+"Removing an item from the collection will also remove it from all of your "
+"playlists. Are you sure you want to continue?\n"
+"\n"
+"Note, however, that if the directory that these files are in is in your "
+"\"scan on startup\" list, they will be readded on startup."
+msgstr ""
+
+#: collectionlist.cpp:336
+#, kde-format
+msgid "Show Playing"
+msgstr ""
+
+#: coverdialog.cpp:37
+#, fuzzy, kde-format
+#| msgid "Artists"
+msgid "<All Artists>"
+msgstr "Санъаткорлар"
+
+#: coverdialog.cpp:148
+#, kde-format
+msgid "Remove Cover"
+msgstr "Муқовани олиб ташлаш"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
+#, kde-format
+msgid "Cover Manager"
+msgstr ""
+
+#: deletedialog.cpp:62
+#, kde-format
+msgid "<b>1</b> file selected."
+msgid_plural "<b>%1</b> files selected."
+msgstr[0] ""
+
+#: deletedialog.cpp:75
+#, kde-format
+msgid ""
+"<qt>These items will be <b>permanently deleted</b> from your hard disk.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:81
+#, kde-format
+msgid "<qt>These items will be moved to the Trash Bin.</qt>"
+msgstr ""
+
+#: deletedialog.cpp:93
+#, kde-format
+msgid "&Send to Trash"
+msgstr ""
+
+#: deletedialog.cpp:97
+#, fuzzy, kde-format
+msgid "About to delete selected files"
+msgstr "Кўрсатилган файлларни ўчириб бўлмади."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: deletedialogbase.ui:88
+#, fuzzy, kde-format
+msgid "Are you sure that you want to remove these items?"
+msgstr "Ушбу бандларни олиб ташлашни истайсизми?"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:138
+#, kde-format
+msgid ""
+"If checked, files will be permanently removed instead of being placed in the "
+"Trash Bin"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:143
+#, kde-format
+msgid ""
+"<qt><p>If this box is checked, files will be <b>permanently removed</b> "
+"instead of being placed in the Trash Bin.</p>\n"
+"\n"
+"<p><em>Use this option with caution</em>: Most filesystems are unable to "
+"reliably undelete deleted files.</p></qt>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ddShouldDelete)
+#: deletedialogbase.ui:146
+#, kde-format
+msgid "&Delete files instead of moving them to the trash"
+msgstr ""
+
+#: directorylist.cpp:55
+#, kde-format
+msgid "Folder List"
+msgstr "Жилд рўйхати"
+
+#. i18n: ectx: property (text), widget (QLabel, informationLabel)
+#: directorylistbase.ui:19
+#, kde-format
+msgid "Please choose the folders where you keep your music:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListView, directoryListView)
+#. i18n: ectx: property (toolTip), widget (QListView, excludeDirectoryListView)
+#: directorylistbase.ui:34 directorylistbase.ui:117
+#, kde-format
+msgid "These folders will be scanned on startup for new files."
+msgstr "Дастур ишга тушганида қуйидаги жилдларда янги файллар қидирилади."
+
+#. i18n: ectx: property (text), widget (QPushButton, addDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, addExcludeDirectoryButton)
+#: directorylistbase.ui:64 directorylistbase.ui:147
+#, kde-format
+msgid "Add Folder..."
+msgstr "Жилдни қўшиш"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeDirectoryButton)
+#. i18n: ectx: property (text), widget (QPushButton, removeExcludeDirectoryButton)
+#: directorylistbase.ui:71 directorylistbase.ui:154
+#, kde-format
+msgid "Remove Folder"
+msgstr "Жилдни олиб ташлаш"
+
+#. i18n: ectx: property (text), widget (QLabel, ExcludeInformationLabel)
+#: directorylistbase.ui:102
+#, kde-format
+msgid "Please choose the folders that should be excluded from music search:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, importPlaylistsCheckBox)
+#: directorylistbase.ui:183
+#, kde-format
+msgid "Import playlists"
+msgstr "Қўшиқ рўйхатларини импорт қилиш"
+
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
+#, kde-format
+msgid "JuK"
+msgstr "JuK"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExampleOptionsBase)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:13 filerenamerbase.ui:203
+#, kde-format
+msgid "Example"
+msgstr "Мисол"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: exampleoptionsbase.ui:37
+#, kde-format
+msgid "Example Tag Selection"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_fileTagsButton)
+#: exampleoptionsbase.ui:58
+#, kde-format
+msgid "Get example tags from this file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_manualTagsButton)
+#: exampleoptionsbase.ui:81
+#, kde-format
+msgid "Enter example tags manually:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_manualGroup)
+#: exampleoptionsbase.ui:91
+#, fuzzy, kde-format
+#| msgid "Example"
+msgid "Example Tags"
+msgstr "Мисол"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: exampleoptionsbase.ui:135
+#, fuzzy, kde-format
+msgctxt "song title"
+msgid "Title:"
+msgstr "Вақт"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: exampleoptionsbase.ui:145
+#, kde-format
+msgid "Artist:"
+msgstr "Санъаткор:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: exampleoptionsbase.ui:155
+#, kde-format
+msgid "Album:"
+msgstr "Албом:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: exampleoptionsbase.ui:165
+#, kde-format
+msgid "Genre:"
+msgstr "Жанр:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: exampleoptionsbase.ui:175
+#, fuzzy, kde-format
+msgid "Track number:"
+msgstr "Қўшиқнинг номи"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel6)
+#: exampleoptionsbase.ui:185
+#, kde-format
+msgid "Year:"
+msgstr "Йил:"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleTitle)
+#: exampleoptionsbase.ui:214
+#, fuzzy, kde-format
+msgctxt "example song title"
+msgid "Title"
+msgstr "Вақт"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
+#, kde-format
+msgid "Artist"
+msgstr "Санъаткор"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
+#, kde-format
+msgid "Album"
+msgstr "Албом"
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
+#, kde-format
+msgid "Genre"
+msgstr "Жанр"
+
+#: filerenamer.cpp:67
+#, kde-format
+msgctxt "warning about mass file rename"
+msgid "Warning"
+msgstr ""
+
+#: filerenamer.cpp:78
+#, kde-format
+msgid ""
+"You are about to rename the following files. Are you sure you want to "
+"continue?"
+msgstr ""
+"Қуйидаги файлларнинг номини ўзгартириш арафасидасиз. Давом этишга ишончингиз "
+"комилми?"
+
+#: filerenamer.cpp:85
+#, kde-format
+msgid "Original Name"
+msgstr "Асл номи"
+
+#: filerenamer.cpp:86
+#, kde-format
+msgid "New Name"
+msgstr "Янги номи"
+
+#: filerenamer.cpp:109
+#, kde-format
+msgid "No Change"
+msgstr ""
+
+#: filerenamer.cpp:398
+#, fuzzy, kde-format
+msgctxt "remove music genre from file renamer"
+msgid "Remove"
+msgstr "&Олиб ташлаш"
+
+#: filerenamer.cpp:401
+#, kde-format
+msgctxt "file renamer genre options"
+msgid "Options"
+msgstr ""
+
+#: filerenamer.cpp:513
+#, kde-format
+msgid "Insert folder separator"
+msgstr ""
+
+#: filerenamer.cpp:584
+#, kde-format
+msgid "No file selected, or selected file has no tags."
+msgstr ""
+
+#: filerenamer.cpp:815
+#, kde-format
+msgid "Hide Renamer Test Dialog"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, m_showExample)
+#: filerenamer.cpp:820 filerenamerbase.ui:257
+#, kde-format
+msgid "Show Renamer Test Dialog"
+msgstr ""
+
+#: filerenamer.cpp:902
+#, kde-format
+msgid "%1 to %2"
+msgstr ""
+
+#: filerenamer.cpp:909
+#, kde-format
+msgid "The following rename operations failed:\n"
+msgstr ""
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, FileRenamerBase)
+#: filerenamerbase.ui:20
+#, kde-format
+msgid "File Renamer Configuration"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: filerenamerbase.ui:65
+#, fuzzy, kde-format
+msgid "Music folder:"
+msgstr "Жилдлар"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:90
+#, kde-format
+msgid "Album Tag"
+msgstr "Албом тэги"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:95
+#, kde-format
+msgid "Artist Tag"
+msgstr "Санъаткор тэги"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:100
+#, kde-format
+msgid "Genre Tag"
+msgstr "Жанр тэги"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:105
+#, fuzzy, kde-format
+msgid "Title Tag"
+msgstr "Вақт"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:110
+#, fuzzy, kde-format
+msgid "Track Tag"
+msgstr "Қўшиқнинг номи"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, m_category)
+#: filerenamerbase.ui:115
+#, kde-format
+msgid "Year Tag"
+msgstr "Йил тэги"
+
+#. i18n: ectx: property (text), widget (QPushButton, m_insertCategory)
+#: filerenamerbase.ui:123
+#, kde-format
+msgid "Insert Category"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: filerenamerbase.ui:135
+#, kde-format
+msgid "&Add category:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_7)
+#: filerenamerbase.ui:145
+#, kde-format
+msgid "Separator:"
+msgstr ""
+
+#: filerenamerconfigdlg.cpp:29
+#, kde-format
+msgid "File Renamer Options"
+msgstr ""
+
+#: filerenameroptions.cpp:38
+#, kde-format
+msgctxt "%1 will be a music tag category like Artist or Album"
+msgid "%1 Options"
+msgstr ""
+
+#: filerenameroptions.cpp:39
+#, kde-format
+msgid "%1 Format"
+msgstr ""
+
+#: filerenameroptions.cpp:40
+#, kde-format
+msgid "When the Track's %1 is Empty"
+msgstr ""
+
+#: filerenameroptions.cpp:41
+#, kde-format
+msgid ""
+"When using the file renamer your files will be renamed to the values that "
+"you have in your track's %1 tag, plus any additional text that you specify "
+"below."
+msgstr ""
+
+#: filerenameroptions.cpp:114
+#, kde-format
+msgid "File Renamer"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_substitution)
+#: filerenameroptionsbase.ui:115
+#, kde-format
+msgid "Substitution Example"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_includeEmptyButton)
+#: filerenameroptionsbase.ui:137
+#, kde-format
+msgid "Include in the &filename anyways"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_ignoreTagButton)
+#: filerenameroptionsbase.ui:144
+#, kde-format
+msgid "&Ignore this tag when renaming the file"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, m_useValueButton)
+#: filerenameroptionsbase.ui:162
+#, kde-format
+msgid "Use &this value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (KLineEdit, m_emptyTagValue)
+#: filerenameroptionsbase.ui:172
+#, kde-format
+msgctxt "value to use in replacement when source tag empty"
+msgid "Empty"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, m_trackGroup)
+#: filerenameroptionsbase.ui:184
+#, fuzzy, kde-format
+msgid "Track numbering"
+msgstr "Қўшиқнинг номи"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: filerenameroptionsbase.ui:196
+#, kde-format
+msgid ""
+"JuK can force the track used in a file name to have a minimum number of "
+"digits. You may want to do this for better sorting in file managers."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel5)
+#: filerenameroptionsbase.ui:228
+#, kde-format
+msgid "Minimum number of digits:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigitExample)
+#: filerenameroptionsbase.ui:266
+#, kde-format
+msgid "014"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigitExample)
+#: filerenameroptionsbase.ui:284
+#, kde-format
+msgid "003"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_singleDigit)
+#: filerenameroptionsbase.ui:291
+#, kde-format
+msgid "3 ->"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_doubleDigit)
+#: filerenameroptionsbase.ui:301
+#, kde-format
+msgid "14 ->"
+msgstr ""
+
+#: historyplaylist.cpp:42
+#, kde-format
+msgid "Time"
+msgstr "Вақт"
+
+#: juk.cpp:209
+#, kde-format
+msgid "Your album art failed to download."
+msgstr ""
+
+#: juk.cpp:211
+#, kde-format
+msgid "Your album art has finished downloading."
+msgstr ""
+
+#: juk.cpp:255 systemtray.cpp:180
+#, kde-format
+msgid "&Random Play"
+msgstr "&Тасодифий ўйнаш"
+
+#: juk.cpp:262
+#, fuzzy, kde-format
+msgid "&Disable Random Play"
+msgstr "&Тасодифий ўйнаш"
+
+#: juk.cpp:268
+#, fuzzy, kde-format
+msgid "Use &Random Play"
+msgstr "&Тасодифий ўйнаш"
+
+#: juk.cpp:274
+#, fuzzy, kde-format
+msgid "Use &Album Random Play"
+msgstr "&Тасодифий ўйнаш"
+
+#: juk.cpp:282
+#, fuzzy, kde-format
+msgid "Remove From Playlist"
+msgstr "Янги қўшиқ рўйхатини яратиш"
+
+#: juk.cpp:286
+#, kde-format
+msgid "&Play"
+msgstr "Ўй&наш"
+
+#: juk.cpp:291
+#, kde-format
+msgid "P&ause"
+msgstr "&Вақтинча тўхтатиш"
+
+#: juk.cpp:296
+#, kde-format
+msgid "&Stop"
+msgstr "&Тўхтатиш"
+
+#: juk.cpp:299
+#, kde-format
+msgctxt "previous track"
+msgid "Previous"
+msgstr ""
+
+#: juk.cpp:306
+#, kde-format
+msgctxt "next track"
+msgid "&Next"
+msgstr ""
+
+#: juk.cpp:310
+#, kde-format
+msgid "&Loop Playlist"
+msgstr ""
+
+#: juk.cpp:314
+#, kde-format
+msgid "&Resize Playlist Columns Manually"
+msgstr ""
+
+#: juk.cpp:319
+#, kde-format
+msgctxt "silence playback"
+msgid "Mute"
+msgstr ""
+
+#: juk.cpp:323
+#, kde-format
+msgid "Volume Up"
+msgstr "Товуш балан"
+
+#: juk.cpp:327
+#, kde-format
+msgid "Volume Down"
+msgstr "Товуш паст"
+
+#: juk.cpp:331
+#, kde-format
+msgid "Play / Pause"
+msgstr "Ўйнаш/Вақтинча тўхтатиш"
+
+#: juk.cpp:335
+#, kde-format
+msgid "Seek Forward"
+msgstr "Олдинга қидириш"
+
+#: juk.cpp:339
+#, kde-format
+msgid "Seek Back"
+msgstr "Орқага қидириш"
+
+#: juk.cpp:343
+#, kde-format
+msgid "Show / Hide"
+msgstr "Кўрсатиш/Бекитиш"
+
+#: juk.cpp:350
+#, kde-format
+msgid "&Dock in System Tray"
+msgstr ""
+
+#: juk.cpp:354
+#, kde-format
+msgid "&Stay in System Tray on Close"
+msgstr ""
+
+#: juk.cpp:357
+#, kde-format
+msgid "Popup &Track Announcement"
+msgstr ""
+
+#: juk.cpp:360
+#, kde-format
+msgid "Save &Play Queue on Exit"
+msgstr ""
+
+#: juk.cpp:363
+#, kde-format
+msgid "&Tag Guesser..."
+msgstr ""
+
+#: juk.cpp:366
+#, kde-format
+msgid "&File Renamer..."
+msgstr ""
+
+#: juk.cpp:369
+#, kde-format
+msgid "&Configure scrobbling..."
+msgstr ""
+
+#: juk.cpp:376
+#, kde-format
+msgid "Track Position"
+msgstr ""
+
+#: juk.cpp:378 slider.cpp:125
+#, kde-format
+msgid "Volume"
+msgstr "Товуш"
+
+#: juk.cpp:548
+#, kde-format
+msgid ""
+"<qt>Closing the main window will keep JuK running in the system tray. Use "
+"Quit from the File menu to quit the application.</qt>"
+msgstr ""
+
+#: juk.cpp:550
+#, kde-format
+msgid "Docking in System Tray"
+msgstr ""
+
+#: juktag.cpp:93
+#, kde-format
+msgctxt "a playing track, %1 is artist, %2 is song title"
+msgid "%1 - <i>%2</i>"
+msgstr ""
+
+#. i18n: ectx: Menu (file)
+#: jukui-rtl.rc:4 jukui.rc:6
+#, fuzzy, kde-format
+msgid "&File"
+msgstr "&Файлнинг номи:"
+
+#. i18n: ectx: Menu (view)
+#: jukui-rtl.rc:26 jukui.rc:28
+#, fuzzy, kde-format
+msgid "&View"
+msgstr "&Янги"
+
+#. i18n: ectx: Menu (player)
+#: jukui-rtl.rc:39 jukui.rc:41
+#, kde-format
+msgid "&Player"
+msgstr "&Плейер"
+
+#. i18n: ectx: Menu (playlist)
+#: jukui-rtl.rc:56 jukui.rc:58
+#, kde-format
+msgid "&Tagger"
+msgstr "&Тэггер"
+
+#. i18n: ectx: Menu (settings)
+#: jukui-rtl.rc:67 jukui.rc:69
+#, kde-format
+msgid "&Settings"
+msgstr ""
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: jukui-rtl.rc:80 jukui.rc:82
+#, fuzzy, kde-format
+msgid "Main Toolbar"
+msgstr "Ўйнаш панели"
+
+#. i18n: ectx: ToolBar (playToolBar)
+#: jukui-rtl.rc:98 jukui.rc:100
+#, kde-format
+msgid "Play Toolbar"
+msgstr "Ўйнаш панели"
+
+#: keydialog.cpp:100
+#, kde-format
+msgid "Configure Shortcuts"
+msgstr "Тугмалар бирикмасини мослаш"
+
+#: keydialog.cpp:116
+#, kde-format
+msgid "Global Shortcuts"
+msgstr "Умумий тугмалар бирикмаси"
+
+#: keydialog.cpp:122
+#, kde-format
+msgid "&No keys"
+msgstr ""
+
+#: keydialog.cpp:126
+#, kde-format
+msgid "&Standard keys"
+msgstr "Андоза &тугмалар"
+
+#: keydialog.cpp:130
+#, kde-format
+msgid "&Multimedia keys"
+msgstr "&Мултимедиа тугмалари"
+
+#: keydialog.cpp:136
+#, kde-format
+msgid ""
+"Here you can select the keys used as global shortcuts to control the player"
+msgstr ""
+
+#: lyricswidget.cpp:51
+#, fuzzy, kde-format
+#| msgid "Show &History"
+msgid "Show &Lyrics"
+msgstr "Тарихни &кўрсатиш"
+
+#: lyricswidget.cpp:78
+#, kde-format
+msgid "<i>No file playing.</i>"
+msgstr ""
+
+#: lyricswidget.cpp:83
+#, kde-format
+msgid "<i>Loading...</i>"
+msgstr ""
+
+#: lyricswidget.cpp:88
+#, kde-format
+msgid ""
+"<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
+msgstr ""
+
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
+#, kde-format
+msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
+msgstr ""
+
+#: lyricswidget.cpp:174
+#, fuzzy, kde-format
+msgid "No lyrics available."
+msgstr "Жилдни олиб ташлаш"
+
+#: lyricswidget.cpp:183
+#, kde-format
+msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
+msgstr ""
+
+#: main.cpp:39
+#, kde-format
+msgid "Jukebox and music manager by the KDE community"
+msgstr ""
+
+#: main.cpp:40
+#, kde-format
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Scott Wheeler"
+msgstr ""
+
+#: main.cpp:44
+#, kde-format
+msgid "Author, chief dork and keeper of the funk"
+msgstr ""
+
+#: main.cpp:45
+#, kde-format
+msgid "Michael Pyne"
+msgstr ""
+
+#: main.cpp:45
+#, kde-format
+msgid "Assistant superhero, fixer of many things"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Kacper Kasper"
+msgstr ""
+
+#: main.cpp:46
+#, kde-format
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "Eike Hein"
+msgstr ""
+
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Martin Sandsmark"
+msgstr ""
+
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
+msgstr ""
+
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "Georg Grabler"
+msgstr ""
+
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Laurent Montel"
+msgstr ""
+
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Nathan Toone"
+msgstr ""
+
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Matthias Kretz"
+msgstr ""
+
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid "Daniel Molkentin"
+msgstr ""
+
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "Tim Jansen"
+msgstr ""
+
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Stefan Asserhäll"
+msgstr ""
+
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Stephen Douglas"
+msgstr ""
+
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Frerich Raabe"
+msgstr ""
+
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "Zack Rusin"
+msgstr ""
+
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Adam Treat"
+msgstr ""
+
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr ""
+
+#: main.cpp:61
+#, kde-format
+msgid "Maks Orlovich"
+msgstr ""
+
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "Antonio Larrosa Jimenez"
+msgstr ""
+
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP интерфейси"
+
+#: main.cpp:63
+#, kde-format
+msgid "Allan Sandfeld Jensen"
+msgstr ""
+
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Pascal Klein"
+msgstr ""
+
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr ""
+
+#: main.cpp:69
+#, kde-format
+msgid "File(s) to open"
+msgstr "Очиш учун файл(лар)"
+
+#: main.cpp:86
+#, kde-format
+msgid ""
+"JuK running in docked mode\n"
+"Use context menu in system tray to restore."
+msgstr ""
+
+#: main.cpp:87
+#, kde-format
+msgid "JuK Docked"
+msgstr ""
+
+#: mediafiles.cpp:103
+#, kde-format
+msgctxt "open audio file"
+msgid "Open"
+msgstr ""
+
+#: mediafiles.cpp:116
+#, fuzzy, kde-format
+#| msgid "Playlist"
+msgid "Save Playlist"
+msgstr "Қўшиқ рўйхати"
+
+#: mediafiles.cpp:118
+#, fuzzy, kde-format
+#| msgid "Playlists"
+msgctxt "For save dialog, %1 is always .m3u"
+msgid "Playlists (*%1)"
+msgstr "Қўшиқ рўйхатлари"
+
+#: nowplaying.cpp:316
+#, fuzzy, kde-format
+msgid "back to playlist"
+msgstr "Қўшиқ рўйхатларини импорт қилиш"
+
+#: playermanager.cpp:59
+#, kde-format
+msgctxt "%1 is the artist and %2 is the title of the currently playing track."
+msgid "%1 - %2 :: JuK"
+msgstr ""
+
+#: playermanager.cpp:367
+#, kde-format
+msgctxt ""
+"%1 will be the /path/to/file, %2 will be some string from Phonon describing "
+"the error"
+msgid ""
+"JuK is unable to play the audio file<nl/><filename>%1</filename><nl/>for the "
+"following reason:<nl/><message>%2</message>"
+msgstr ""
+
+#: playlist.cpp:341
+#, kde-format
+msgid "Could not save to file %1."
+msgstr ""
+
+#: playlist.cpp:574
+#, fuzzy, kde-format
+#| msgid ""
+#| "You are about to rename the following files. Are you sure you want to "
+#| "continue?"
+msgid "You are about to open directory. Are you sure you want to continue?"
+msgid_plural ""
+"You are about to open %1 directories. Are you sure you want to continue?"
+msgstr[0] ""
+"Қуйидаги файлларнинг номини ўзгартириш арафасидасиз. Давом этишга ишончингиз "
+"комилми?"
+
+#: playlist.cpp:577 playlistcollection.cpp:982
+#, kde-format
+msgid "Open Containing Folder"
+msgstr ""
+
+#: playlist.cpp:644
+#, fuzzy, kde-format
+msgid "Are you sure you want to delete these covers?"
+msgstr "Ушбу бандларни олиб ташлашни истайсизми?"
+
+#: playlist.cpp:646
+#, kde-format
+msgid "&Delete Covers"
+msgstr ""
+
+#: playlist.cpp:675
+#, fuzzy, kde-format
+msgid "Select Cover Image File"
+msgstr "&Устунларни кўрсатиш"
+
+#: playlist.cpp:677
+#, kde-format
+msgid "Images (*.png *.jpg)"
+msgstr ""
+
+#: playlist.cpp:875
+#, fuzzy, kde-format
+msgid "Could not delete these files"
+msgstr "Кўрсатилган файлларни ўчириб бўлмади."
+
+#: playlist.cpp:876
+#, fuzzy, kde-format
+msgid "Could not move these files to the Trash"
+msgstr "Ушбу бандларни олиб ташлашни истайсизми?"
+
+#: playlist.cpp:1403
+#, kde-format
+msgid "Track Name"
+msgstr "Қўшиқнинг номи"
+
+#: playlist.cpp:1406
+#, kde-format
+msgid "Cover"
+msgstr ""
+
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
+#, fuzzy, kde-format
+msgctxt "cd track number"
+msgid "Track"
+msgstr "Қўшиқнинг номи"
+
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
+#, kde-format
+msgid "Year"
+msgstr "Йил"
+
+#: playlist.cpp:1410
+#, kde-format
+msgid "Length"
+msgstr "Узунлиги"
+
+#: playlist.cpp:1411
+#, kde-format
+msgid "Bitrate"
+msgstr ""
+
+#: playlist.cpp:1412
+#, kde-format
+msgid "Comment"
+msgstr "Изоҳ"
+
+#: playlist.cpp:1413
+#, kde-format
+msgid "File Name"
+msgstr "Файлнинг номи"
+
+#: playlist.cpp:1414
+#, kde-format
+msgid "File Name (full path)"
+msgstr "Файлнинг номи (тўлиқ йўл)"
+
+#: playlist.cpp:1605
+#, kde-format
+msgid "&Show Columns"
+msgstr "&Устунларни кўрсатиш"
+
+#: playlist.cpp:1712
+#, kde-format
+msgid "Add to Play Queue"
+msgstr ""
+
+#: playlist.cpp:1726 playlist.cpp:2180
+#, fuzzy, kde-format
+msgid "Edit"
+msgstr "%1ни таҳрирлаш"
+
+#: playlist.cpp:1742
+#, fuzzy, kde-format
+msgid "Create Playlist From Selected Items..."
+msgstr "Танланган кўшиқлардан рўйхат яратиш"
+
+#: playlist.cpp:2094
+#, kde-format
+msgid "Edit '%1'"
+msgstr "%1ни таҳрирлаш"
+
+#: playlist.cpp:2178
+#, kde-format
+msgid "This will edit multiple files. Are you sure?"
+msgstr ""
+
+#: playlist.cpp:2237 playlistcollection.h:189
+#, kde-format
+msgid "Create New Playlist"
+msgstr "Янги қўшиқ рўйхатини яратиш"
+
+#: playlist.cpp:2246
+#, kde-format
+msgid ""
+"Manual column widths have been enabled. You can switch back to automatic "
+"column sizes in the view menu."
+msgstr ""
+
+#: playlist.cpp:2249
+#, kde-format
+msgid "Manual Column Widths Enabled"
+msgstr ""
+
+#: playlistbox.cpp:102
+#, kde-format
+msgid "View Modes"
+msgstr "Кўриш усуллари"
+
+#: playlistbox.cpp:160
+#, kde-format
+msgid "Show &History"
+msgstr "Тарихни &кўрсатиш"
+
+#: playlistbox.cpp:221 playlistcollection.cpp:417
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "Duplicate"
+msgstr ""
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Do you want to delete these files from the disk as well?"
+msgstr ""
+
+#: playlistbox.cpp:399
+#, kde-format
+msgid "Keep"
+msgstr ""
+
+#: playlistbox.cpp:409
+#, fuzzy, kde-format
+msgid "Could not delete these files."
+msgstr "Кўрсатилган файлларни ўчириб бўлмади."
+
+#: playlistbox.cpp:417
+#, fuzzy, kde-format
+msgid "Are you sure you want to remove these playlists from your collection?"
+msgstr "Ушбу бандларни олиб ташлашни истайсизми?"
+
+#: playlistbox.cpp:420
+#, kde-format
+msgid "Remove Items?"
+msgstr "Бандларни олиб ташлаш"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemove)
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
+#, fuzzy, kde-format
+msgid "&Remove"
+msgstr "&Олиб ташлаш"
+
+#: playlistbox.cpp:610
+#, kde-format
+msgid "Hid&e"
+msgstr ""
+
+#: playlistbox.cpp:614 playlistcollection.cpp:971
+#, kde-format
+msgid "R&emove"
+msgstr "&Олиб ташлаш"
+
+#: playlistcollection.cpp:201
+#, kde-format
+msgid "Dynamic List"
+msgstr ""
+
+#: playlistcollection.cpp:242
+#, fuzzy, kde-format
+msgid "Now Playing"
+msgstr "Ўйнашни тўхтатиш"
+
+#: playlistcollection.cpp:344
+#, kde-format
+msgid ""
+"Do you want to add these items to the current list or to the collection list?"
+msgstr ""
+
+#: playlistcollection.cpp:346
+#, fuzzy, kde-format
+#| msgid "Current"
+msgctxt "current playlist"
+msgid "Current"
+msgstr "Жорий"
+
+#: playlistcollection.cpp:347
+#, kde-format
+msgid "Collection"
+msgstr "Тўплам"
+
+#: playlistcollection.cpp:405
+#, kde-format
+msgid "Rename"
+msgstr "Номини ўзгартириш"
+
+#: playlistcollection.cpp:536
+#, kde-format
+msgid "Search Playlist"
+msgstr ""
+
+#: playlistcollection.cpp:561
+#, kde-format
+msgid "Create Folder Playlist"
+msgstr ""
+
+#: playlistcollection.cpp:601
+#, kde-format
+msgid "History"
+msgstr "Тарих"
+
+#: playlistcollection.cpp:767
+#, kde-format
+msgid "Please enter a name for this playlist:"
+msgstr "Илтимос кўшиқ рўйхатининг номини киритинг:"
+
+#: playlistcollection.cpp:915
+#, fuzzy, kde-format
+#| msgid "&New"
+msgctxt "new playlist"
+msgid "&New"
+msgstr "&Янги"
+
+#: playlistcollection.cpp:918
+#, kde-format
+msgid "&Empty Playlist..."
+msgstr "&Бўш қўшиқ рўйхати"
+
+#: playlistcollection.cpp:922
+#, kde-format
+msgid "&Search Playlist..."
+msgstr "Қўшиқ &рўйхатида қидириш"
+
+#: playlistcollection.cpp:926
+#, kde-format
+msgid "Playlist From &Folder..."
+msgstr "&Жилддан қўшиқ рўйхати"
+
+#: playlistcollection.cpp:934
+#, kde-format
+msgid "&Guess Tag Information"
+msgstr "&Тэгни таҳминлаш"
+
+#: playlistcollection.cpp:939
+#, kde-format
+msgid "From &File Name"
+msgstr "Файлнинг &номидан"
+
+#: playlistcollection.cpp:943
+#, kde-format
+msgid "From &Internet"
+msgstr "&Интернетдан"
+
+#: playlistcollection.cpp:948
+#, kde-format
+msgid "Guess Tag Information From &File Name"
+msgstr "Тэгни &файлнинг номидан таҳминлаш"
+
+#: playlistcollection.cpp:955
+#, kde-format
+msgid "Play First Track"
+msgstr "Биринчи қўшиқни ўйнаш"
+
+#: playlistcollection.cpp:957
+#, kde-format
+msgid "Play Next Album"
+msgstr ""
+
+#: playlistcollection.cpp:964
+#, fuzzy, kde-format
+#| msgid "Add &Folder..."
+msgid "Manage &Folders..."
+msgstr "&Жилдни қўшиш"
+
+#: playlistcollection.cpp:966
+#, kde-format
+msgid "&Rename..."
+msgstr "Но&мини ўзгартириш"
+
+#: playlistcollection.cpp:968
+#, kde-format
+msgctxt "verb, copy the playlist"
+msgid "D&uplicate..."
+msgstr ""
+
+#: playlistcollection.cpp:973
+#, kde-format
+msgid "Reload"
+msgstr ""
+
+#: playlistcollection.cpp:975
+#, kde-format
+msgid "Edit Search..."
+msgstr ""
+
+#: playlistcollection.cpp:978
+#, kde-format
+msgid "&Delete"
+msgstr ""
+
+#: playlistcollection.cpp:980
+#, kde-format
+msgid "Refresh"
+msgstr "Янгилаш"
+
+#: playlistcollection.cpp:984
+#, kde-format
+msgid "&Rename File"
+msgstr "&Файлнинг номини ўзгартириш"
+
+#: playlistcollection.cpp:991
+#, fuzzy, kde-format
+msgid "&View Cover"
+msgstr "Кўриш усуллари"
+
+#: playlistcollection.cpp:993
+#, kde-format
+msgid "Get Cover From &File..."
+msgstr ""
+
+#: playlistcollection.cpp:996
+#, fuzzy, kde-format
+msgid "Get Cover From &Internet..."
+msgstr "&Интернетдан"
+
+#: playlistcollection.cpp:1000
+#, kde-format
+msgid "&Delete Cover"
+msgstr ""
+
+#: playlistcollection.cpp:1002
+#, fuzzy, kde-format
+msgid "Show Cover &Manager"
+msgstr "&Устунларни кўрсатиш"
+
+#: playlistcollection.cpp:1006
+#, kde-format
+msgid "Show &Play Queue"
+msgstr ""
+
+#: playlistcollection.h:192
+#, kde-format
+msgid "Playlist"
+msgstr "Қўшиқ рўйхати"
+
+#: playlistsplitter.cpp:157
+#, kde-format
+msgid "Show &Search Bar"
+msgstr "Қидириш пане&лини кўрсатиш"
+
+#: playlistsplitter.cpp:160
+#, kde-format
+msgid "Edit Track Search"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:38
+#, kde-format
+msgid "Configure scrobbling..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:42
+#, kde-format
+msgid "Test login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:49
+#, kde-format
+msgid ""
+"Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:53
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Username:"
+msgstr "Номини ўзгартириш"
+
+#: scrobbleconfigdlg.cpp:54
+#, kde-format
+msgid "Password:"
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, kde-format
+msgid ""
+"KWallet is unavailable, your Last.fm credentials will be stored without "
+"encryption."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:83
+#, fuzzy, kde-format
+msgid "KWallet is unavailable"
+msgstr "Жилдни олиб ташлаш"
+
+#: scrobbleconfigdlg.cpp:126
+#, kde-format
+msgid "Validating login..."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:136
+#, kde-format
+msgid "Login invalid."
+msgstr ""
+
+#: scrobbleconfigdlg.cpp:144
+#, kde-format
+msgid "Login valid."
+msgstr ""
+
+#: searchwidget.cpp:72
+#, kde-format
+msgid "Normal Matching"
+msgstr ""
+
+#: searchwidget.cpp:73
+#, kde-format
+msgid "Case Sensitive"
+msgstr "Катта-кичик ҳарфни фарқлаш"
+
+#: searchwidget.cpp:74
+#, kde-format
+msgid "Pattern Matching"
+msgstr ""
+
+#: searchwidget.cpp:168
+#, kde-format
+msgid "All Visible"
+msgstr ""
+
+#: searchwidget.cpp:199
+#, fuzzy, kde-format
+#| msgid "Search:"
+msgid "Search..."
+msgstr "Қидириш:"
+
+#: slider.cpp:126
+#, kde-format
+msgid "100%"
+msgstr ""
+
+#: slider.cpp:127
+#, kde-format
+msgid "80%"
+msgstr ""
+
+#: slider.cpp:128
+#, kde-format
+msgid "60%"
+msgstr ""
+
+#: slider.cpp:129
+#, kde-format
+msgid "40%"
+msgstr ""
+
+#: slider.cpp:130
+#, kde-format
+msgid "20%"
+msgstr ""
+
+#: slider.cpp:131
+#, kde-format
+msgid "0%"
+msgstr ""
+
+#: slideraction.cpp:76
+#, kde-format
+msgid "Seeking is not supported in this file with your audio settings."
+msgstr ""
+
+#: statuslabel.cpp:85
+#, kde-format
+msgid "Jump to the currently playing item"
+msgstr "Жорий кўшиқга ўтиш"
+
+#: statuslabel.cpp:115
+#, fuzzy, kde-format
+msgid "1 item"
+msgid_plural "%1 items"
+msgstr[0] "1 банд"
+
+#: systemtray.cpp:157
+#, kde-format
+msgid "Redisplay Popup"
+msgstr ""
+
+#: tageditor.cpp:476
+#, kde-format
+msgid "Show &Tag Editor"
+msgstr "Тэг таҳрирчини &кўрсатиш"
+
+#: tageditor.cpp:480
+#, kde-format
+msgid "&Save"
+msgstr ""
+
+#: tageditor.cpp:608
+#, kde-format
+msgid "Do you want to save your changes to:\n"
+msgstr ""
+
+#: tageditor.cpp:610
+#, kde-format
+msgid "Save Changes"
+msgstr "Ўзгаришларни сақлаш"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#: tageditor.ui:19
+#, fuzzy, kde-format
+#| msgid "&File name:"
+msgid "F&ile name:"
+msgstr "&Файлнинг номи:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#: tageditor.ui:29
+#, fuzzy, kde-format
+#| msgid "&Track name:"
+msgid "T&rack:"
+msgstr "&Қўшиқнинг номи:"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#: tageditor.ui:39
+#, kde-format
+msgid "&Artist name:"
+msgstr "&Санъаткор:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#: tageditor.ui:49
+#, kde-format
+msgid "Album &name:"
+msgstr "&Албом:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#: tageditor.ui:59
+#, kde-format
+msgid "&Genre:"
+msgstr "&Жанр:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#: tageditor.ui:72
+#, kde-format
+msgid "&Year:"
+msgstr "&Йил:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#: tageditor.ui:96
+#, fuzzy, kde-format
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "Узунлиги:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#: tageditor.ui:106
+#, kde-format
+msgid "&Bitrate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#: tageditor.ui:116
+#, kde-format
+msgid "&Comment:"
+msgstr "&Изоҳ:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#: tageditor.ui:184
+#, fuzzy, kde-format
+#| msgid "&Track name:"
+msgid "Trac&k name:"
+msgstr "&Қўшиқнинг номи:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#: tageditor.ui:194 tageditor.ui:207 tageditor.ui:217 tageditor.ui:227
+#: tageditor.ui:237 tageditor.ui:247 tageditor.ui:257
+#, kde-format
+msgid "Enable"
+msgstr "Ёқиш"
+
+#: tagguesserconfigdlg.cpp:39
+#, kde-format
+msgid "Tag Guesser Configuration"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:18
+#, kde-format
+msgid "Currently used file name schemes"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, lvSchemes)
+#: tagguesserconfigdlgwidget.ui:29
+#, no-c-format, kde-format
+msgid ""
+"Here you can see the currently configured file name schemes which the "
+"\"Guess Tag Information From File Name\" entry in the song's context menu "
+"uses to extract tag information from a file name. Each string may contain "
+"one of the following placeholders:<ul>\n"
+"<li>%t: Title</li>\n"
+"<li>%a: Artist</li>\n"
+"<li>%A: Album</li>\n"
+"<li>%T: Track</li>\n"
+"<li>%c: Comment</li>\n"
+"</ul>\n"
+"For example, the file name scheme \"[%T] %a - %t\" would match \"[01] Deep "
+"Purple - Smoke on the water\" but not \"(Deep Purple) Smoke on the water\". "
+"For that second name, you would use the scheme \"(%a) %t\".<p/>\n"
+"Note that the order in which the schemes appear in the list is relevant, "
+"since the tag guesser will go through the list from the top to the bottom, "
+"and use the first matching scheme."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:42
+#, kde-format
+msgid "Move scheme up"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveUp)
+#: tagguesserconfigdlgwidget.ui:45
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step upwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:55
+#, kde-format
+msgid "Move scheme down"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QToolButton, bMoveDown)
+#: tagguesserconfigdlgwidget.ui:58
+#, kde-format
+msgid ""
+"Press this button to move the currently selected scheme one step downwards."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:68
+#, kde-format
+msgid "Add a new scheme"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:71
+#, kde-format
+msgid "Press this button to add a new file name scheme to the end of the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bAdd)
+#: tagguesserconfigdlgwidget.ui:74
+#, kde-format
+msgid "&Add"
+msgstr "&Қўшиш"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:81
+#, kde-format
+msgid "Modify scheme"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:84
+#, kde-format
+msgid "Press this button to modify the currently selected scheme."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, bModify)
+#: tagguesserconfigdlgwidget.ui:87
+#, kde-format
+msgid "&Modify"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:94
+#, fuzzy, kde-format
+#| msgid "Remove Items?"
+msgid "Remove scheme"
+msgstr "Бандларни олиб ташлаш"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, bRemove)
+#: tagguesserconfigdlgwidget.ui:97
+#, kde-format
+msgid ""
+"Press this button to remove the currently selected scheme from the list."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: tagguesserconfigdlgwidget.ui:128
+#, no-c-format, kde-format
+msgid ""
+"You can use the following placeholders:\n"
+"%t: Title\n"
+"%A: Album\n"
+"%a: Artist\n"
+"%T: Track\n"
+"%c: Comment"
+msgstr ""
+
+#: tagrenameroptions.cpp:100
+#, fuzzy
+msgctxt "song title"
+msgid "Title"
+msgstr "Вақт"
+
+#: tagrenameroptions.cpp:126
+msgctxt "unknown renamer category"
+msgid "Unknown"
+msgstr ""
+
+#: tagtransactionmanager.cpp:111
+#, kde-format
+msgid ""
+"This file already exists.\n"
+"Do you want to replace it?"
+msgstr ""
+"Бу файл аллақачон мавжуд.\n"
+"Уни алмаштиришни истайсизми?"
+
+#: tagtransactionmanager.cpp:112
+#, kde-format
+msgid "File Exists"
+msgstr "Файл аллақачон мавжуд"
+
+#: tagtransactionmanager.cpp:112
+#, fuzzy, kde-format
+msgid "Replace"
+msgstr "Номини ўзгартириш"
+
+#: tagtransactionmanager.cpp:177
+#, kde-format
+msgid "The following files were unable to be changed."
+msgstr ""
+
+#: tagtransactionmanager.cpp:179
+#, kde-format
+msgid "Error"
+msgstr ""
+
+#: treeviewitemplaylist.cpp:48
+#, kde-format
+msgid "artist"
+msgstr "Санъаткор"
+
+#: treeviewitemplaylist.cpp:50
+#, kde-format
+msgid "genre"
+msgstr "Жанр"
+
+#: treeviewitemplaylist.cpp:52
+#, kde-format
+msgid "album"
+msgstr "Албом"
+
+#: treeviewitemplaylist.cpp:56
+#, kde-format
+msgid "You are about to change the %1 on these files."
+msgstr ""
+
+#: treeviewitemplaylist.cpp:58
+#, kde-format
+msgid "Changing Track Tags"
+msgstr ""
+
+#: upcomingplaylist.cpp:31
+#, fuzzy, kde-format
+msgid "Play Queue"
+msgstr "Ўйнаш/Вақтинча тўхтатиш"
+
+#: viewmode.cpp:64
+#, kde-format
+msgctxt "the normal viewing mode"
+msgid "Default"
+msgstr ""
+
+#: viewmode.cpp:121
+#, fuzzy, kde-format
+#| msgid "Compact"
+msgctxt "compact viewing mode"
+msgid "Compact"
+msgstr "Ихчам"
+
+#: viewmode.cpp:150
+#, kde-format
+msgid "Tree"
+msgstr "Дарахт"
+
+#: viewmode.cpp:280
+#, kde-format
+msgid "Artists"
+msgstr "Санъаткорлар"
+
+#: viewmode.cpp:283
+#, kde-format
+msgid "Albums"
+msgstr "Албомлар"
+
+#: viewmode.cpp:286
+#, kde-format
+msgid "Genres"
+msgstr "Жанрлар"
+
+#: volumepopupbutton.cpp:76
+#, kde-format
+msgid "Mute/Unmute"
+msgstr ""
+
+#: volumepopupbutton.cpp:114
+#, kde-format
+msgid "%1%"
+msgstr ""
+
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1% (muted)"
+msgstr "Товуш балан"
+
+#: volumepopupbutton.cpp:123
+#, fuzzy, kde-format
+#| msgid "Volume Up"
+msgid "Volume: %1%"
+msgstr "Товуш балан"
+
+#: webimagefetcher.cpp:82
+#, kde-format
+msgid "Searching for cover. Please Wait..."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgid "Album '%1' not found."
+msgstr ""
+
+#: webimagefetcher.cpp:144
+#, kde-format
+msgctxt "@title:window"
+msgid "Album not Found"
+msgstr ""
+
+#: webimagefetcher.cpp:146
+#, kde-format
+msgid ""
+"Error %1 when searching for cover:\n"
+"%2"
+msgstr ""
+
+#: webimagefetcher.cpp:156
+#, kde-format
+msgid "No available cover for the album '%1'."
+msgstr ""
+
+#: webimagefetcher.cpp:157
+#, kde-format
+msgctxt "@title:window"
+msgid "Cover not Available"
+msgstr ""
+
+#: webimagefetcher.cpp:166
+#, kde-format
+msgid "Downloading cover. Please Wait..."
+msgstr ""
+
+#: webimagefetcher.cpp:183
+#, fuzzy, kde-format
+msgid "Cover found"
+msgstr "Жилдни олиб ташлаш"
+
+#: webimagefetcher.cpp:190
+#, kde-format
+msgid "Failed to download requested cover art: %1"
+msgstr ""
+
+#: webimagefetcher.cpp:191
+#, kde-format
+msgctxt "@title:window"
+msgid "Could not download cover art"
+msgstr ""
+
+#: webimagefetcher.cpp:213
+#, kde-format
+msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
+msgstr ""
+
+#, fuzzy
+#~| msgid "<All Artists>"
+#~ msgid "&lt;All Artists&gt;"
+#~ msgstr "<Ҳамма санъаткорлар>"
+
+#~ msgid "No matches found."
+#~ msgstr "Мос келадиган ҳеч нарса топилмади"
+
+#, fuzzy
+#~ msgid "1 day"
+#~ msgid_plural "%1 days"
+#~ msgstr[0] "1 кун"
+
+#~ msgid "Audio Mode"
+#~ msgstr "Аудио усули"
+
+#~ msgid "New Search"
+#~ msgstr "Янги қидирув"
+
+#~ msgid "Folders"
+#~ msgstr "Жилдлар"
+
+#~ msgid "Hide &History"
+#~ msgstr "Тарихни &бекитиш"
+
+#~ msgid "Hide &Search Bar"
+#~ msgstr "Қидириш панелини &бекитиш"
+
+#~ msgid "Hide &Tag Editor"
+#~ msgstr "Тэг таҳрирчини &бекитиш"
+
+#~ msgid "Cannot find the aRts soundserver."
+#~ msgstr "aRts товуш сервери топилмади."
+
+#~ msgid "Play"
+#~ msgstr "Ўйнаш"
+
+#~ msgid "Stop Playing"
+#~ msgstr "Ўйнашни тўхтатиш"
+
+#~ msgid "Forward"
+#~ msgstr "Олдинга"
+
+#~ msgid "aRts"
+#~ msgstr "aRts"
+
+#~ msgid "Show"
+#~ msgstr "Кўрсатиш"
+
+#~ msgid "Clear Search"
+#~ msgstr "Қидирувни тозалаш"
+
+#~ msgid "None"
+#~ msgstr "Йўқ"
diff -pruN 4:22.04.3-1/po/zh_CN/juk.po 4:22.11.80-0ubuntu1/po/zh_CN/juk.po
--- 4:22.04.3-1/po/zh_CN/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/zh_CN/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -1,18 +1,9 @@
-# translation of juk.po to 简体中文
-# Copyright (C) 2003, 2004, 2008, 2009 Free Software Foundation, Inc.
-#
-# Yan Shuangchun <yahzee@d3eye.com>, 2003,2004.
-# Funda Wang <fundawang@linux.net.cn>, 2005.
-# Lie_Ex <lilith.ex@gmail.com>, 2007,2015
-# Ni Hui <shuizhuyuanluo@126.com>, 2008, 2009, 2010, 2011, 2012, 2013.
-# Feng Chao <rainofchaos@gmail.com>, 2011, 2013.
-# Weng Xuetian <wengxt@gmail.com>, 2012, 2013.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
-"PO-Revision-Date: 2022-07-02 11:03\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
+"PO-Revision-Date: 2022-11-06 01:05\n"
 "Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
@@ -23,8 +14,8 @@ msgstr ""
 "X-Crowdin-Project: kdeorg\n"
 "X-Crowdin-Project-ID: 269464\n"
 "X-Crowdin-Language: zh-CN\n"
-"X-Crowdin-File: /kf5-stable/messages/juk/juk.pot\n"
-"X-Crowdin-File-ID: 6611\n"
+"X-Crowdin-File: /kf5-trunk/messages/juk/juk.pot\n"
+"X-Crowdin-File-ID: 6464\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -75,19 +66,19 @@ msgstr "更多"
 msgid "Fewer"
 msgstr "更少"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
 "may take some time."
 msgstr "音乐数据缓存已损坏。JuK 现在需要重新扫描，这可能需要一些时间。"
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "收藏列表"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -102,7 +93,7 @@ msgstr ""
 "但是，请注意，如果这些文件所在的目录位于您的“启动时扫描”列表中，它们会被重新"
 "添加到媒体库中。"
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "显示播放中"
@@ -118,7 +109,7 @@ msgid "Remove Cover"
 msgstr "移除封面"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "封面管理器"
@@ -185,7 +176,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "删除文件，而不是将其移入回收站(&D)"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "文件夹列表"
@@ -229,8 +220,8 @@ msgstr "请选择音乐搜索应该排
 msgid "Import playlists"
 msgstr "导入播放列表"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -311,90 +302,90 @@ msgid "Title"
 msgstr "标题"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "艺人"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "专辑"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "流派​​"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "警告"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "您将要重命名下列文件。您确定要继续吗？"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "初始名称"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "新名称"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "无更改"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "移除"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "选项"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "插入文件夹分隔符"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "未选择文件，或选择的文件无标签。"
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "隐藏重命名测试对话框"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "显示重命名测试对话框"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 到 %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "下列重命名操作失败：\n"
@@ -583,160 +574,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "时间"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "您的专辑封面下载失败。"
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "您的专辑封面下载完成。"
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "随机播放(&R)"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "禁用随机播放(&D)"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "启用随机播放(&R)"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "启用专辑随机播放(&A)"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "从播放列表中删除"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "播放(&P)"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "暂停(&P)"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "停止(&S)"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "上一曲"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "下一曲(&N)"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "循环播放列表(&L)"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "手动调整播放列表栏大小(&R)"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "静音"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "增大音量"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "减小音量"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "播放/暂停"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "快进"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "快退"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "显示/隐藏"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "停靠在系统托盘(&D)"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "关闭窗口后停留在系统托盘(&S)"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "弹出曲目通知(&T)"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "退出时保存播放队列(&P)"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "标签猜测器(&T)"
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "文件重命名(&F)..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "配置信息收集(&C)..."
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "曲目播放位置"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "音量"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -745,12 +736,12 @@ msgstr ""
 "<qt>关闭主窗口后， JuK 将继续在系统托盘内运行。请从文件菜单退出应用程序。</"
 "qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "停靠系统托盘"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -798,303 +789,303 @@ msgstr "主工具栏"
 msgid "Play Toolbar"
 msgstr "播放工具栏"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "配置快捷键"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "全局快捷键"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "无快捷键(&N)"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "标准快捷键(&S)"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "多媒体键(&M)"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "您可以在这里选择用于控制播放器的全局快捷键"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "显示歌词(&L)"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>未播放文件。</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>正在加载...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr "<b>%1 的歌词当前不可用 (歌词提供服务不可用)</b>"
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>检索歌词时出错！</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "没有可用的歌词。"
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>歌词由 <a href='%1'>LyricWiki</a> 提供</i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "为 KDE 设计的自动点唱机和音乐管理器"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "作者，首席电脑呆子和放克音乐收藏者"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "超人助手，修正了很多问题"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "更多 KDE 4 平台的移植工作"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr ""
-"系统托盘停靠，“内部”标签编辑，\n"
-"缺陷修正，福音传道，道德支持"
-
 #: main.cpp:40
 #, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer 移植"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "全局快捷键支持"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "曲目播报弹窗"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "自动曲目数据推测，缺陷修正"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "更多神奇的自动功能，即刻使用 MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "作者，首席电脑呆子和放克音乐收藏者"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "来自 MusicBrainz 方面的协力者"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "如邻居般友善的 aRts 大师"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "使 JuK 对有数 TB 音乐的人更友好"
-
-#: main.cpp:48
-#, kde-format
-msgid "DCOP interface"
-msgstr "DCOP 接口"
-
-#: main.cpp:49
-#, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC 和 MPC 支持"
-
-#: main.cpp:50
-#, kde-format
-msgid "Album cover manager"
-msgstr "专辑封面管理器"
-
-#: main.cpp:51
-#, kde-format
-msgid "Gimper of splash screen"
-msgstr "启动画面绘制"
-
-#: main.cpp:52
-#, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "一己之力将 JuK 移植到 KDE 4 平台"
-
-#: main.cpp:53
-#, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "急需的标签编辑器缺陷修正。"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:54
+#: main.cpp:45
 #, kde-format
-msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
-msgstr "Last.fm 歌曲记录支持，歌词，为 KDE 5 框架做准备。"
+msgid "Assistant superhero, fixer of many things"
+msgstr "超人助手，修正了很多问题"
 
-#: main.cpp:55
+#: main.cpp:46
 #, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2 接口实现。"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:56
+#: main.cpp:46
 #, kde-format
 msgid "Porting to KDE Frameworks 5 when no one else was around"
 msgstr "独自移植到 KDE 5 框架"
 
-#: main.cpp:65
-#, kde-format
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
+#: main.cpp:47
 #, kde-format
 msgid "Eike Hein"
 msgstr "Eike Hein"
 
-#: main.cpp:73
+#: main.cpp:47
+#, kde-format
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2 接口实现。"
+
+#: main.cpp:48
 #, kde-format
 msgid "Martin Sandsmark"
 msgstr "Martin Sandsmark"
 
-#: main.cpp:74
+#: main.cpp:48
+#, kde-format
+msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
+msgstr "Last.fm 歌曲记录支持，歌词，为 KDE 5 框架做准备。"
+
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "急需的标签编辑器缺陷修正。"
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "更多 KDE 4 平台的移植工作"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "一己之力将 JuK 移植到 KDE 4 平台"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "专辑封面管理器"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "如邻居般友善的 aRts 大师"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr ""
+"系统托盘停靠，“内部”标签编辑，\n"
+"缺陷修正，福音传道，道德支持"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer 移植"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "全局快捷键支持"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "曲目播报弹窗"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "自动曲目数据推测，缺陷修正"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "更多神奇的自动功能，即刻使用 MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "来自 MusicBrainz 方面的协力者"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "使 JuK 对有数 TB 音乐的人更友好"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP 接口"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC 和 MPC 支持"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "启动画面绘制"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "要打开的文件"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1103,7 +1094,7 @@ msgstr ""
 "JuK 正在后台模式下运行\n"
 "请使用系统托盘菜单还原窗口。"
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "JuK 已进入后台运行"
@@ -1125,18 +1116,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "播放列表 (*%1)"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "返回播放列表"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1148,537 +1139,537 @@ msgstr ""
 "JuK 无法播放音频文件 <nl/><filename>%1</filename><nl/>，由于以下原因：<nl/"
 "><message>%2</message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "无法保存到文件 %1。"
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, kde-format
 msgid "You are about to open directory. Are you sure you want to continue?"
 msgid_plural ""
 "You are about to open %1 directories. Are you sure you want to continue?"
 msgstr[0] "您将要打开 %1 个目录。您确定要继续吗？"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr "打开所在文件夹"
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "您确定要删除这些封面吗？"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "删除封面(&D)"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "选择封面图片文件"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "图像 (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "无法删除这些文件"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "无法将这些文件移至回收站"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "曲名"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "封面"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "编号"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "年份"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "长度"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "码率"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "备注"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "文件名"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "文件名(完整路径)"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "显示列(&S)"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "添加到播放队列"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "编辑"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "从选定项创建播放列表..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "编辑“%1”"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "这将编辑多个文件。您确定吗？"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "新建播放列表"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 msgstr "已启用手动列宽。您可以在视图菜单中切换回自动列宽。"
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "手动列宽已启用"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "视图模式"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "显示历史(&H)"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "制作副本"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "您想同时从磁盘中删除这些文件吗？"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "保留"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "无法删除这些文件。"
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "您确定要从收藏中删除这些播放列表吗？"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "移除项目？"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "移除(&R)"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "隐藏(&E)"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "移除(&E)"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "动态列表"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "正在播放"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "您想要把这些项目添加到当前列表中还是收藏列表中？"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "当前"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "收藏"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "重命名"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "搜索播放列表"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "创建文件夹播放列表"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "历史"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "请输入此播放列表的名字："
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "新建(&N)"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "空白播放列表(&E)..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "搜索播放列表(&S)..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "文件夹播放列表(&F)..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "推测标签信息(&G)"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "从文件名(&F)"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "从互联网(&I)"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "根据文件名推测标签信息(&F)"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "播放第一首曲目"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "播放下一张专辑"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "管理文件夹(&F)..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "重命名(&R)..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "创建副本(&U)..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "重新加载"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "编辑搜索..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "删除(&D)"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "刷新"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "重命名文件(&R)"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "查看封面(&V)"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "从文件获取封面(&F)..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "从互联网获取封面(&I)... "
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "删除封面(&D)"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "显示封面管理器(&M)"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "显示播放队列(&P)"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "播放列表"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "显示搜索栏(&S)"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "编辑曲目搜索"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "配置信息收集..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "测试登录..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr "请输入您的 <a href=\"https://last.fm/\">last.fm</a> 用户名密码："
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "用户名："
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "密码："
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr "KWallet 不可用，您的 Last.fm 登录凭证将明文存储。"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "KWallet 不可用"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "正在验证登录..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "登录无效。"
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "登录成功。"
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "常规匹配"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "区分大小写"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "模式匹配"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "所有可见"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "搜索..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "当前音频设置下此文件不支持进度条定位。"
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "转到当前播放曲目"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 项"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "重新显示弹窗"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "显示标签编辑器(&T)"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "保存(&S)"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "您是否要保存修改到：\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "保存更改"
@@ -1756,7 +1747,7 @@ msgstr "曲目(&K)："
 msgid "Enable"
 msgstr "启用"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "标签推测器配置"
@@ -1890,19 +1881,17 @@ msgstr ""
 "%T：编号\n"
 "%c：备注"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "标题"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "未知"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1911,22 +1900,22 @@ msgstr ""
 "文件已经存在。\n"
 "您想替换它吗？"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "文件存在"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "替换"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "无法更改下列文件。"
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "错误"
@@ -1956,80 +1945,80 @@ msgstr "您即将更改这些文件的 %
 msgid "Changing Track Tags"
 msgstr "更改曲目标签"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "播放队列"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "默认"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "紧凑"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "树形"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "艺人"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "专辑"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "流派"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "静音/取消静音"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "音量：%1% (静音)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "音量：%1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "封面搜索中。请稍候…"
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "未找到专辑“%1”。"
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "未找到专辑"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2038,39 +2027,39 @@ msgstr ""
 "搜索专辑封面时出错 %1：\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "专辑“%1”没有可用的封面。"
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "封面不可用"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "封面下载中。请稍候…"
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "找到封面"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "下载请求的专辑封面失败：%1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "无法下载专辑封面"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "封面取自 <a href='https://last.fm/'>last.fm</a>."
diff -pruN 4:22.04.3-1/po/zh_TW/juk.po 4:22.11.80-0ubuntu1/po/zh_TW/juk.po
--- 4:22.04.3-1/po/zh_TW/juk.po	2022-07-05 04:33:30.000000000 +0000
+++ 4:22.11.80-0ubuntu1/po/zh_TW/juk.po	2022-11-08 03:15:12.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: juk\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2021-11-12 00:26+0000\n"
+"POT-Creation-Date: 2022-09-29 00:45+0000\n"
 "PO-Revision-Date: 2019-12-29 16:42+0800\n"
 "Last-Translator: pan93412 <pan93412@gmail.com>\n"
 "Language-Team: Chinese <zh-l10n@lists.linux.org.tw>\n"
@@ -65,19 +65,19 @@ msgstr "增加條件"
 msgid "Fewer"
 msgstr "減少條件"
 
-#: cache.cpp:303
+#: cache.cpp:299
 #, kde-format
 msgid ""
 "The music data cache has been corrupted. JuK needs to rescan it now. This "
 "may take some time."
 msgstr "音樂資料快取已損毀。JuK 需要重新掃描，可能得花一點時間。"
 
-#: collectionlist.cpp:145
+#: collectionlist.cpp:143
 #, kde-format
 msgid "Collection List"
 msgstr "收藏清單"
 
-#: collectionlist.cpp:285
+#: collectionlist.cpp:283
 #, kde-format
 msgid ""
 "Removing an item from the collection will also remove it from all of your "
@@ -91,7 +91,7 @@ msgstr ""
 "然而，請注意，如果這些檔案存放的目錄是在您的「啟動時掃描」的清單中，這些檔案"
 "可能會在程式重新啟動時又被讀取到。"
 
-#: collectionlist.cpp:338
+#: collectionlist.cpp:336
 #, kde-format
 msgid "Show Playing"
 msgstr "顯示播放"
@@ -107,7 +107,7 @@ msgid "Remove Cover"
 msgstr "移除封面圖片"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, CoverDialogBase)
-#: coverdialogbase.ui:14 playlistcollection.cpp:996
+#: coverdialogbase.ui:14 playlistcollection.cpp:988
 #, kde-format
 msgid "Cover Manager"
 msgstr "封面管理者"
@@ -172,7 +172,7 @@ msgstr ""
 msgid "&Delete files instead of moving them to the trash"
 msgstr "刪除檔案，而不是丟到垃圾桶(&D)"
 
-#: directorylist.cpp:56
+#: directorylist.cpp:55
 #, kde-format
 msgid "Folder List"
 msgstr "資料夾清單"
@@ -216,8 +216,8 @@ msgstr "請選擇音樂搜尋時要排
 msgid "Import playlists"
 msgstr "匯入播放清單"
 
-#: exampleoptions.cpp:56 main.cpp:63 playermanager.cpp:398 playlist.cpp:1422
-#: systemtray.cpp:491 systemtray.cpp:502
+#: exampleoptions.cpp:56 main.cpp:38 playermanager.cpp:397 playlist.cpp:1419
+#: systemtray.cpp:495 systemtray.cpp:506
 #, kde-format
 msgid "JuK"
 msgstr "JuK"
@@ -298,90 +298,90 @@ msgid "Title"
 msgstr "標題"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleArtist)
-#: exampleoptionsbase.ui:221 playlist.cpp:1407 tagrenameroptions.cpp:104
+#: exampleoptionsbase.ui:221 playlist.cpp:1404 tagrenameroptions.cpp:104
 #, kde-format
 msgid "Artist"
 msgstr "演唱者"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleAlbum)
-#: exampleoptionsbase.ui:228 playlist.cpp:1408 tagrenameroptions.cpp:108
+#: exampleoptionsbase.ui:228 playlist.cpp:1405 tagrenameroptions.cpp:108
 #, kde-format
 msgid "Album"
 msgstr "專輯"
 
 #. i18n: ectx: property (text), widget (KLineEdit, m_exampleGenre)
-#: exampleoptionsbase.ui:235 playlist.cpp:1411 tagrenameroptions.cpp:117
+#: exampleoptionsbase.ui:235 playlist.cpp:1408 tagrenameroptions.cpp:116
 #, kde-format
 msgid "Genre"
 msgstr "流派"
 
-#: filerenamer.cpp:68
+#: filerenamer.cpp:67
 #, kde-format
 msgctxt "warning about mass file rename"
 msgid "Warning"
 msgstr "警告"
 
-#: filerenamer.cpp:79
+#: filerenamer.cpp:78
 #, kde-format
 msgid ""
 "You are about to rename the following files. Are you sure you want to "
 "continue?"
 msgstr "您準備將以下檔案重新命名。您確定要這樣做嗎？"
 
-#: filerenamer.cpp:86
+#: filerenamer.cpp:85
 #, kde-format
 msgid "Original Name"
 msgstr "原始名稱"
 
-#: filerenamer.cpp:87
+#: filerenamer.cpp:86
 #, kde-format
 msgid "New Name"
 msgstr "新名稱"
 
-#: filerenamer.cpp:110
+#: filerenamer.cpp:109
 #, kde-format
 msgid "No Change"
 msgstr "不改變"
 
-#: filerenamer.cpp:399
+#: filerenamer.cpp:398
 #, kde-format
 msgctxt "remove music genre from file renamer"
 msgid "Remove"
 msgstr "移除"
 
-#: filerenamer.cpp:402
+#: filerenamer.cpp:401
 #, kde-format
 msgctxt "file renamer genre options"
 msgid "Options"
 msgstr "選項"
 
-#: filerenamer.cpp:514
+#: filerenamer.cpp:513
 #, kde-format
 msgid "Insert folder separator"
 msgstr "插入資料夾分隔符號"
 
-#: filerenamer.cpp:585
+#: filerenamer.cpp:584
 #, kde-format
 msgid "No file selected, or selected file has no tags."
 msgstr "沒有選擇檔案，或是所選擇的檔案中沒有標籤。"
 
-#: filerenamer.cpp:816
+#: filerenamer.cpp:815
 #, kde-format
 msgid "Hide Renamer Test Dialog"
 msgstr "隱藏重新命名測試對話框"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_showExample)
-#: filerenamer.cpp:821 filerenamerbase.ui:257
+#: filerenamer.cpp:820 filerenamerbase.ui:257
 #, kde-format
 msgid "Show Renamer Test Dialog"
 msgstr "顯示重新命名測試對話框"
 
-#: filerenamer.cpp:903
+#: filerenamer.cpp:902
 #, kde-format
 msgid "%1 to %2"
 msgstr "%1 到 %2"
 
-#: filerenamer.cpp:910
+#: filerenamer.cpp:909
 #, kde-format
 msgid "The following rename operations failed:\n"
 msgstr "以下的重新命名動作失敗：\n"
@@ -568,160 +568,160 @@ msgstr "14 ->"
 msgid "Time"
 msgstr "時間"
 
-#: juk.cpp:212
+#: juk.cpp:209
 #, kde-format
 msgid "Your album art failed to download."
 msgstr "無法下載您的相簿美工。"
 
-#: juk.cpp:214
+#: juk.cpp:211
 #, kde-format
 msgid "Your album art has finished downloading."
 msgstr "已下載您的相簿美工。"
 
-#: juk.cpp:258 systemtray.cpp:176
+#: juk.cpp:255 systemtray.cpp:180
 #, kde-format
 msgid "&Random Play"
 msgstr "隨機播放(&R)"
 
-#: juk.cpp:265
+#: juk.cpp:262
 #, kde-format
 msgid "&Disable Random Play"
 msgstr "關閉隨機播放(&D)"
 
-#: juk.cpp:271
+#: juk.cpp:268
 #, kde-format
 msgid "Use &Random Play"
 msgstr "使用隨機播放(&R)"
 
-#: juk.cpp:277
+#: juk.cpp:274
 #, kde-format
 msgid "Use &Album Random Play"
 msgstr "使用專輯隨機播放(&A)"
 
-#: juk.cpp:285
+#: juk.cpp:282
 #, kde-format
 msgid "Remove From Playlist"
 msgstr "從清單中移除"
 
-#: juk.cpp:289
+#: juk.cpp:286
 #, kde-format
 msgid "&Play"
 msgstr "播放(&P)"
 
-#: juk.cpp:294
+#: juk.cpp:291
 #, kde-format
 msgid "P&ause"
 msgstr "暫停(&A)"
 
-#: juk.cpp:299
+#: juk.cpp:296
 #, kde-format
 msgid "&Stop"
 msgstr "停止(&S)"
 
-#: juk.cpp:302
+#: juk.cpp:299
 #, kde-format
 msgctxt "previous track"
 msgid "Previous"
 msgstr "前一首"
 
-#: juk.cpp:309
+#: juk.cpp:306
 #, kde-format
 msgctxt "next track"
 msgid "&Next"
 msgstr "下一首(&N)"
 
-#: juk.cpp:313
+#: juk.cpp:310
 #, kde-format
 msgid "&Loop Playlist"
 msgstr "循環播放清單(&L)"
 
-#: juk.cpp:317
+#: juk.cpp:314
 #, kde-format
 msgid "&Resize Playlist Columns Manually"
 msgstr "手動調整播放清單欄位大小(&R)"
 
-#: juk.cpp:322
+#: juk.cpp:319
 #, kde-format
 msgctxt "silence playback"
 msgid "Mute"
 msgstr "靜音"
 
-#: juk.cpp:326
+#: juk.cpp:323
 #, kde-format
 msgid "Volume Up"
 msgstr "提高音量"
 
-#: juk.cpp:330
+#: juk.cpp:327
 #, kde-format
 msgid "Volume Down"
 msgstr "降低音量"
 
-#: juk.cpp:334
+#: juk.cpp:331
 #, kde-format
 msgid "Play / Pause"
 msgstr "播放/暫停"
 
-#: juk.cpp:338
+#: juk.cpp:335
 #, kde-format
 msgid "Seek Forward"
 msgstr "往前尋找"
 
-#: juk.cpp:342
+#: juk.cpp:339
 #, kde-format
 msgid "Seek Back"
 msgstr "往後尋找"
 
-#: juk.cpp:346
+#: juk.cpp:343
 #, kde-format
 msgid "Show / Hide"
 msgstr "顯示/隱藏"
 
-#: juk.cpp:353
+#: juk.cpp:350
 #, kde-format
 msgid "&Dock in System Tray"
 msgstr "顯示系統匣圖示(&D)"
 
-#: juk.cpp:357
+#: juk.cpp:354
 #, kde-format
 msgid "&Stay in System Tray on Close"
 msgstr "關閉視窗時仍然留在系統匣內(&S)"
 
-#: juk.cpp:360
+#: juk.cpp:357
 #, kde-format
 msgid "Popup &Track Announcement"
 msgstr "跳出音軌宣告(&T)"
 
-#: juk.cpp:363
+#: juk.cpp:360
 #, kde-format
 msgid "Save &Play Queue on Exit"
 msgstr "離開時儲存播放佇列(&P)"
 
-#: juk.cpp:366
+#: juk.cpp:363
 #, kde-format
 msgid "&Tag Guesser..."
 msgstr "標籤猜測器(&T)..."
 
-#: juk.cpp:369
+#: juk.cpp:366
 #, kde-format
 msgid "&File Renamer..."
 msgstr "檔案重新命名器(&F)..."
 
-#: juk.cpp:372
+#: juk.cpp:369
 #, kde-format
 msgid "&Configure scrobbling..."
 msgstr "設定使用者音樂歷史資料傳送(scrobbling)(&C)"
 
-#: juk.cpp:379
+#: juk.cpp:376
 #, kde-format
 msgid "Track Position"
 msgstr "音軌位置"
 
-#: juk.cpp:381 slider.cpp:127
+#: juk.cpp:378 slider.cpp:125
 #, kde-format
 msgid "Volume"
 msgstr "音量"
 
-#: juk.cpp:553
+#: juk.cpp:548
 #, kde-format
 msgid ""
 "<qt>Closing the main window will keep JuK running in the system tray. Use "
@@ -730,12 +730,12 @@ msgstr ""
 "<qt>關閉主視窗後，JuK 仍然會留在系統匣中運作。要離開 JuK 請到選單中選取「離"
 "開」。</qt>"
 
-#: juk.cpp:555
+#: juk.cpp:550
 #, kde-format
 msgid "Docking in System Tray"
 msgstr "顯示系統匣圖示"
 
-#: juktag.cpp:95
+#: juktag.cpp:93
 #, kde-format
 msgctxt "a playing track, %1 is artist, %2 is song title"
 msgid "%1 - <i>%2</i>"
@@ -783,304 +783,304 @@ msgstr "主工具列"
 msgid "Play Toolbar"
 msgstr "播放工具列"
 
-#: keydialog.cpp:101
+#: keydialog.cpp:100
 #, kde-format
 msgid "Configure Shortcuts"
 msgstr "設定捷徑"
 
-#: keydialog.cpp:117
+#: keydialog.cpp:116
 #, kde-format
 msgid "Global Shortcuts"
 msgstr "全域快速鍵"
 
-#: keydialog.cpp:123
+#: keydialog.cpp:122
 #, kde-format
 msgid "&No keys"
 msgstr "沒有按鍵(&N)"
 
-#: keydialog.cpp:127
+#: keydialog.cpp:126
 #, kde-format
 msgid "&Standard keys"
 msgstr "標準按鍵(&S)"
 
-#: keydialog.cpp:131
+#: keydialog.cpp:130
 #, kde-format
 msgid "&Multimedia keys"
 msgstr "多媒體按鍵(&M)"
 
-#: keydialog.cpp:137
+#: keydialog.cpp:136
 #, kde-format
 msgid ""
 "Here you can select the keys used as global shortcuts to control the player"
 msgstr "您可以選擇控制播放器的全域快速鍵"
 
-#: lyricswidget.cpp:52
+#: lyricswidget.cpp:51
 #, kde-format
 msgid "Show &Lyrics"
 msgstr "顯示歌詞(&L)"
 
-#: lyricswidget.cpp:79
+#: lyricswidget.cpp:78
 #, kde-format
 msgid "<i>No file playing.</i>"
 msgstr "<i>沒有播放任何檔案。</i>"
 
-#: lyricswidget.cpp:84
+#: lyricswidget.cpp:83
 #, kde-format
 msgid "<i>Loading...</i>"
 msgstr "<i>載入中...</i>"
 
-#: lyricswidget.cpp:89
+#: lyricswidget.cpp:88
 #, kde-format
 msgid ""
 "<i>Lyrics are currently unavailable for %1 (no available lyrics provider)</i>"
 msgstr ""
 
-#: lyricswidget.cpp:130 lyricswidget.cpp:159
+#: lyricswidget.cpp:129 lyricswidget.cpp:158
 #, kde-format
 msgid "<span style='color:red'>Error while retrieving lyrics!</span>"
 msgstr "<span style='color:red'>取得歌詞時發生錯誤。</span>"
 
-#: lyricswidget.cpp:175
+#: lyricswidget.cpp:174
 #, kde-format
 msgid "No lyrics available."
 msgstr "沒有可用的歌詞。"
 
-#: lyricswidget.cpp:184
+#: lyricswidget.cpp:183
 #, kde-format
 msgid "<br /><br /><i>Lyrics provided by <a href='%1'>LyricWiki</a></i>"
 msgstr "<br /><br /><i>歌詞由 <a href='%1'>LyricWiki</a> 提供</i>"
 
-#: main.cpp:35
+#: main.cpp:39
 #, kde-format
 msgid "Jukebox and music manager by the KDE community"
 msgstr "來自 KDE 社區的音樂管理與播放器"
 
-#: main.cpp:36
-#, kde-format
-msgid "Author, chief dork and keeper of the funk"
-msgstr "作者"
-
-#: main.cpp:37
-#, kde-format
-msgid "Assistant superhero, fixer of many things"
-msgstr "超級英雄的助手，協助修正及其他事務"
-
-#: main.cpp:38
-#, kde-format
-msgid "More KDE Platform 4 porting efforts"
-msgstr "更多 KDE 4 移植工作"
-
-#: main.cpp:39
-#, kde-format
-msgid ""
-"System tray docking, \"inline\" tag editing,\n"
-"bug fixes, evangelism, moral support"
-msgstr "系統匣圖示，內建標籤編輯，錯誤修正，傳福音，與良心上的支持"
-
 #: main.cpp:40
-#, kde-format
-msgid "GStreamer port"
-msgstr "GStreamer 移植"
-
-#: main.cpp:41
-#, kde-format
-msgid "Global keybindings support"
-msgstr "全域快速鍵組合支援"
-
-#: main.cpp:42
-#, kde-format
-msgid "Track announcement popups"
-msgstr "音軌宣告彈出視窗"
+#, fuzzy, kde-format
+#| msgid "Copyright © 2002–2019, Scott Wheeler, Michael Pyne, and others"
+msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
+msgstr "版權所有 © 2002–2019, Scott Wheeler, Michael Pyne，以及其他人"
 
-#: main.cpp:43
+#: main.cpp:44
 #, kde-format
-msgid "Automagic track data guessing, bugfixes"
-msgstr "自動音軌資料猜測，錯誤修正"
+msgid "Scott Wheeler"
+msgstr "Scott Wheeler"
 
 #: main.cpp:44
 #, kde-format
-msgid "More automagical things, now using MusicBrainz"
-msgstr "其他的魔法，目前使用 MusicBrainz"
+msgid "Author, chief dork and keeper of the funk"
+msgstr "作者"
 
 #: main.cpp:45
 #, kde-format
-msgid "Co-conspirator in MusicBrainz wizardry"
-msgstr "MusicBrainz 精靈的同謀"
-
-#: main.cpp:46
-#, kde-format
-msgid "Friendly, neighborhood aRts guru"
-msgstr "友善的 aRts 導師"
-
-#: main.cpp:47
-#, kde-format
-msgid "Making JuK friendlier to people with terabytes of music"
-msgstr "讓 JuK 容納更多音樂"
+msgid "Michael Pyne"
+msgstr "Michael Pyne"
 
-#: main.cpp:48
+#: main.cpp:45
 #, kde-format
-msgid "DCOP interface"
-msgstr "DCOP 介面"
+msgid "Assistant superhero, fixer of many things"
+msgstr "超級英雄的助手，協助修正及其他事務"
 
-#: main.cpp:49
+#: main.cpp:46
 #, kde-format
-msgid "FLAC and MPC support"
-msgstr "FLAC 與 MPC 支援"
+msgid "Kacper Kasper"
+msgstr "Kacper Kasper"
 
-#: main.cpp:50
+#: main.cpp:46
 #, kde-format
-msgid "Album cover manager"
-msgstr "專輯封面管理器"
+msgid "Porting to KDE Frameworks 5 when no one else was around"
+msgstr "獨自一人移植到 KDE Frameworks 5"
 
-#: main.cpp:51
+#: main.cpp:47
 #, kde-format
-msgid "Gimper of splash screen"
-msgstr "啟動畫面的裝飾"
+msgid "Eike Hein"
+msgstr "Eike Hein"
 
-#: main.cpp:52
+#: main.cpp:47
 #, kde-format
-msgid "Porting to KDE Platform 4 when no one else was around"
-msgstr "獨自一人移植到 KDE 4 平台"
+msgid "MPRIS2 Interface implementation."
+msgstr "MPRIS2 介面實作。"
 
-#: main.cpp:53
+#: main.cpp:48
 #, kde-format
-msgid "Badly-needed tag editor bugfixes."
-msgstr "非常需要的標籤編輯器錯誤修正。"
+msgid "Martin Sandsmark"
+msgstr "Martin Sandsmark"
 
-#: main.cpp:54
+#: main.cpp:48
 #, kde-format
 msgid "Last.fm scrobbling support, lyrics, prepping for KDE Frameworks 5."
 msgstr ""
 "Last.fm 使用者音樂歷史資料傳送 (scrobbling) 支援，歌詞支援，KDE 5 框架下的準"
 "備工作"
 
-#: main.cpp:55
-#, kde-format
-msgid "MPRIS2 Interface implementation."
-msgstr "MPRIS2 介面實作。"
-
-#: main.cpp:56
-#, kde-format
-msgid "Porting to KDE Frameworks 5 when no one else was around"
-msgstr "獨自一人移植到 KDE Frameworks 5"
-
-#: main.cpp:65
-#, fuzzy, kde-format
-#| msgid "Copyright © 2002–2019, Scott Wheeler, Michael Pyne, and others"
-msgid "Copyright © 2002–2021, Scott Wheeler, Michael Pyne, and others"
-msgstr "版權所有 © 2002–2019, Scott Wheeler, Michael Pyne，以及其他人"
-
-#: main.cpp:69
-#, kde-format
-msgid "Scott Wheeler"
-msgstr "Scott Wheeler"
-
-#: main.cpp:70
-#, kde-format
-msgid "Michael Pyne"
-msgstr "Michael Pyne"
-
-#: main.cpp:71
-#, kde-format
-msgid "Kacper Kasper"
-msgstr "Kacper Kasper"
-
-#: main.cpp:72
-#, kde-format
-msgid "Eike Hein"
-msgstr "Eike Hein"
-
-#: main.cpp:73
-#, kde-format
-msgid "Martin Sandsmark"
-msgstr "Martin Sandsmark"
-
-#: main.cpp:74
+#: main.cpp:49
 #, kde-format
 msgid "Γιώργος Κυλάφας (Giorgos Kylafas)"
 msgstr "Γιώργος Κυλάφας (Giorgos Kylafas)"
 
-#: main.cpp:75
+#: main.cpp:49
+#, kde-format
+msgid "Badly-needed tag editor bugfixes."
+msgstr "非常需要的標籤編輯器錯誤修正。"
+
+#: main.cpp:50
 #, kde-format
 msgid "Georg Grabler"
 msgstr "Georg Grabler"
 
-#: main.cpp:76
+#: main.cpp:50
+#, kde-format
+msgid "More KDE Platform 4 porting efforts"
+msgstr "更多 KDE 4 移植工作"
+
+#: main.cpp:51
 #, kde-format
 msgid "Laurent Montel"
 msgstr "Laurent Montel"
 
-#: main.cpp:77
+#: main.cpp:51
+#, kde-format
+msgid "Porting to KDE Platform 4 when no one else was around"
+msgstr "獨自一人移植到 KDE 4 平台"
+
+#: main.cpp:52
 #, kde-format
 msgid "Nathan Toone"
 msgstr "Nathan Toone"
 
-#: main.cpp:78
+#: main.cpp:52
+#, kde-format
+msgid "Album cover manager"
+msgstr "專輯封面管理器"
+
+#: main.cpp:53
 #, kde-format
 msgid "Matthias Kretz"
 msgstr "Matthias Kretz"
 
-#: main.cpp:79
+#: main.cpp:53
+#, kde-format
+msgid "Friendly, neighborhood aRts guru"
+msgstr "友善的 aRts 導師"
+
+#: main.cpp:54
 #, kde-format
 msgid "Daniel Molkentin"
 msgstr "Daniel Molkentin"
 
-#: main.cpp:80
+#: main.cpp:54
+#, kde-format
+msgid ""
+"System tray docking, \"inline\" tag editing,\n"
+"bug fixes, evangelism, moral support"
+msgstr "系統匣圖示，內建標籤編輯，錯誤修正，傳福音，與良心上的支持"
+
+#: main.cpp:55
 #, kde-format
 msgid "Tim Jansen"
 msgstr "Tim Jansen"
 
-#: main.cpp:81
+#: main.cpp:55
+#, kde-format
+msgid "GStreamer port"
+msgstr "GStreamer 移植"
+
+#: main.cpp:56
 #, kde-format
 msgid "Stefan Asserhäll"
 msgstr "Stefan Asserhäll"
 
-#: main.cpp:82
+#: main.cpp:56
+#, kde-format
+msgid "Global keybindings support"
+msgstr "全域快速鍵組合支援"
+
+#: main.cpp:57
 #, kde-format
 msgid "Stephen Douglas"
 msgstr "Stephen Douglas"
 
-#: main.cpp:83
+#: main.cpp:57
+#, kde-format
+msgid "Track announcement popups"
+msgstr "音軌宣告彈出視窗"
+
+#: main.cpp:58
 #, kde-format
 msgid "Frerich Raabe"
 msgstr "Frerich Raabe"
 
-#: main.cpp:84
+#: main.cpp:58
+#, kde-format
+msgid "Automagic track data guessing, bugfixes"
+msgstr "自動音軌資料猜測，錯誤修正"
+
+#: main.cpp:59
 #, kde-format
 msgid "Zack Rusin"
 msgstr "Zack Rusin"
 
-#: main.cpp:85
+#: main.cpp:59
+#, kde-format
+msgid "More automagical things, now using MusicBrainz"
+msgstr "其他的魔法，目前使用 MusicBrainz"
+
+#: main.cpp:60
 #, kde-format
 msgid "Adam Treat"
 msgstr "Adam Treat"
 
-#: main.cpp:86
+#: main.cpp:60
+#, kde-format
+msgid "Co-conspirator in MusicBrainz wizardry"
+msgstr "MusicBrainz 精靈的同謀"
+
+#: main.cpp:61
 #, kde-format
 msgid "Maks Orlovich"
 msgstr "Maks Orlovich"
 
-#: main.cpp:87
+#: main.cpp:61
+#, kde-format
+msgid "Making JuK friendlier to people with terabytes of music"
+msgstr "讓 JuK 容納更多音樂"
+
+#: main.cpp:62
 #, kde-format
 msgid "Antonio Larrosa Jimenez"
 msgstr "Antonio Larrosa Jimenez"
 
-#: main.cpp:88
+#: main.cpp:62
+#, kde-format
+msgid "DCOP interface"
+msgstr "DCOP 介面"
+
+#: main.cpp:63
 #, kde-format
 msgid "Allan Sandfeld Jensen"
 msgstr "Allan Sandfeld Jensen"
 
-#: main.cpp:89
+#: main.cpp:63
+#, kde-format
+msgid "FLAC and MPC support"
+msgstr "FLAC 與 MPC 支援"
+
+#: main.cpp:64
 #, kde-format
 msgid "Pascal Klein"
 msgstr "Pascal Klein"
 
-#: main.cpp:94
+#: main.cpp:64
+#, kde-format
+msgid "Gimper of splash screen"
+msgstr "啟動畫面的裝飾"
+
+#: main.cpp:69
 #, kde-format
 msgid "File(s) to open"
 msgstr "要開啟的檔案"
 
-#: main.cpp:111
+#: main.cpp:86
 #, kde-format
 msgid ""
 "JuK running in docked mode\n"
@@ -1089,7 +1089,7 @@ msgstr ""
 "JuK 以嵌入模式執行中。\n"
 "用系統匣的內文選單來回復。"
 
-#: main.cpp:112
+#: main.cpp:87
 #, kde-format
 msgid "JuK Docked"
 msgstr "在系統匣啟動 Juk"
@@ -1112,18 +1112,18 @@ msgctxt "For save dialog, %1 is always .
 msgid "Playlists (*%1)"
 msgstr "播放清單"
 
-#: nowplaying.cpp:319
+#: nowplaying.cpp:316
 #, kde-format
 msgid "back to playlist"
 msgstr "回到播放清單"
 
-#: playermanager.cpp:60
+#: playermanager.cpp:59
 #, kde-format
 msgctxt "%1 is the artist and %2 is the title of the currently playing track."
 msgid "%1 - %2 :: JuK"
 msgstr "%1 - %2 :: JuK"
 
-#: playermanager.cpp:368
+#: playermanager.cpp:367
 #, kde-format
 msgctxt ""
 "%1 will be the /path/to/file, %2 will be some string from Phonon describing "
@@ -1135,12 +1135,12 @@ msgstr ""
 "Juk 無法播放此音效檔<nl/><filename>%1</filename><nl/>理由：<nl/><message>%2</"
 "message>"
 
-#: playlist.cpp:344
+#: playlist.cpp:341
 #, kde-format
 msgid "Could not save to file %1."
 msgstr "無法儲存檔案 %1。"
 
-#: playlist.cpp:577
+#: playlist.cpp:574
 #, fuzzy, kde-format
 #| msgid ""
 #| "You are about to rename the following files. Are you sure you want to "
@@ -1150,525 +1150,525 @@ msgid_plural ""
 "You are about to open %1 directories. Are you sure you want to continue?"
 msgstr[0] "您準備將以下檔案重新命名。您確定要這樣做嗎？"
 
-#: playlist.cpp:580 playlistcollection.cpp:990
+#: playlist.cpp:577 playlistcollection.cpp:982
 #, kde-format
 msgid "Open Containing Folder"
 msgstr ""
 
-#: playlist.cpp:647
+#: playlist.cpp:644
 #, kde-format
 msgid "Are you sure you want to delete these covers?"
 msgstr "您確定您要刪除這些封面圖片嗎？"
 
-#: playlist.cpp:649
+#: playlist.cpp:646
 #, kde-format
 msgid "&Delete Covers"
 msgstr "刪除封面圖片(&D)"
 
-#: playlist.cpp:678
+#: playlist.cpp:675
 #, kde-format
 msgid "Select Cover Image File"
 msgstr "選擇封面圖片檔"
 
-#: playlist.cpp:680
+#: playlist.cpp:677
 #, kde-format
 msgid "Images (*.png *.jpg)"
 msgstr "圖片 (*.png *.jpg)"
 
-#: playlist.cpp:878
+#: playlist.cpp:875
 #, kde-format
 msgid "Could not delete these files"
 msgstr "無法刪除這些檔案"
 
-#: playlist.cpp:879
+#: playlist.cpp:876
 #, kde-format
 msgid "Could not move these files to the Trash"
 msgstr "無法將這些檔案丟到垃圾桶"
 
-#: playlist.cpp:1406
+#: playlist.cpp:1403
 #, kde-format
 msgid "Track Name"
 msgstr "音軌名稱"
 
-#: playlist.cpp:1409
+#: playlist.cpp:1406
 #, kde-format
 msgid "Cover"
 msgstr "封面"
 
-#: playlist.cpp:1410 tagrenameroptions.cpp:112
+#: playlist.cpp:1407 tagrenameroptions.cpp:112
 #, kde-format
 msgctxt "cd track number"
 msgid "Track"
 msgstr "音軌"
 
-#: playlist.cpp:1412 tagrenameroptions.cpp:121
+#: playlist.cpp:1409 tagrenameroptions.cpp:120
 #, kde-format
 msgid "Year"
 msgstr "年"
 
-#: playlist.cpp:1413
+#: playlist.cpp:1410
 #, kde-format
 msgid "Length"
 msgstr "長度"
 
-#: playlist.cpp:1414
+#: playlist.cpp:1411
 #, kde-format
 msgid "Bitrate"
 msgstr "位元速率"
 
-#: playlist.cpp:1415
+#: playlist.cpp:1412
 #, kde-format
 msgid "Comment"
 msgstr "註解"
 
-#: playlist.cpp:1416
+#: playlist.cpp:1413
 #, kde-format
 msgid "File Name"
 msgstr "檔名"
 
-#: playlist.cpp:1417
+#: playlist.cpp:1414
 #, kde-format
 msgid "File Name (full path)"
 msgstr "絕對路徑檔名"
 
-#: playlist.cpp:1608
+#: playlist.cpp:1605
 #, kde-format
 msgid "&Show Columns"
 msgstr "顯示欄位(&S)"
 
-#: playlist.cpp:1715
+#: playlist.cpp:1712
 #, kde-format
 msgid "Add to Play Queue"
 msgstr "加到播放佇列"
 
-#: playlist.cpp:1729 playlist.cpp:2187
+#: playlist.cpp:1726 playlist.cpp:2180
 #, kde-format
 msgid "Edit"
 msgstr "編輯"
 
-#: playlist.cpp:1745
+#: playlist.cpp:1742
 #, kde-format
 msgid "Create Playlist From Selected Items..."
 msgstr "用選擇的項目建立播放清單..."
 
-#: playlist.cpp:2101
+#: playlist.cpp:2094
 #, kde-format
 msgid "Edit '%1'"
 msgstr "編輯 %1"
 
-#: playlist.cpp:2185
+#: playlist.cpp:2178
 #, kde-format
 msgid "This will edit multiple files. Are you sure?"
 msgstr "這樣會編輯多個檔案。您確定嗎？"
 
-#: playlist.cpp:2244 playlistcollection.h:191
+#: playlist.cpp:2237 playlistcollection.h:189
 #, kde-format
 msgid "Create New Playlist"
 msgstr "建立新的播放清單"
 
-#: playlist.cpp:2253
+#: playlist.cpp:2246
 #, kde-format
 msgid ""
 "Manual column widths have been enabled. You can switch back to automatic "
 "column sizes in the view menu."
 msgstr "已開啟「手動調整欄位寬度」。您可以在選單中將它關掉。"
 
-#: playlist.cpp:2256
+#: playlist.cpp:2249
 #, kde-format
 msgid "Manual Column Widths Enabled"
 msgstr "手動調整欄位寬度"
 
-#: playlistbox.cpp:107
+#: playlistbox.cpp:102
 #, kde-format
 msgid "View Modes"
 msgstr "顯示模式"
 
-#: playlistbox.cpp:165
+#: playlistbox.cpp:160
 #, kde-format
 msgid "Show &History"
 msgstr "顯示歷史(&H)"
 
-#: playlistbox.cpp:226 playlistcollection.cpp:425
+#: playlistbox.cpp:221 playlistcollection.cpp:417
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "Duplicate"
 msgstr "複製"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Do you want to delete these files from the disk as well?"
 msgstr "您確定也要從磁碟中刪除這些檔案嗎？"
 
-#: playlistbox.cpp:404
+#: playlistbox.cpp:399
 #, kde-format
 msgid "Keep"
 msgstr "保留"
 
-#: playlistbox.cpp:414
+#: playlistbox.cpp:409
 #, kde-format
 msgid "Could not delete these files."
 msgstr "無法刪除這些檔案。"
 
-#: playlistbox.cpp:422
+#: playlistbox.cpp:417
 #, kde-format
 msgid "Are you sure you want to remove these playlists from your collection?"
 msgstr "您確定您要從收藏中移除這些播放清單嗎？"
 
-#: playlistbox.cpp:425
+#: playlistbox.cpp:420
 #, kde-format
 msgid "Remove Items?"
 msgstr "移除項目？"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemove)
-#: playlistbox.cpp:426 tagguesserconfigdlgwidget.ui:100
+#: playlistbox.cpp:421 tagguesserconfigdlgwidget.ui:100
 #, kde-format
 msgid "&Remove"
 msgstr "移除(&R)"
 
-#: playlistbox.cpp:615
+#: playlistbox.cpp:610
 #, kde-format
 msgid "Hid&e"
 msgstr "隱藏(&E)"
 
-#: playlistbox.cpp:619 playlistcollection.cpp:979
+#: playlistbox.cpp:614 playlistcollection.cpp:971
 #, kde-format
 msgid "R&emove"
 msgstr "移除(&E)"
 
-#: playlistcollection.cpp:209
+#: playlistcollection.cpp:201
 #, kde-format
 msgid "Dynamic List"
 msgstr "動態清單"
 
-#: playlistcollection.cpp:250
+#: playlistcollection.cpp:242
 #, kde-format
 msgid "Now Playing"
 msgstr "正在播放"
 
-#: playlistcollection.cpp:352
+#: playlistcollection.cpp:344
 #, kde-format
 msgid ""
 "Do you want to add these items to the current list or to the collection list?"
 msgstr "您要將這些項目加入目前的清單，還是要加入收藏清單？"
 
-#: playlistcollection.cpp:354
+#: playlistcollection.cpp:346
 #, kde-format
 msgctxt "current playlist"
 msgid "Current"
 msgstr "目前的清單"
 
-#: playlistcollection.cpp:355
+#: playlistcollection.cpp:347
 #, kde-format
 msgid "Collection"
 msgstr "收藏清單"
 
-#: playlistcollection.cpp:413
+#: playlistcollection.cpp:405
 #, kde-format
 msgid "Rename"
 msgstr "重新命名"
 
-#: playlistcollection.cpp:544
+#: playlistcollection.cpp:536
 #, kde-format
 msgid "Search Playlist"
 msgstr "搜尋播放清單"
 
-#: playlistcollection.cpp:569
+#: playlistcollection.cpp:561
 #, kde-format
 msgid "Create Folder Playlist"
 msgstr "建立資料夾播放清單"
 
-#: playlistcollection.cpp:609
+#: playlistcollection.cpp:601
 #, kde-format
 msgid "History"
 msgstr "歷史"
 
-#: playlistcollection.cpp:775
+#: playlistcollection.cpp:767
 #, kde-format
 msgid "Please enter a name for this playlist:"
 msgstr "請輸入這個播放清單的名稱："
 
-#: playlistcollection.cpp:923
+#: playlistcollection.cpp:915
 #, kde-format
 msgctxt "new playlist"
 msgid "&New"
 msgstr "新增(&N)"
 
-#: playlistcollection.cpp:926
+#: playlistcollection.cpp:918
 #, kde-format
 msgid "&Empty Playlist..."
 msgstr "清空播放清單(&E)..."
 
-#: playlistcollection.cpp:930
+#: playlistcollection.cpp:922
 #, kde-format
 msgid "&Search Playlist..."
 msgstr "搜尋播放清單(&S)..."
 
-#: playlistcollection.cpp:934
+#: playlistcollection.cpp:926
 #, kde-format
 msgid "Playlist From &Folder..."
 msgstr "從資料夾中取得播放清單(&F)..."
 
-#: playlistcollection.cpp:942
+#: playlistcollection.cpp:934
 #, kde-format
 msgid "&Guess Tag Information"
 msgstr "猜測標籤資訊(&G)"
 
-#: playlistcollection.cpp:947
+#: playlistcollection.cpp:939
 #, kde-format
 msgid "From &File Name"
 msgstr "從檔名(&F)"
 
-#: playlistcollection.cpp:951
+#: playlistcollection.cpp:943
 #, kde-format
 msgid "From &Internet"
 msgstr "從網路(&I)"
 
-#: playlistcollection.cpp:956
+#: playlistcollection.cpp:948
 #, kde-format
 msgid "Guess Tag Information From &File Name"
 msgstr "從檔名中猜測標籤資訊(&F)"
 
-#: playlistcollection.cpp:963
+#: playlistcollection.cpp:955
 #, kde-format
 msgid "Play First Track"
 msgstr "播放第一首歌"
 
-#: playlistcollection.cpp:965
+#: playlistcollection.cpp:957
 #, kde-format
 msgid "Play Next Album"
 msgstr "播放下一個專輯"
 
-#: playlistcollection.cpp:972
+#: playlistcollection.cpp:964
 #, kde-format
 msgid "Manage &Folders..."
 msgstr "管理資料夾(&F)..."
 
-#: playlistcollection.cpp:974
+#: playlistcollection.cpp:966
 #, kde-format
 msgid "&Rename..."
 msgstr "重新命名(&R)..."
 
-#: playlistcollection.cpp:976
+#: playlistcollection.cpp:968
 #, kde-format
 msgctxt "verb, copy the playlist"
 msgid "D&uplicate..."
 msgstr "複製(&U)..."
 
-#: playlistcollection.cpp:981
+#: playlistcollection.cpp:973
 #, kde-format
 msgid "Reload"
 msgstr "重新載入"
 
-#: playlistcollection.cpp:983
+#: playlistcollection.cpp:975
 #, kde-format
 msgid "Edit Search..."
 msgstr "編輯搜尋..."
 
-#: playlistcollection.cpp:986
+#: playlistcollection.cpp:978
 #, kde-format
 msgid "&Delete"
 msgstr "刪除(&D)"
 
-#: playlistcollection.cpp:988
+#: playlistcollection.cpp:980
 #, kde-format
 msgid "Refresh"
 msgstr "刷新"
 
-#: playlistcollection.cpp:992
+#: playlistcollection.cpp:984
 #, kde-format
 msgid "&Rename File"
 msgstr "重新命名檔案(&R)"
 
-#: playlistcollection.cpp:999
+#: playlistcollection.cpp:991
 #, kde-format
 msgid "&View Cover"
 msgstr "顯示封面(&V)"
 
-#: playlistcollection.cpp:1001
+#: playlistcollection.cpp:993
 #, kde-format
 msgid "Get Cover From &File..."
 msgstr "從檔案取得封面(&F)..."
 
-#: playlistcollection.cpp:1004
+#: playlistcollection.cpp:996
 #, kde-format
 msgid "Get Cover From &Internet..."
 msgstr "從網路取得封面(&F)..."
 
-#: playlistcollection.cpp:1008
+#: playlistcollection.cpp:1000
 #, kde-format
 msgid "&Delete Cover"
 msgstr "刪除封面(&D)"
 
-#: playlistcollection.cpp:1010
+#: playlistcollection.cpp:1002
 #, kde-format
 msgid "Show Cover &Manager"
 msgstr "顯示封面管理者(&M)"
 
-#: playlistcollection.cpp:1014
+#: playlistcollection.cpp:1006
 #, kde-format
 msgid "Show &Play Queue"
 msgstr "顯示播放佇列(&P)"
 
-#: playlistcollection.h:194
+#: playlistcollection.h:192
 #, kde-format
 msgid "Playlist"
 msgstr "播放清單"
 
-#: playlistsplitter.cpp:160
+#: playlistsplitter.cpp:157
 #, kde-format
 msgid "Show &Search Bar"
 msgstr "顯示搜尋工具列(&S)"
 
-#: playlistsplitter.cpp:163
+#: playlistsplitter.cpp:160
 #, kde-format
 msgid "Edit Track Search"
 msgstr "編輯音軌搜尋"
 
-#: scrobbleconfigdlg.cpp:39
+#: scrobbleconfigdlg.cpp:38
 #, kde-format
 msgid "Configure scrobbling..."
 msgstr "設定使用者音樂歷史資料傳送..."
 
-#: scrobbleconfigdlg.cpp:43
+#: scrobbleconfigdlg.cpp:42
 #, kde-format
 msgid "Test login..."
 msgstr "測試登入..."
 
-#: scrobbleconfigdlg.cpp:50
+#: scrobbleconfigdlg.cpp:49
 #, kde-format
 msgid ""
 "Please enter your <a href=\"https://last.fm/\">last.fm</a> login credentials:"
 msgstr "請輸入您的 <a href=\"http://last.fm/\">last.fm</a> 登入資訊："
 
-#: scrobbleconfigdlg.cpp:54
+#: scrobbleconfigdlg.cpp:53
 #, kde-format
 msgid "Username:"
 msgstr "使用者名稱："
 
-#: scrobbleconfigdlg.cpp:55
+#: scrobbleconfigdlg.cpp:54
 #, kde-format
 msgid "Password:"
 msgstr "密碼："
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid ""
 "KWallet is unavailable, your Last.fm credentials will be stored without "
 "encryption."
 msgstr "沒有 KWallet，您的 Last.fm 的帳號密碼將以未加密形式儲存。"
 
-#: scrobbleconfigdlg.cpp:84
+#: scrobbleconfigdlg.cpp:83
 #, kde-format
 msgid "KWallet is unavailable"
 msgstr "沒有 KWallet"
 
-#: scrobbleconfigdlg.cpp:127
+#: scrobbleconfigdlg.cpp:126
 #, kde-format
 msgid "Validating login..."
 msgstr "驗證登入中..."
 
-#: scrobbleconfigdlg.cpp:137
+#: scrobbleconfigdlg.cpp:136
 #, kde-format
 msgid "Login invalid."
 msgstr "登入資訊不正確。"
 
-#: scrobbleconfigdlg.cpp:145
+#: scrobbleconfigdlg.cpp:144
 #, kde-format
 msgid "Login valid."
 msgstr "登入正確。"
 
-#: searchwidget.cpp:74
+#: searchwidget.cpp:72
 #, kde-format
 msgid "Normal Matching"
 msgstr "一般比對"
 
-#: searchwidget.cpp:75
+#: searchwidget.cpp:73
 #, kde-format
 msgid "Case Sensitive"
 msgstr "區分大小寫"
 
-#: searchwidget.cpp:76
+#: searchwidget.cpp:74
 #, kde-format
 msgid "Pattern Matching"
 msgstr "樣式比對"
 
-#: searchwidget.cpp:170
+#: searchwidget.cpp:168
 #, kde-format
 msgid "All Visible"
 msgstr "所有可見的"
 
-#: searchwidget.cpp:201
+#: searchwidget.cpp:199
 #, kde-format
 msgid "Search..."
 msgstr "搜尋..."
 
-#: slider.cpp:128
+#: slider.cpp:126
 #, kde-format
 msgid "100%"
 msgstr "100%"
 
-#: slider.cpp:129
+#: slider.cpp:127
 #, kde-format
 msgid "80%"
 msgstr "80%"
 
-#: slider.cpp:130
+#: slider.cpp:128
 #, kde-format
 msgid "60%"
 msgstr "60%"
 
-#: slider.cpp:131
+#: slider.cpp:129
 #, kde-format
 msgid "40%"
 msgstr "40%"
 
-#: slider.cpp:132
+#: slider.cpp:130
 #, kde-format
 msgid "20%"
 msgstr "20%"
 
-#: slider.cpp:133
+#: slider.cpp:131
 #, kde-format
 msgid "0%"
 msgstr "0%"
 
-#: slideraction.cpp:79
+#: slideraction.cpp:76
 #, kde-format
 msgid "Seeking is not supported in this file with your audio settings."
 msgstr "您的音效設定無法支援在此檔中做搜尋。"
 
-#: statuslabel.cpp:87
+#: statuslabel.cpp:85
 #, kde-format
 msgid "Jump to the currently playing item"
 msgstr "跳到目前播放的項目"
 
-#: statuslabel.cpp:117
+#: statuslabel.cpp:115
 #, kde-format
 msgid "1 item"
 msgid_plural "%1 items"
 msgstr[0] "%1 個項目"
 
-#: systemtray.cpp:153
+#: systemtray.cpp:157
 #, kde-format
 msgid "Redisplay Popup"
 msgstr "重新顯示彈出視窗"
 
-#: tageditor.cpp:479
+#: tageditor.cpp:476
 #, kde-format
 msgid "Show &Tag Editor"
 msgstr "顯示標籤編輯器(&T)"
 
-#: tageditor.cpp:483
+#: tageditor.cpp:480
 #, kde-format
 msgid "&Save"
 msgstr "儲存(&S)"
 
-#: tageditor.cpp:611
+#: tageditor.cpp:608
 #, kde-format
 msgid "Do you want to save your changes to:\n"
 msgstr "您要儲存到：\n"
 
-#: tageditor.cpp:613
+#: tageditor.cpp:610
 #, kde-format
 msgid "Save Changes"
 msgstr "儲存變更"
@@ -1746,7 +1746,7 @@ msgstr "音軌名稱(&K)："
 msgid "Enable"
 msgstr "開啟"
 
-#: tagguesserconfigdlg.cpp:41
+#: tagguesserconfigdlg.cpp:39
 #, kde-format
 msgid "Tag Guesser Configuration"
 msgstr "標籤猜測器設定"
@@ -1882,19 +1882,17 @@ msgstr ""
 "%T: 音軌\n"
 "%c: 註解"
 
-#: tagrenameroptions.cpp:99
-#, kde-format
+#: tagrenameroptions.cpp:100
 msgctxt "song title"
 msgid "Title"
 msgstr "標題"
 
-#: tagrenameroptions.cpp:127
-#, kde-format
+#: tagrenameroptions.cpp:126
 msgctxt "unknown renamer category"
 msgid "Unknown"
 msgstr "未知的"
 
-#: tagtransactionmanager.cpp:112
+#: tagtransactionmanager.cpp:111
 #, kde-format
 msgid ""
 "This file already exists.\n"
@@ -1903,22 +1901,22 @@ msgstr ""
 "檔案已存在。\n"
 "您要取代它嗎？"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "File Exists"
 msgstr "檔案已存在"
 
-#: tagtransactionmanager.cpp:113
+#: tagtransactionmanager.cpp:112
 #, kde-format
 msgid "Replace"
 msgstr "取代"
 
-#: tagtransactionmanager.cpp:178
+#: tagtransactionmanager.cpp:177
 #, kde-format
 msgid "The following files were unable to be changed."
 msgstr "以下的檔案無法變更。"
 
-#: tagtransactionmanager.cpp:180
+#: tagtransactionmanager.cpp:179
 #, kde-format
 msgid "Error"
 msgstr "錯誤"
@@ -1948,80 +1946,80 @@ msgstr "您要改變這些檔案的 %1
 msgid "Changing Track Tags"
 msgstr "改變音軌標籤"
 
-#: upcomingplaylist.cpp:33
+#: upcomingplaylist.cpp:31
 #, kde-format
 msgid "Play Queue"
 msgstr "播放佇列"
 
-#: viewmode.cpp:65
+#: viewmode.cpp:64
 #, kde-format
 msgctxt "the normal viewing mode"
 msgid "Default"
 msgstr "預設"
 
-#: viewmode.cpp:122
+#: viewmode.cpp:121
 #, kde-format
 msgctxt "compact viewing mode"
 msgid "Compact"
 msgstr "簡潔模式"
 
-#: viewmode.cpp:151
+#: viewmode.cpp:150
 #, kde-format
 msgid "Tree"
 msgstr "樹狀圖"
 
-#: viewmode.cpp:281
+#: viewmode.cpp:280
 #, kde-format
 msgid "Artists"
 msgstr "演唱者"
 
-#: viewmode.cpp:284
+#: viewmode.cpp:283
 #, kde-format
 msgid "Albums"
 msgstr "專輯"
 
-#: viewmode.cpp:287
+#: viewmode.cpp:286
 #, kde-format
 msgid "Genres"
 msgstr "流派"
 
-#: volumepopupbutton.cpp:78
+#: volumepopupbutton.cpp:76
 #, kde-format
 msgid "Mute/Unmute"
 msgstr "靜音切換"
 
-#: volumepopupbutton.cpp:116
+#: volumepopupbutton.cpp:114
 #, kde-format
 msgid "%1%"
 msgstr "%1%"
 
-#: volumepopupbutton.cpp:125 volumepopupbutton.cpp:136
+#: volumepopupbutton.cpp:123 volumepopupbutton.cpp:134
 #, kde-format
 msgid "Volume: %1% (muted)"
 msgstr "音量：%1% (已靜音)"
 
-#: volumepopupbutton.cpp:125
+#: volumepopupbutton.cpp:123
 #, kde-format
 msgid "Volume: %1%"
 msgstr "音量：%1%"
 
-#: webimagefetcher.cpp:84
+#: webimagefetcher.cpp:82
 #, kde-format
 msgid "Searching for cover. Please Wait..."
 msgstr "搜尋封面中。請稍候..."
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgid "Album '%1' not found."
 msgstr "找不到「%1」專輯"
 
-#: webimagefetcher.cpp:146
+#: webimagefetcher.cpp:144
 #, kde-format
 msgctxt "@title:window"
 msgid "Album not Found"
 msgstr "找不到專輯"
 
-#: webimagefetcher.cpp:148
+#: webimagefetcher.cpp:146
 #, kde-format
 msgid ""
 "Error %1 when searching for cover:\n"
@@ -2030,39 +2028,39 @@ msgstr ""
 "搜尋封面時發生 %1 錯誤：\n"
 "%2"
 
-#: webimagefetcher.cpp:158
+#: webimagefetcher.cpp:156
 #, kde-format
 msgid "No available cover for the album '%1'."
 msgstr "「%1」專輯沒有可用的封面。"
 
-#: webimagefetcher.cpp:159
+#: webimagefetcher.cpp:157
 #, kde-format
 msgctxt "@title:window"
 msgid "Cover not Available"
 msgstr "不能使用封面"
 
-#: webimagefetcher.cpp:168
+#: webimagefetcher.cpp:166
 #, kde-format
 msgid "Downloading cover. Please Wait..."
 msgstr "下載封面中。請稍候..."
 
-#: webimagefetcher.cpp:185
+#: webimagefetcher.cpp:183
 #, kde-format
 msgid "Cover found"
 msgstr "找到封面"
 
-#: webimagefetcher.cpp:192
+#: webimagefetcher.cpp:190
 #, kde-format
 msgid "Failed to download requested cover art: %1"
 msgstr "無法下載請求的封面圖片：%1"
 
-#: webimagefetcher.cpp:193
+#: webimagefetcher.cpp:191
 #, kde-format
 msgctxt "@title:window"
 msgid "Could not download cover art"
 msgstr "無法下載封面圖片"
 
-#: webimagefetcher.cpp:215
+#: webimagefetcher.cpp:213
 #, kde-format
 msgid "Cover fetched from <a href='https://last.fm/'>last.fm</a>."
 msgstr "封面從 <a href='http://last.fm/'>last.fm</a> 擷取。"
diff -pruN 4:22.04.3-1/README.md 4:22.11.80-0ubuntu1/README.md
--- 4:22.04.3-1/README.md	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/README.md	2022-11-08 03:15:12.000000000 +0000
@@ -1,6 +1,6 @@
 # A KDE Jukebox
 
-<img src="https://invent.kde.org/kde/juk/raw/master/128-apps-juk.png" align="right"
+<img src="https://apps.kde.org/app-icons/org.kde.juk.svg" align="right"
      title="Juk logo" width="96" height="96">
 
 [JuK](https://juk.kde.org) is an audio jukebox application, supporting collections of MP3, Ogg Vorbis,
@@ -12,7 +12,7 @@ Learn more about [Juk at KDE.org](https:
 
 ## Features
 
-<img src="https://juk.kde.org/img/screenshots/juk-3.10.1-tag.png" align="center"
+<img src="https://cdn.kde.org/screenshots/juk/juk.png" align="center"
      title="Screenshot of JuK" width="800">
 
 - Collection list and multiple user defined playlists
diff -pruN 4:22.04.3-1/scrobbleconfigdlg.cpp 4:22.11.80-0ubuntu1/scrobbleconfigdlg.cpp
--- 4:22.04.3-1/scrobbleconfigdlg.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/scrobbleconfigdlg.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -27,10 +27,9 @@
 #include <KSharedConfig>
 #include <KWallet>
 
-#include <QPushButton>
-#include <QLayout>
-#include <QLabel>
 #include <QFormLayout>
+#include <QLabel>
+#include <QPushButton>
 
 ScrobbleConfigDlg::ScrobbleConfigDlg(QWidget* parent)
   : QDialog(parent)
diff -pruN 4:22.04.3-1/scrobbler.cpp 4:22.11.80-0ubuntu1/scrobbler.cpp
--- 4:22.04.3-1/scrobbler.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/scrobbler.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -17,12 +17,11 @@
 
 #include "scrobbler.h"
 
+#include <QByteArray>
 #include <QCryptographicHash>
-#include <QDir>
-#include <QNetworkRequest>
-#include <QNetworkReply>
 #include <QDomDocument>
-#include <QByteArray>
+#include <QNetworkReply>
+#include <QNetworkRequest>
 #include <QUrl>
 #include <QUrlQuery>
 
diff -pruN 4:22.04.3-1/searchplaylist.cpp 4:22.11.80-0ubuntu1/searchplaylist.cpp
--- 4:22.04.3-1/searchplaylist.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/searchplaylist.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -17,8 +17,6 @@
 #include "searchplaylist.h"
 #include "juk-exception.h"
 
-#include <QHash>
-
 #include "playlistitem.h"
 #include "collectionlist.h"
 #include "juk_debug.h"
diff -pruN 4:22.04.3-1/searchwidget.cpp 4:22.11.80-0ubuntu1/searchwidget.cpp
--- 4:22.04.3-1/searchwidget.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/searchwidget.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -30,10 +30,8 @@
 #include <QComboBox>
 #include <QHBoxLayout>
 #include <QKeyEvent>
-#include <QLabel>
 #include <QLineEdit>
 #include <QPushButton>
-#include <QToolButton>
 
 using namespace ActionCollection;
 
diff -pruN 4:22.04.3-1/slideraction.cpp 4:22.11.80-0ubuntu1/slideraction.cpp
--- 4:22.04.3-1/slideraction.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/slideraction.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -22,10 +22,7 @@
 #include <kactioncollection.h>
 #include <KLocalizedString>
 
-#include <QMouseEvent>
 #include <QWheelEvent>
-#include <QFocusEvent>
-#include <QBoxLayout>
 
 #include "volumepopupbutton.h"
 #include "slider.h"
diff -pruN 4:22.04.3-1/slideraction.h 4:22.11.80-0ubuntu1/slideraction.h
--- 4:22.04.3-1/slideraction.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/slideraction.h	2022-11-08 03:15:12.000000000 +0000
@@ -18,7 +18,6 @@
 #define JUK_SLIDERACTION_H
 
 #include <QWidgetAction>
-#include <QBoxLayout>
 
 #include "volumepopupbutton.h"
 
diff -pruN 4:22.04.3-1/slider.cpp 4:22.11.80-0ubuntu1/slider.cpp
--- 4:22.04.3-1/slider.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/slider.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -20,12 +20,10 @@
 #include "slider.h"
 #include "svghandler.h"
 
-#include <QIcon>
 #include <KLocalizedString>
 
 #include <QAction>
 #include <QContextMenuEvent>
-#include <QFontMetrics>
 #include <QMenu>
 #include <QPainter>
 #include <QStyle>
diff -pruN 4:22.04.3-1/slider.h 4:22.11.80-0ubuntu1/slider.h
--- 4:22.04.3-1/slider.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/slider.h	2022-11-08 03:15:12.000000000 +0000
@@ -20,10 +20,8 @@
 #ifndef SLIDERWIDGET_H
 #define SLIDERWIDGET_H
 
-#include <QList>
 #include <QPixmap>
 #include <QSlider>
-#include <QVector>
 
 class QPalette;
 class QTimer;
diff -pruN 4:22.04.3-1/statuslabel.cpp 4:22.11.80-0ubuntu1/statuslabel.cpp
--- 4:22.04.3-1/statuslabel.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/statuslabel.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -16,18 +16,16 @@
 
 #include "statuslabel.h"
 
-#include <KIconLoader>
 #include <KSqueezedTextLabel>
 #include <KLocalizedString>
 #include <KFormat>
 
 #include <QAction>
-#include <QMouseEvent>
 #include <QLabel>
-#include <QIcon>
-#include <QToolButton>
+#include <QMouseEvent>
 #include <QPushButton>
 #include <QStatusBar>
+#include <QToolButton>
 
 #include "actioncollection.h"
 #include "filehandle.h"
diff -pruN 4:22.04.3-1/svghandler.cpp 4:22.11.80-0ubuntu1/svghandler.cpp
--- 4:22.04.3-1/svghandler.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/svghandler.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -19,12 +19,9 @@
 #include "svghandler.h"
 #include "juk_debug.h"
 
-#include <QHash>
-#include <QStandardPaths>
 #include <QPainter>
-#include <QPalette>
 #include <QReadLocker>
-#include <QStringBuilder>
+#include <QStandardPaths>
 #include <QStyleOptionSlider>
 #include <QSvgRenderer>
 #include <QWriteLocker>
diff -pruN 4:22.04.3-1/systemtray.cpp 4:22.11.80-0ubuntu1/systemtray.cpp
--- 4:22.04.3-1/systemtray.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/systemtray.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -88,7 +88,11 @@ void PassiveInfo::timerExpired()
         emit timeExpired();
 }
 
-void PassiveInfo::enterEvent(QEvent *)
+#if QT_VERSION >= QT_VERSION_CHECK(6, 0, 0)
+void PassiveInfo::enterEvent (QEnterEvent *)
+#else
+void PassiveInfo::enterEvent (QEvent *)
+#endif
 {
     m_startFadeTimer->stop();
     emit mouseEntered();
diff -pruN 4:22.04.3-1/systemtray.h 4:22.11.80-0ubuntu1/systemtray.h
--- 4:22.04.3-1/systemtray.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/systemtray.h	2022-11-08 03:15:12.000000000 +0000
@@ -63,9 +63,13 @@ signals:
     void nextSong();
 
 protected:
-    virtual void enterEvent(QEvent *) override;
-    virtual void leaveEvent(QEvent *) override;
-    virtual void wheelEvent(QWheelEvent *) override;
+#if QT_VERSION >= QT_VERSION_CHECK(6, 0, 0)
+    void enterEvent (QEnterEvent *e) override;
+#else
+    void enterEvent (QEvent *e) override;
+#endif
+    void leaveEvent(QEvent *) override;
+    void wheelEvent(QWheelEvent *) override;
 
 private:
     // Move us near the required position.
diff -pruN 4:22.04.3-1/tageditor.cpp 4:22.11.80-0ubuntu1/tageditor.cpp
--- 4:22.04.3-1/tageditor.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/tageditor.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -28,18 +28,15 @@
 #include <KLocalizedString>
 
 #include <QAction>
-#include <QIcon>
-#include <QLabel>
 #include <QApplication>
 #include <QCheckBox>
 #include <QDir>
-#include <QValidator>
 #include <QEventLoop>
-#include <QKeyEvent>
 #include <QHBoxLayout>
-#include <QVBoxLayout>
+#include <QLabel>
 #include <QRegularExpression>
 #include <QSizePolicy>
+#include <QValidator>
 
 #include <id3v1genres.h>
 
diff -pruN 4:22.04.3-1/tagguesserconfigdlg.cpp 4:22.11.80-0ubuntu1/tagguesserconfigdlg.cpp
--- 4:22.04.3-1/tagguesserconfigdlg.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/tagguesserconfigdlg.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -20,8 +20,6 @@
 #include <KLocalizedString>
 #include <klineedit.h>
 
-#include <QIcon>
-#include <QKeyEvent>
 #include <QStringListModel>
 #include <QVBoxLayout>
 #include <QPushButton>
diff -pruN 4:22.04.3-1/tagrenameroptions.cpp 4:22.11.80-0ubuntu1/tagrenameroptions.cpp
--- 4:22.04.3-1/tagrenameroptions.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/tagrenameroptions.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -21,6 +21,7 @@
 #include <kconfigbase.h>
 #include <kconfiggroup.h>
 #include <KSharedConfig>
+#include <KLazyLocalizedString>
 
 #include "juk_debug.h"
 
@@ -92,46 +93,43 @@ TagRenamerOptions::TagRenamerOptions(con
 
 QString TagRenamerOptions::tagTypeText(TagType type, bool translate)
 {
-    const char *msg = 0, *context = 0;
+    KLazyLocalizedString msg;
 
     switch(type) {
         case Title:
-            msg = I18N_NOOP2("song title", "Title");
-            context = "song title";
+            msg = kli18nc("song title", "Title");
         break;
 
         case Artist:
-            msg = I18N_NOOP("Artist");
+            msg = kli18n("Artist");
         break;
 
         case Album:
-            msg = I18N_NOOP("Album");
+            msg = kli18n("Album");
         break;
 
         case Track:
-            msg = I18N_NOOP2("cd track number", "Track");
-            context = "cd track number";
+            msg = kli18nc("cd track number", "Track");
         break;
 
         case Genre:
-            msg = I18N_NOOP("Genre");
+            msg = kli18n("Genre");
         break;
 
         case Year:
-            msg = I18N_NOOP("Year");
+            msg = kli18n("Year");
         break;
 
         default:
             qCWarning(JUK_LOG) << "I don't know what category we're looking up, this is a problem.";
             qCWarning(JUK_LOG) << "The category ID is " << (unsigned) type;
-            msg = I18N_NOOP2("unknown renamer category", "Unknown");
-            context = "unknown renamer category";
+            msg = kli18nc("unknown renamer category", "Unknown");
     }
 
     if(translate)
-        return context ? i18nc(context, msg) : i18n(msg);
+        return msg.toString();
     else
-        return msg;
+        return msg.untranslatedText();
 }
 
 void TagRenamerOptions::saveConfig(unsigned categoryNum) const
diff -pruN 4:22.04.3-1/tagtransactionmanager.cpp 4:22.11.80-0ubuntu1/tagtransactionmanager.cpp
--- 4:22.04.3-1/tagtransactionmanager.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/tagtransactionmanager.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -21,9 +21,8 @@
 
 #include <QAction>
 #include <QApplication>
-#include <QFileInfo>
 #include <QDir>
-#include <QGlobalStatic>
+#include <QFileInfo>
 
 #include "playlistitem.h"
 #include "collectionlist.h"
diff -pruN 4:22.04.3-1/tests/CMakeLists.txt 4:22.11.80-0ubuntu1/tests/CMakeLists.txt
--- 4:22.04.3-1/tests/CMakeLists.txt	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/tests/CMakeLists.txt	2022-11-08 03:15:12.000000000 +0000
@@ -2,6 +2,6 @@ include(ECMAddTests)
 
 # Simple unit tests of guessing tags from a filename
 ecm_add_test("${CMAKE_SOURCE_DIR}/tagguesser.cpp" tagguessertest.cpp
-    LINK_LIBRARIES Qt5::Test KF5::ConfigCore KF5::CoreAddons
+    LINK_LIBRARIES Qt::Test KF5::ConfigCore KF5::CoreAddons
     TEST_NAME tagguessertest)
 target_include_directories(tagguessertest PRIVATE ${CMAKE_SOURCE_DIR})
diff -pruN 4:22.04.3-1/treeviewitemplaylist.h 4:22.11.80-0ubuntu1/treeviewitemplaylist.h
--- 4:22.04.3-1/treeviewitemplaylist.h	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/treeviewitemplaylist.h	2022-11-08 03:15:12.000000000 +0000
@@ -19,8 +19,7 @@
 
 #include "searchplaylist.h"
 #include "playlistitem.h"
-
-class QStringList;
+#include <QStringList>
 
 class TreeViewItemPlaylist : public SearchPlaylist
 {
diff -pruN 4:22.04.3-1/upcomingplaylist.cpp 4:22.11.80-0ubuntu1/upcomingplaylist.cpp
--- 4:22.04.3-1/upcomingplaylist.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/upcomingplaylist.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -17,8 +17,6 @@
 #include "upcomingplaylist.h"
 #include "juk-exception.h"
 
-#include <QAction>
-
 #include "playlistitem.h"
 #include "playlistcollection.h"
 #include "collectionlist.h"
diff -pruN 4:22.04.3-1/viewmode.cpp 4:22.11.80-0ubuntu1/viewmode.cpp
--- 4:22.04.3-1/viewmode.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/viewmode.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -18,7 +18,6 @@
 
 #include <kiconloader.h>
 
-#include <QPixmap>
 #include <QPainter>
 #include <QResizeEvent>
 
diff -pruN 4:22.04.3-1/volumepopupbutton.cpp 4:22.11.80-0ubuntu1/volumepopupbutton.cpp
--- 4:22.04.3-1/volumepopupbutton.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/volumepopupbutton.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -22,10 +22,8 @@
 
 #include <QAction>
 #include <QHBoxLayout>
-#include <QIcon>
 #include <QLabel>
 #include <QMenu>
-#include <QToolBar>
 #include <QVBoxLayout>
 #include <QWheelEvent>
 #include <QWidgetAction>
diff -pruN 4:22.04.3-1/webimagefetcher.cpp 4:22.11.80-0ubuntu1/webimagefetcher.cpp
--- 4:22.04.3-1/webimagefetcher.cpp	2022-07-01 18:56:59.000000000 +0000
+++ 4:22.11.80-0ubuntu1/webimagefetcher.cpp	2022-11-08 03:15:12.000000000 +0000
@@ -28,17 +28,15 @@
 #include "juk.h"
 #include "juk_debug.h"
 
-#include <QPixmap>
-#include <QIcon>
 #include <QDialog>
 #include <QDialogButtonBox>
 #include <QDomDocument>
 #include <QDomElement>
+#include <QLabel>
+#include <QLayout>
+#include <QPixmap>
 #include <QPointer>
 #include <QPushButton>
-#include <QLayout>
-#include <QLabel>
-#include <QPainter>
 #include <QStatusBar>
 #include <QUrl>
 #include <QUrlQuery>
@@ -189,7 +187,7 @@ void WebImageFetcher::slotImageFetched(K
     if(job->error()) {
         qCCritical(JUK_LOG) << "Unable to grab image" << job->errorText();
 
-        KMessageBox::sorry(nullptr, i18n("Failed to download requested cover art: %1", job->errorString()),
+        KMessageBox::error(nullptr, i18n("Failed to download requested cover art: %1", job->errorString()),
                 i18nc("@title:window", "Could not download cover art"));
         return;
     }
